DROP TABLE IF EXISTS `Ponaehali`;

CREATE TABLE `Ponaehali` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `time_end` int(11) DEFAULT '0',
  `male` int(11) DEFAULT '0',
  `female` int(11) DEFAULT '0',
  `win` varchar(128) DEFAULT '0',
  `active` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `Ponaehali_chat`;

CREATE TABLE `Ponaehali_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `id_tournament` int(11) DEFAULT '0',
  `sex` varchar(12) DEFAULT 'male',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `Ponaehali_users`;

CREATE TABLE `Ponaehali_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `level` int(11) DEFAULT '0',
  `sex` varchar(32) NOT NULL DEFAULT 'male',
  `rating` int(11) DEFAULT '0',
  `time_reboot` int(11) DEFAULT '0',
  `count_weapon` int(11) DEFAULT '0',
  `count_win` int(11) DEFAULT '0',
  `count_loss` int(11) DEFAULT '0',
  `id_tournament` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `Ponaehali_weapons`;

CREATE TABLE `Ponaehali_weapons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) DEFAULT '0',
  `id_tournament` int(11) DEFAULT '0',
  `id_weapon` int(11) DEFAULT '1',
  `type` varchar(32) DEFAULT 'tomate',
  `style` varchar(512) DEFAULT '',
  `sex` varchar(128) DEFAULT 'male',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `_football`;

CREATE TABLE `_football` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `balls` int(11) NOT NULL DEFAULT '0',
  `money` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `boys` int(11) DEFAULT '0',
  `gerls` int(11) DEFAULT '0',
  `winner` varchar(128) DEFAULT '0',
  `active` enum('0','1') NOT NULL DEFAULT '0',
  `time_stop` int(11) DEFAULT '0',
  PRIMARY KEY (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `_football_blow`;

CREATE TABLE `_football_blow` (
  `aid` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `sex` varchar(16) DEFAULT 'male',
  `id_football` int(11) DEFAULT '0',
  `msg` text,
  `time` int(11) NOT NULL,
  `udar` int(11) DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `_football_chat`;

CREATE TABLE `_football_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `_football_user`;

CREATE TABLE `_football_user` (
  `aid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `date_r` int(11) NOT NULL,
  `blows` int(11) NOT NULL DEFAULT '0',
  `sex` varchar(16) NOT NULL DEFAULT 'male',
  `time_reset` int(11) DEFAULT '0',
  `blows_past` int(11) NOT NULL DEFAULT '0',
  `life` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `activnost`;

CREATE TABLE `activnost` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(400) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `adm_chat`;

CREATE TABLE `adm_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `adm_logs`;

CREATE TABLE `adm_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` char(15) NOT NULL,
  `who` int(11) NOT NULL DEFAULT '0',
  `type` char(10) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `why` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_log`;

CREATE TABLE `admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  `mod` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `opis` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mod` (`mod`),
  KEY `act` (`act`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_log_act`;

CREATE TABLE `admin_log_act` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mod` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `act` (`name`),
  KEY `id_mod` (`id_mod`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_log_mod`;

CREATE TABLE `admin_log_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_logs`;

CREATE TABLE `admin_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `albums`;

CREATE TABLE `albums` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `parol` int(11) NOT NULL DEFAULT '0',
  `friend_looks` smallint(2) NOT NULL DEFAULT '0',
  `path` char(100) NOT NULL,
  `name` char(50) NOT NULL,
  `type` char(1) NOT NULL,
  `cat` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `rotate` int(11) NOT NULL DEFAULT '0',
  `friend_comm` smallint(2) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  `cover` smallint(1) NOT NULL DEFAULT '0',
  `block` smallint(1) NOT NULL DEFAULT '0',
  `who_block` int(11) NOT NULL DEFAULT '0',
  `why_block` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `all_accesses`;

CREATE TABLE `all_accesses` (
  `type` varchar(32) NOT NULL,
  `name` varchar(64) NOT NULL,
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO all_accesses VALUES("adm_panel_show","Админка - доступ к разделам админки");
INSERT INTO all_accesses VALUES("loads_file_upload","Загрузки - выгрузка файлов");
INSERT INTO all_accesses VALUES("loads_dir_mesto","Загрузки - перемещение папок");
INSERT INTO all_accesses VALUES("loads_dir_delete","Загрузки - удаление папок");
INSERT INTO all_accesses VALUES("loads_dir_rename","Загрузки - переименование папок");
INSERT INTO all_accesses VALUES("loads_dir_create","Загрузки - создание папок");
INSERT INTO all_accesses VALUES("loads_file_edit","Загрузки - параметры файлов");
INSERT INTO all_accesses VALUES("loads_file_delete","Загрузки - удаление файлов");
INSERT INTO all_accesses VALUES("loads_unzip","Загрузки - Распаковка ZIP");
INSERT INTO all_accesses VALUES("lib_stat_zip","Библиотека - выгрузка статей в ZIP");
INSERT INTO all_accesses VALUES("lib_stat_txt","Библиотека - выгрузка статей в txt");
INSERT INTO all_accesses VALUES("lib_stat_create","Библиотека - создание статей");
INSERT INTO all_accesses VALUES("lib_dir_delete","Библиотека - удаление папок");
INSERT INTO all_accesses VALUES("lib_dir_mesto","Библиотека - перемещение папок");
INSERT INTO all_accesses VALUES("lib_dir_edit","Библиотека - редактирование папок");
INSERT INTO all_accesses VALUES("lib_dir_create","Библиотека - создание папок");
INSERT INTO all_accesses VALUES("lib_stat_delete","Библиотека - удаление статей");
INSERT INTO all_accesses VALUES("votes_settings","Голосования - закрытие/удаление");
INSERT INTO all_accesses VALUES("votes_create","Голосования - создание");
INSERT INTO all_accesses VALUES("guest_clear","Гостевая - очистка");
INSERT INTO all_accesses VALUES("guest_delete","Гостевая - удаление постов");
INSERT INTO all_accesses VALUES("obmen_dir_delete","Обменник - удаление папок");
INSERT INTO all_accesses VALUES("obmen_dir_edit","Обменник - управление папками");
INSERT INTO all_accesses VALUES("obmen_dir_create","Обменник - создание папок");
INSERT INTO all_accesses VALUES("obmen_file_delete","Обменник - удаление файлов");
INSERT INTO all_accesses VALUES("obmen_file_edit","Обменник - редактирование файлов");
INSERT INTO all_accesses VALUES("obmen_komm_del","Обменник - удаление комментариев");
INSERT INTO all_accesses VALUES("foto_foto_edit","Фотогалерея - редактирование/удаление фото");
INSERT INTO all_accesses VALUES("foto_alb_del","Фотогалерея - удаление альбомов");
INSERT INTO all_accesses VALUES("foto_komm_del","Фотогалерея - удаление комментариев");
INSERT INTO all_accesses VALUES("forum_razd_create","Форум - создание разделов");
INSERT INTO all_accesses VALUES("forum_for_delete","Форум - удаление подфорумов");
INSERT INTO all_accesses VALUES("forum_for_edit","Форум - редактирование подфорумов");
INSERT INTO all_accesses VALUES("forum_for_create","Форум - создание подфорумов");
INSERT INTO all_accesses VALUES("forum_razd_edit","Форум - управление разделами");
INSERT INTO all_accesses VALUES("adm_info","Админка - общая информация");
INSERT INTO all_accesses VALUES("forum_them_edit","Форум - редактирование тем");
INSERT INTO all_accesses VALUES("forum_them_del","Форум - удаление тем");
INSERT INTO all_accesses VALUES("forum_post_ed","Форум - редактирование сообщений");
INSERT INTO all_accesses VALUES("chat_clear","Чат - очистка");
INSERT INTO all_accesses VALUES("chat_room","Чат - управление комнатами");
INSERT INTO all_accesses VALUES("adm_statistic","Админка - статистика");
INSERT INTO all_accesses VALUES("adm_banlist","Админка - список забаненых");
INSERT INTO all_accesses VALUES("adm_menu","Админка - главное меню");
INSERT INTO all_accesses VALUES("adm_news","Админка - новости");
INSERT INTO all_accesses VALUES("adm_rekl","Админка - реклама");
INSERT INTO all_accesses VALUES("adm_set_sys","Админка - настройки системы");
INSERT INTO all_accesses VALUES("adm_set_loads","Админка - настройки загруз-центра");
INSERT INTO all_accesses VALUES("adm_set_user","Админка - пользовательские настройки");
INSERT INTO all_accesses VALUES("adm_set_chat","Админка - настройки чата");
INSERT INTO all_accesses VALUES("adm_set_forum","Админка - настройки форума");
INSERT INTO all_accesses VALUES("adm_set_foto","Админка - настройки фотогалереи");
INSERT INTO all_accesses VALUES("adm_forum_sinc","Админка - синхронизация таблиц форума");
INSERT INTO all_accesses VALUES("adm_themes","Админка - темы оформления");
INSERT INTO all_accesses VALUES("adm_log_read","Админка - лог действий администрации");
INSERT INTO all_accesses VALUES("adm_log_delete","Админка - удаление лога");
INSERT INTO all_accesses VALUES("adm_mysql","Админка - MySQL запросы !!!");
INSERT INTO all_accesses VALUES("adm_ref","Админка - рефералы");
INSERT INTO all_accesses VALUES("adm_show_adm","Админка - список администрации");
INSERT INTO all_accesses VALUES("adm_ip_edit","Админка - редактирование IP операторов");
INSERT INTO all_accesses VALUES("adm_ban_ip","Админка - бан по IP");
INSERT INTO all_accesses VALUES("adm_accesses","Привилегии групп пользователей !!!");
INSERT INTO all_accesses VALUES("user_delete","Пользователи - удаление");
INSERT INTO all_accesses VALUES("user_mass_delete","Пользователи - массовое удаление");
INSERT INTO all_accesses VALUES("user_ban_set","Пользователи - бан");
INSERT INTO all_accesses VALUES("user_ban_unset","Пользователи - снятие бана");
INSERT INTO all_accesses VALUES("user_prof_edit","Пользователи - редактирование профиля");
INSERT INTO all_accesses VALUES("user_collisions","Пользователи - совпадения ников");
INSERT INTO all_accesses VALUES("user_show_ip","Пользователи - показывать IP");
INSERT INTO all_accesses VALUES("user_show_ua","Пользователи - показ USER-AGENT");
INSERT INTO all_accesses VALUES("user_show_add_info","Пользователи - показ доп. информации");
INSERT INTO all_accesses VALUES("guest_show_ip","Гости - показ IP");
INSERT INTO all_accesses VALUES("user_change_group","Пользователи - смена группы привилегий");
INSERT INTO all_accesses VALUES("user_ban_set_h","Пользователи - бан (max 1 сутки)");
INSERT INTO all_accesses VALUES("forum_post_close","Форум - возможность писать в закрытой теме");
INSERT INTO all_accesses VALUES("user_change_nick","Пользователи - смена ника");
INSERT INTO all_accesses VALUES("loads_file_import","Загрузки - импорт файлов");
INSERT INTO all_accesses VALUES("adm_lib_repair","Восстановление библиотеки");
INSERT INTO all_accesses VALUES("notes_edit","Дневники - редактирование");
INSERT INTO all_accesses VALUES("notes_delete","Дневники - удаление");
INSERT INTO all_accesses VALUES("adm_mwb","Острослов - администрирование модуля");
INSERT INTO all_accesses VALUES("ranksSend","Награждение Юзеров");
INSERT INTO all_accesses VALUES("ranksUserDelete","Удаление Наград у Юзеров");
INSERT INTO all_accesses VALUES("ranksEdit","Редактирование и Удаление Наград");
INSERT INTO all_accesses VALUES("mddjine_admin","аукцион джинов - управление ");
INSERT INTO all_accesses VALUES("sc_vip_admin","Управление випстатусом");
INSERT INTO all_accesses VALUES("klan_edit_md","Кланы - управление кланами");
INSERT INTO all_accesses VALUES("foto_foto_edity","Фотодуэли - настройка модуля");
INSERT INTO all_accesses VALUES("mdchild_admin","Малютка - управление");
INSERT INTO all_accesses VALUES("zarnica_setup","Зарница - администрирование модуля");
INSERT INTO all_accesses VALUES("adm_zarnica","Зарница - администрирование модуля");
INSERT INTO all_accesses VALUES("adm_set_action","Действия - управление модулем");
INSERT INTO all_accesses VALUES("user_administration_voyti","Упровление акаунтом");
INSERT INTO all_accesses VALUES("skachki_edit","Скачки - редактирование");
INSERT INTO all_accesses VALUES("skachki_del","Скачки - удаление");
INSERT INTO all_accesses VALUES("skachki_add","Скачки - добавление");
INSERT INTO all_accesses VALUES("mdloss","Призы сайта - управление");
INSERT INTO all_accesses VALUES("mod_gazeta","Управление газетой");



DROP TABLE IF EXISTS `anagramma`;

CREATE TABLE `anagramma` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `original_text` varchar(32) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `anagramma_form`;

CREATE TABLE `anagramma_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=1271 DEFAULT CHARSET=utf8;

INSERT INTO anagramma_form VALUES("4","0","1591035230","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("5","1","1591036329","Небо");
INSERT INTO anagramma_form VALUES("6","0","1591036329","support получает 4 балла! Правильное слово: небо");
INSERT INTO anagramma_form VALUES("7","1","1591036592","Блины");
INSERT INTO anagramma_form VALUES("8","0","1591036592","support получает 5 баллов! Правильное слово: блины");
INSERT INTO anagramma_form VALUES("9","1","1591037339","Ворона");
INSERT INTO anagramma_form VALUES("10","0","1591037339","support получает 6 баллов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("11","1","1591037778","Шоколад");
INSERT INTO anagramma_form VALUES("12","0","1591037778","support получает 7 баллов! Правильное слово: шоколад");
INSERT INTO anagramma_form VALUES("14","0","1591038270","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("15","0","1591039108","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("16","0","1591039122","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("17","1","1591039134","Пульт");
INSERT INTO anagramma_form VALUES("18","0","1591039134","support получает 5 баллов! Правильное слово: пульт");
INSERT INTO anagramma_form VALUES("19","0","1591039269","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("20","1","1591039284","Роль");
INSERT INTO anagramma_form VALUES("21","0","1591039284","support получает 4 балла! Правильное слово: роль");
INSERT INTO anagramma_form VALUES("26","0","1591039676","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("25","0","1591039309","support получает 3 балла! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("27","0","1591039851","ФЕНИКС в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("28","0","1591039996","ФЕНИКС в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("29","0","1591040126","ФЕНИКС в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("30","324","1591040161","Туалет");
INSERT INTO anagramma_form VALUES("31","0","1591040161","ФЕНИКС получает 6 баллов! Правильное слово: туалет");
INSERT INTO anagramma_form VALUES("32","0","1591040190","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("33","1","1591040199","Сайт");
INSERT INTO anagramma_form VALUES("34","0","1591040199","support получает 4 баллов! Правильное слово: сайт");
INSERT INTO anagramma_form VALUES("35","0","1591040236","ФЕНИКС в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("36","1","1591040401","Лорь");
INSERT INTO anagramma_form VALUES("37","1","1591040411","Роль");
INSERT INTO anagramma_form VALUES("38","0","1591040411","support получает 4 баллов! Правильное слово: роль");
INSERT INTO anagramma_form VALUES("39","1","1591040438","Дорог");
INSERT INTO anagramma_form VALUES("40","1","1591040451","Город");
INSERT INTO anagramma_form VALUES("41","0","1591040451","support получает 5 баллов! Правильное слово: город");
INSERT INTO anagramma_form VALUES("42","0","1591046942","Саня в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("43","0","1591046976","Саня в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("44","0","1591047006","Саня в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("45","0","1591071469","Bagira903 в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("46","0","1591080916","ЧиКа_НуТаЯ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("47","344","1591080930","Сахар");
INSERT INTO anagramma_form VALUES("48","0","1591080930","ЧиКа_НуТаЯ получает 5 баллов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("49","344","1591080962","Рука");
INSERT INTO anagramma_form VALUES("50","0","1591080962","ЧиКа_НуТаЯ получает 4 баллов! Правильное слово: рука");
INSERT INTO anagramma_form VALUES("51","344","1591080975","Птица");
INSERT INTO anagramma_form VALUES("52","0","1591080975","ЧиКа_НуТаЯ получает 5 баллов! Правильное слово: птица");
INSERT INTO anagramma_form VALUES("53","344","1591080997","Друг");
INSERT INTO anagramma_form VALUES("54","0","1591080997","ЧиКа_НуТаЯ получает 4 баллов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("55","344","1591081010","Шапка");
INSERT INTO anagramma_form VALUES("56","0","1591081010","ЧиКа_НуТаЯ получает 5 баллов! Правильное слово: шапка");
INSERT INTO anagramma_form VALUES("57","0","1591123675","Unbearable в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("58","339","1591123694","Кузнец ");
INSERT INTO anagramma_form VALUES("59","0","1591204420","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("60","0","1591205176","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("61","0","1591205489","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("62","0","1591206446","ФЕНИКС в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("63","324","1591206466","Стройка");
INSERT INTO anagramma_form VALUES("64","0","1591279918","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("65","0","1591297603","LOVE ME в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("66","362","1591297613","Ток");
INSERT INTO anagramma_form VALUES("67","0","1591297613","LOVE ME получает 3 баллов! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("68","0","1591375104","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("69","1","1591375120","Бомж");
INSERT INTO anagramma_form VALUES("70","0","1591375120","support получает 4 баллов! Правильное слово: бомж");
INSERT INTO anagramma_form VALUES("71","1","1591386710","Ydhdududu");
INSERT INTO anagramma_form VALUES("72","0","1591433290","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("73","1","1591433313","Обезьяна");
INSERT INTO anagramma_form VALUES("74","0","1591433313","support получает 8 баллов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("79","1","1591435807","Арбуз");
INSERT INTO anagramma_form VALUES("80","0","1591435807","support получает 5 баллов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("81","0","1591435963","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("82","1","1591435983","Gggg");
INSERT INTO anagramma_form VALUES("83","0","1591438630","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("84","1","1591438642","Банк");
INSERT INTO anagramma_form VALUES("85","0","1591438642","support получает 4 баллов! Правильное слово: банк");
INSERT INTO anagramma_form VALUES("86","0","1591439415","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("91","0","1591635908","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("92","0","1591637128","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("93","1","1591637150","Небо");
INSERT INTO anagramma_form VALUES("94","0","1591637150","support получает 4 баллов! Правильное слово: небо");
INSERT INTO anagramma_form VALUES("95","1","1591637503","Сахар");
INSERT INTO anagramma_form VALUES("96","0","1591637503","support получает 5 баллов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("97","1","1591637879","Туалет");
INSERT INTO anagramma_form VALUES("98","0","1591637879","support получает рубинов ! Правильное слово: туалет");
INSERT INTO anagramma_form VALUES("99","1","1591638149","Банк");
INSERT INTO anagramma_form VALUES("100","0","1591638149","support получает рубинов рубинов! Правильное слово: банк");
INSERT INTO anagramma_form VALUES("101","1","1591638207","Зажим");
INSERT INTO anagramma_form VALUES("102","0","1591638207","support получает рубинов ! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("103","1","1591638247","Болото");
INSERT INTO anagramma_form VALUES("104","0","1591638247","support получает рубинов ! Правильное слово: болото");
INSERT INTO anagramma_form VALUES("105","0","1591638273","Kivi_Swoy в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("106","1","1591638280","Кот");
INSERT INTO anagramma_form VALUES("107","1","1591638292","Ток");
INSERT INTO anagramma_form VALUES("108","0","1591638292","support получает рубинов Array! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("112","1","1591638436","Гордо");
INSERT INTO anagramma_form VALUES("111","0","1591638370","support получает рубин Array! Правильное слово: часы");
INSERT INTO anagramma_form VALUES("113","1","1591638453","Дорог");
INSERT INTO anagramma_form VALUES("114","1","1591638470","Город");
INSERT INTO anagramma_form VALUES("115","0","1591638470","support получает рубин Array! Правильное слово: город");
INSERT INTO anagramma_form VALUES("116","1","1591638474","Город");
INSERT INTO anagramma_form VALUES("117","0","1591638474","support получает рубин Array! Правильное слово: город");
INSERT INTO anagramma_form VALUES("118","1","1591639119","Течение");
INSERT INTO anagramma_form VALUES("119","0","1591639119","support получает рубинов рубинов! Правильное слово: течение");
INSERT INTO anagramma_form VALUES("120","0","1591639182","Kivi_Swoy в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("121","401","1591639226","грук");
INSERT INTO anagramma_form VALUES("122","401","1591639249","круг");
INSERT INTO anagramma_form VALUES("123","0","1591639249","Kivi_Swoy получает рубинов рубинов! Правильное слово: круг");
INSERT INTO anagramma_form VALUES("124","401","1591639297","и нече нет ");
INSERT INTO anagramma_form VALUES("125","401","1591639312","и нече нет обман.лол.");
INSERT INTO anagramma_form VALUES("126","401","1591639338","и нече нет обман.лол.");
INSERT INTO anagramma_form VALUES("129","1","1591639464","Игра в разработке перевожу с балов на рубины");
INSERT INTO anagramma_form VALUES("128","401","1591639321","и нече нет обман.лол.");
INSERT INTO anagramma_form VALUES("130","1","1591639593","Хоккей");
INSERT INTO anagramma_form VALUES("131","0","1591639593","support получает рубинов рубинов! Правильное слово: хоккей");
INSERT INTO anagramma_form VALUES("132","401","1591639675","сахар");
INSERT INTO anagramma_form VALUES("133","0","1591639675","Kivi_Swoy получает рубинов рубинов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("134","1","1591639781","Лошадь");
INSERT INTO anagramma_form VALUES("135","0","1591639781","support получает рубинов рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("136","1","1591639848","Арбуз");
INSERT INTO anagramma_form VALUES("137","0","1591639848","support получает рубинов рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("139","1","1591640406","Друг");
INSERT INTO anagramma_form VALUES("140","0","1591640406","support получает 4 баллов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("141","1","1591640601","Дом");
INSERT INTO anagramma_form VALUES("142","0","1591640601","support получает  рубин! Правильное слово: дом");
INSERT INTO anagramma_form VALUES("143","1","1591640750","Песня");
INSERT INTO anagramma_form VALUES("144","0","1591640750","support получает  рубин! Правильное слово: песня");
INSERT INTO anagramma_form VALUES("145","1","1591640872","Заяц");
INSERT INTO anagramma_form VALUES("146","0","1591640872","support получает  ! Правильное слово: заяц");
INSERT INTO anagramma_form VALUES("147","1","1591641121","Деньги");
INSERT INTO anagramma_form VALUES("148","0","1591641121","support получает  баллов! Правильное слово: деньги");
INSERT INTO anagramma_form VALUES("149","1","1591641612","Гонар");
INSERT INTO anagramma_form VALUES("150","1","1591641625","Нагор");
INSERT INTO anagramma_form VALUES("151","1","1591641645","Онгар");
INSERT INTO anagramma_form VALUES("152","1","1591641668","Гарон");
INSERT INTO anagramma_form VALUES("153","1","1591641698","Рагон");
INSERT INTO anagramma_form VALUES("154","1","1591641717","Ангор");
INSERT INTO anagramma_form VALUES("155","1","1591641736","Огран");
INSERT INTO anagramma_form VALUES("156","1","1591641788","Данил");
INSERT INTO anagramma_form VALUES("157","1","1591641801","Дилан");
INSERT INTO anagramma_form VALUES("158","1","1591641815","Длина");
INSERT INTO anagramma_form VALUES("159","0","1591641815","support получает  ! Правильное слово: длина");
INSERT INTO anagramma_form VALUES("160","1","1591645318","Зажим");
INSERT INTO anagramma_form VALUES("161","0","1591645318","support получает 5 баллов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("162","1","1591645499","Работа");
INSERT INTO anagramma_form VALUES("163","0","1591645499","support получает 6 баллов! Правильное слово: работа");
INSERT INTO anagramma_form VALUES("164","0","1591645751","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("165","1","1591645766","Очки");
INSERT INTO anagramma_form VALUES("166","0","1591645766","support получает 4 рубинов! Правильное слово: очки");
INSERT INTO anagramma_form VALUES("167","1","1591645847","Катастрофа");
INSERT INTO anagramma_form VALUES("168","0","1591645847","support получает 10 рубинов! Правильное слово: катастрофа");
INSERT INTO anagramma_form VALUES("169","0","1591645894","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("170","0","1591645948","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("171","1","1591646088","Бегемот");
INSERT INTO anagramma_form VALUES("172","0","1591646088","support получает 7 рубинов! Правильное слово: бегемот");
INSERT INTO anagramma_form VALUES("173","402","1591646145","Шапка");
INSERT INTO anagramma_form VALUES("174","0","1591646145","KaterinkA получает 5 рубинов! Правильное слово: шапка");
INSERT INTO anagramma_form VALUES("175","402","1591646181","Заруб");
INSERT INTO anagramma_form VALUES("176","402","1591646225","Арбуз");
INSERT INTO anagramma_form VALUES("177","0","1591646225","KaterinkA получает 5 рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("178","402","1591646245","Арбуз");
INSERT INTO anagramma_form VALUES("179","0","1591646245","KaterinkA получает 5 рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("180","402","1591646317","Венерица");
INSERT INTO anagramma_form VALUES("181","1","1591646335","Перекресток");
INSERT INTO anagramma_form VALUES("182","402","1591646350","Царевне");
INSERT INTO anagramma_form VALUES("183","1","1591646389","Перекрёсток");
INSERT INTO anagramma_form VALUES("184","0","1591646389","support получает 11 рубинов! Правильное слово: перекрёсток");
INSERT INTO anagramma_form VALUES("185","1","1591646432","Город");
INSERT INTO anagramma_form VALUES("186","0","1591646432","support получает 5 рубинов! Правильное слово: город");
INSERT INTO anagramma_form VALUES("187","402","1591646475","Зажим");
INSERT INTO anagramma_form VALUES("188","0","1591646475","KaterinkA получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("189","402","1591646494","Деньги");
INSERT INTO anagramma_form VALUES("190","0","1591646494","KaterinkA получает 6 рубинов! Правильное слово: деньги");
INSERT INTO anagramma_form VALUES("191","0","1591646886","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("192","1","1591646898","Муббота");
INSERT INTO anagramma_form VALUES("195","0","1591647215","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("194","0","1591646906","support получает 7 рубинов! Правильное слово: суббота");
INSERT INTO anagramma_form VALUES("196","402","1591647236","Обезьяна");
INSERT INTO anagramma_form VALUES("197","0","1591647236","KaterinkA получает 8 рубинов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("198","402","1591647267","Зажим");
INSERT INTO anagramma_form VALUES("199","0","1591647267","KaterinkA получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("200","0","1591734254","ФЕНИКС в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("201","324","1591734293","Речной");
INSERT INTO anagramma_form VALUES("202","0","1591734293","ФЕНИКС получает 6 рубинов! Правильное слово: речной");
INSERT INTO anagramma_form VALUES("203","0","1591760319","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("204","402","1591760341","Ввод");
INSERT INTO anagramma_form VALUES("205","0","1591760341","KaterinkA получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("206","402","1591760357","Фальш");
INSERT INTO anagramma_form VALUES("207","0","1591760357","KaterinkA получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("208","402","1591760384","Лошадь");
INSERT INTO anagramma_form VALUES("209","0","1591760384","KaterinkA получает 6 рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("210","402","1591760400","Плюс");
INSERT INTO anagramma_form VALUES("211","402","1591760448","Сплю");
INSERT INTO anagramma_form VALUES("212","0","1591760448","KaterinkA получает 4 рубинов! Правильное слово: сплю");
INSERT INTO anagramma_form VALUES("213","402","1591760460","Небесный");
INSERT INTO anagramma_form VALUES("214","0","1591760460","KaterinkA получает 8 рубинов! Правильное слово: небесный");
INSERT INTO anagramma_form VALUES("215","402","1591760687","Варона");
INSERT INTO anagramma_form VALUES("216","402","1591760702","Ворона");
INSERT INTO anagramma_form VALUES("217","0","1591760702","KaterinkA получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("218","402","1591760712","Плуть");
INSERT INTO anagramma_form VALUES("219","402","1591760740","Птуль");
INSERT INTO anagramma_form VALUES("220","402","1591760903","Блины");
INSERT INTO anagramma_form VALUES("221","0","1591760903","KaterinkA получает 5 рубинов! Правильное слово: блины");
INSERT INTO anagramma_form VALUES("222","402","1591760919","Салют");
INSERT INTO anagramma_form VALUES("223","0","1591760919","KaterinkA получает 5 рубинов! Правильное слово: салют");
INSERT INTO anagramma_form VALUES("224","402","1591760928","Футбол");
INSERT INTO anagramma_form VALUES("225","0","1591760928","KaterinkA получает 6 рубинов! Правильное слово: футбол");
INSERT INTO anagramma_form VALUES("226","402","1591760980","Венерица");
INSERT INTO anagramma_form VALUES("227","402","1591761122","Обезьяна");
INSERT INTO anagramma_form VALUES("228","0","1591761122","KaterinkA получает 8 рубинов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("229","0","1591761500","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("230","402","1591761511","Имя");
INSERT INTO anagramma_form VALUES("231","0","1591761511","KaterinkA получает 3 рубинов! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("232","402","1591761526","Сырость");
INSERT INTO anagramma_form VALUES("233","0","1591761526","KaterinkA получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("234","402","1591761537","Приют");
INSERT INTO anagramma_form VALUES("235","0","1591761537","KaterinkA получает 5 рубинов! Правильное слово: приют");
INSERT INTO anagramma_form VALUES("236","402","1591761618","Перебор");
INSERT INTO anagramma_form VALUES("237","0","1591761618","KaterinkA получает 7 рубинов! Правильное слово: перебор");
INSERT INTO anagramma_form VALUES("238","402","1591761629","Былины");
INSERT INTO anagramma_form VALUES("239","402","1591761638","Блины");
INSERT INTO anagramma_form VALUES("240","0","1591761638","KaterinkA получает 5 рубинов! Правильное слово: блины");
INSERT INTO anagramma_form VALUES("241","402","1591761646","Руки");
INSERT INTO anagramma_form VALUES("242","0","1591761646","KaterinkA получает 4 рубинов! Правильное слово: руки");
INSERT INTO anagramma_form VALUES("243","0","1591784724","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("244","0","1591802017","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("245","0","1591886988","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("246","402","1591887007","Кровавый");
INSERT INTO anagramma_form VALUES("247","0","1591887007","KaterinkA получает 8 рубинов! Правильное слово: кровавый");
INSERT INTO anagramma_form VALUES("248","402","1591887016","Ведро");
INSERT INTO anagramma_form VALUES("249","402","1591887035","Дерево");
INSERT INTO anagramma_form VALUES("250","0","1591887035","KaterinkA получает 6 рубинов! Правильное слово: дерево");
INSERT INTO anagramma_form VALUES("251","402","1591887057","Суббота");
INSERT INTO anagramma_form VALUES("252","0","1591887057","KaterinkA получает 7 рубинов! Правильное слово: суббота");
INSERT INTO anagramma_form VALUES("253","402","1591887069","Онгар");
INSERT INTO anagramma_form VALUES("254","402","1591887096","Аргон");
INSERT INTO anagramma_form VALUES("255","0","1591898462","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("256","402","1591898475","Атлас");
INSERT INTO anagramma_form VALUES("257","402","1591898562","Салат");
INSERT INTO anagramma_form VALUES("258","0","1591898562","KaterinkA получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("259","402","1591898573","Калибр");
INSERT INTO anagramma_form VALUES("260","0","1591898573","KaterinkA получает 6 рубинов! Правильное слово: калибр");
INSERT INTO anagramma_form VALUES("261","402","1591898584","Небо");
INSERT INTO anagramma_form VALUES("262","0","1591898584","KaterinkA получает 4 рубинов! Правильное слово: небо");
INSERT INTO anagramma_form VALUES("263","402","1591898603","Ввод");
INSERT INTO anagramma_form VALUES("264","0","1591898603","KaterinkA получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("265","402","1591898627","Клавиатура");
INSERT INTO anagramma_form VALUES("266","0","1591898627","KaterinkA получает 10 рубинов! Правильное слово: клавиатура");
INSERT INTO anagramma_form VALUES("267","0","1591898733","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("268","402","1591898748","Суббота");
INSERT INTO anagramma_form VALUES("269","0","1591898748","KaterinkA получает 7 рубинов! Правильное слово: суббота");
INSERT INTO anagramma_form VALUES("270","402","1591898754","Дом");
INSERT INTO anagramma_form VALUES("271","0","1591898754","KaterinkA получает 3 рубинов! Правильное слово: дом");
INSERT INTO anagramma_form VALUES("272","402","1591898772","Приют");
INSERT INTO anagramma_form VALUES("273","0","1591898772","KaterinkA получает 5 рубинов! Правильное слово: приют");
INSERT INTO anagramma_form VALUES("274","402","1591898807","Замкнуты");
INSERT INTO anagramma_form VALUES("275","402","1591898847","Музыканты");
INSERT INTO anagramma_form VALUES("276","402","1591898860","Музыкант");
INSERT INTO anagramma_form VALUES("277","0","1591898860","KaterinkA получает 8 рубинов! Правильное слово: музыкант");
INSERT INTO anagramma_form VALUES("278","402","1591898889","Сырость");
INSERT INTO anagramma_form VALUES("279","0","1591898889","KaterinkA получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("280","402","1591899100","Полата");
INSERT INTO anagramma_form VALUES("281","402","1591899145","Лопата");
INSERT INTO anagramma_form VALUES("282","0","1591899145","KaterinkA получает 6 рубинов! Правильное слово: лопата");
INSERT INTO anagramma_form VALUES("283","402","1591899162","Балда");
INSERT INTO anagramma_form VALUES("284","0","1591899162","KaterinkA получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("285","0","1591903162","LOVE ME в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("286","0","1591932381","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("287","402","1591932396","Обезьяна");
INSERT INTO anagramma_form VALUES("288","0","1591932396","KaterinkA получает 8 рубинов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("289","402","1591932429","Деньги");
INSERT INTO anagramma_form VALUES("290","0","1591932429","KaterinkA получает 6 рубинов! Правильное слово: деньги");
INSERT INTO anagramma_form VALUES("291","402","1591932444","Лошадь");
INSERT INTO anagramma_form VALUES("292","0","1591932444","KaterinkA получает 6 рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("293","402","1591932452","Дети");
INSERT INTO anagramma_form VALUES("294","0","1591932452","KaterinkA получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("295","402","1591932477","Нокиа");
INSERT INTO anagramma_form VALUES("296","402","1591932559","Икона");
INSERT INTO anagramma_form VALUES("297","0","1591932559","KaterinkA получает 5 рубинов! Правильное слово: икона");
INSERT INTO anagramma_form VALUES("298","402","1591932593","Небесный");
INSERT INTO anagramma_form VALUES("299","0","1591932593","KaterinkA получает 8 рубинов! Правильное слово: небесный");
INSERT INTO anagramma_form VALUES("300","402","1591932605","Провод");
INSERT INTO anagramma_form VALUES("301","0","1591932605","KaterinkA получает 6 рубинов! Правильное слово: провод");
INSERT INTO anagramma_form VALUES("302","0","1591946230","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("303","402","1591946340","Веерница");
INSERT INTO anagramma_form VALUES("304","402","1591946363","Вереница");
INSERT INTO anagramma_form VALUES("305","0","1591946363","KaterinkA получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("306","0","1591946467","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("307","402","1591946553","Сайт");
INSERT INTO anagramma_form VALUES("308","0","1591946553","KaterinkA получает 4 рубинов! Правильное слово: сайт");
INSERT INTO anagramma_form VALUES("309","402","1591946572","Ведро");
INSERT INTO anagramma_form VALUES("310","402","1591946587","Древь");
INSERT INTO anagramma_form VALUES("311","402","1591946660","Дверь");
INSERT INTO anagramma_form VALUES("312","0","1591946660","KaterinkA получает 5 рубинов! Правильное слово: дверь");
INSERT INTO anagramma_form VALUES("313","402","1591946672","Лось");
INSERT INTO anagramma_form VALUES("314","402","1591946679","Соль");
INSERT INTO anagramma_form VALUES("315","0","1591946679","KaterinkA получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("316","402","1591946730","Перекрёсток");
INSERT INTO anagramma_form VALUES("317","0","1591946730","KaterinkA получает 11 рубинов! Правильное слово: перекрёсток");
INSERT INTO anagramma_form VALUES("318","402","1591946743","Калибр");
INSERT INTO anagramma_form VALUES("319","0","1591946743","KaterinkA получает 6 рубинов! Правильное слово: калибр");
INSERT INTO anagramma_form VALUES("320","402","1591946754","Вентилятор");
INSERT INTO anagramma_form VALUES("321","0","1591946754","KaterinkA получает 10 рубинов! Правильное слово: вентилятор");
INSERT INTO anagramma_form VALUES("322","402","1591946768","Солнце");
INSERT INTO anagramma_form VALUES("323","0","1591946768","KaterinkA получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("324","402","1591946779","Друг");
INSERT INTO anagramma_form VALUES("325","0","1591946779","KaterinkA получает 4 рубинов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("326","402","1591946785","Сайт");
INSERT INTO anagramma_form VALUES("327","0","1591946785","KaterinkA получает 4 рубинов! Правильное слово: сайт");
INSERT INTO anagramma_form VALUES("328","402","1591946824","Вентилятор");
INSERT INTO anagramma_form VALUES("329","0","1591946824","KaterinkA получает 10 рубинов! Правильное слово: вентилятор");
INSERT INTO anagramma_form VALUES("330","402","1591946867","Ворона");
INSERT INTO anagramma_form VALUES("331","0","1591946867","KaterinkA получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("332","402","1591946877","Бутылка");
INSERT INTO anagramma_form VALUES("333","0","1591946877","KaterinkA получает 7 рубинов! Правильное слово: бутылка");
INSERT INTO anagramma_form VALUES("334","402","1591946891","Едит");
INSERT INTO anagramma_form VALUES("335","402","1591946902","Идёт");
INSERT INTO anagramma_form VALUES("336","402","1591946910","Идет");
INSERT INTO anagramma_form VALUES("337","402","1591946979","Дите");
INSERT INTO anagramma_form VALUES("338","402","1591947639","Длина");
INSERT INTO anagramma_form VALUES("339","0","1591947639","KaterinkA получает 5 рубинов! Правильное слово: длина");
INSERT INTO anagramma_form VALUES("340","402","1591947702","Катастрофа");
INSERT INTO anagramma_form VALUES("341","0","1591947702","KaterinkA получает 10 рубинов! Правильное слово: катастрофа");
INSERT INTO anagramma_form VALUES("342","0","1591964649","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("343","402","1591964665","Течение");
INSERT INTO anagramma_form VALUES("344","0","1591964665","KaterinkA получает 7 рубинов! Правильное слово: течение");
INSERT INTO anagramma_form VALUES("345","402","1591964674","Бомж");
INSERT INTO anagramma_form VALUES("346","0","1591964674","KaterinkA получает 4 рубинов! Правильное слово: бомж");
INSERT INTO anagramma_form VALUES("347","0","1592031191","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("348","402","1592031201","Корм");
INSERT INTO anagramma_form VALUES("349","0","1592031201","KaterinkA получает 4 рубинов! Правильное слово: корм");
INSERT INTO anagramma_form VALUES("350","402","1592031209","Зажим");
INSERT INTO anagramma_form VALUES("351","0","1592031209","KaterinkA получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("352","402","1592031220","Суббота");
INSERT INTO anagramma_form VALUES("353","0","1592031220","KaterinkA получает 7 рубинов! Правильное слово: суббота");
INSERT INTO anagramma_form VALUES("354","402","1592031234","Свадьба");
INSERT INTO anagramma_form VALUES("355","0","1592031234","KaterinkA получает 7 рубинов! Правильное слово: свадьба");
INSERT INTO anagramma_form VALUES("356","402","1592031445","Караван");
INSERT INTO anagramma_form VALUES("357","0","1592031445","KaterinkA получает 7 рубинов! Правильное слово: караван");
INSERT INTO anagramma_form VALUES("358","402","1592031469","Кровавый");
INSERT INTO anagramma_form VALUES("359","0","1592031469","KaterinkA получает 8 рубинов! Правильное слово: кровавый");
INSERT INTO anagramma_form VALUES("360","402","1592031481","Фальш");
INSERT INTO anagramma_form VALUES("361","0","1592031481","KaterinkA получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("362","0","1592032246","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("363","391","1592032265","Лестница");
INSERT INTO anagramma_form VALUES("364","0","1592032265","Girl Style получает 8 рубинов! Правильное слово: лестница");
INSERT INTO anagramma_form VALUES("365","391","1592032277","Туалет");
INSERT INTO anagramma_form VALUES("366","0","1592032277","Girl Style получает 6 рубинов! Правильное слово: туалет");
INSERT INTO anagramma_form VALUES("367","391","1592032289","Дверь");
INSERT INTO anagramma_form VALUES("368","0","1592032289","Girl Style получает 5 рубинов! Правильное слово: дверь");
INSERT INTO anagramma_form VALUES("369","391","1592032300","Салют");
INSERT INTO anagramma_form VALUES("370","0","1592032300","Girl Style получает 5 рубинов! Правильное слово: салют");
INSERT INTO anagramma_form VALUES("371","391","1592032323","Компьютер");
INSERT INTO anagramma_form VALUES("372","0","1592032323","Girl Style получает 9 рубинов! Правильное слово: компьютер");
INSERT INTO anagramma_form VALUES("373","0","1592044753","support в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("374","0","1592050846","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("375","402","1592050863","Вереница");
INSERT INTO anagramma_form VALUES("376","0","1592050863","KaterinkA получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("377","402","1592050887","Длина");
INSERT INTO anagramma_form VALUES("378","0","1592050887","KaterinkA получает 5 рубинов! Правильное слово: длина");
INSERT INTO anagramma_form VALUES("379","402","1592050922","Небо");
INSERT INTO anagramma_form VALUES("380","0","1592050922","KaterinkA получает 4 рубинов! Правильное слово: небо");
INSERT INTO anagramma_form VALUES("381","0","1592051166","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("382","0","1592051200","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("383","402","1592051235","Хоккей");
INSERT INTO anagramma_form VALUES("384","0","1592051235","KaterinkA получает 6 рубинов! Правильное слово: хоккей");
INSERT INTO anagramma_form VALUES("385","402","1592051262","Кузнец");
INSERT INTO anagramma_form VALUES("386","0","1592051262","KaterinkA получает 6 рубинов! Правильное слово: кузнец");
INSERT INTO anagramma_form VALUES("387","0","1592062093","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("388","391","1592062106","Кот");
INSERT INTO anagramma_form VALUES("389","391","1592062117","Ток");
INSERT INTO anagramma_form VALUES("390","0","1592062117","Girl Style получает 3 рубинов! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("391","391","1592062128","Лошадь");
INSERT INTO anagramma_form VALUES("392","0","1592062128","Girl Style получает 6 рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("393","391","1592062143","Лестница");
INSERT INTO anagramma_form VALUES("394","0","1592062143","Girl Style получает 8 рубинов! Правильное слово: лестница");
INSERT INTO anagramma_form VALUES("395","391","1592062155","Футбол");
INSERT INTO anagramma_form VALUES("396","0","1592062155","Girl Style получает 6 рубинов! Правильное слово: футбол");
INSERT INTO anagramma_form VALUES("397","391","1592062171","Семена");
INSERT INTO anagramma_form VALUES("398","0","1592062171","Girl Style получает 6 рубинов! Правильное слово: семена");
INSERT INTO anagramma_form VALUES("399","391","1592062185","Ввод");
INSERT INTO anagramma_form VALUES("400","0","1592062185","Girl Style получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("401","391","1592062200","Бедный ");
INSERT INTO anagramma_form VALUES("402","0","1592081595","LOVE ME в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("403","362","1592081612","Балда");
INSERT INTO anagramma_form VALUES("404","0","1592081612","LOVE ME получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("405","362","1592081646","Иммунитет");
INSERT INTO anagramma_form VALUES("406","0","1592081646","LOVE ME получает 9 рубинов! Правильное слово: иммунитет");
INSERT INTO anagramma_form VALUES("407","362","1592081664","Салат");
INSERT INTO anagramma_form VALUES("408","0","1592081664","LOVE ME получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("409","362","1592081677","Друг");
INSERT INTO anagramma_form VALUES("410","0","1592081677","LOVE ME получает 4 рубинов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("411","362","1592081699","Перекрёсток");
INSERT INTO anagramma_form VALUES("412","0","1592081699","LOVE ME получает 11 рубинов! Правильное слово: перекрёсток");
INSERT INTO anagramma_form VALUES("413","0","1592112593","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("414","402","1592112606","Рука");
INSERT INTO anagramma_form VALUES("415","0","1592112606","KaterinkA получает 4 рубинов! Правильное слово: рука");
INSERT INTO anagramma_form VALUES("416","402","1592112623","Деньги");
INSERT INTO anagramma_form VALUES("417","0","1592112623","KaterinkA получает 6 рубинов! Правильное слово: деньги");
INSERT INTO anagramma_form VALUES("418","402","1592112642","Друг");
INSERT INTO anagramma_form VALUES("419","0","1592112642","KaterinkA получает 4 рубинов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("420","402","1592112652","Имя");
INSERT INTO anagramma_form VALUES("421","0","1592112652","KaterinkA получает 3 рубинов! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("422","402","1592112679","Глина");
INSERT INTO anagramma_form VALUES("423","0","1592112679","KaterinkA получает 5 рубинов! Правильное слово: глина");
INSERT INTO anagramma_form VALUES("424","402","1592112698","Телевизор");
INSERT INTO anagramma_form VALUES("425","0","1592112698","KaterinkA получает 9 рубинов! Правильное слово: телевизор");
INSERT INTO anagramma_form VALUES("426","402","1592112714","Сахар");
INSERT INTO anagramma_form VALUES("427","0","1592112714","KaterinkA получает 5 рубинов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("428","402","1592112771","Рука");
INSERT INTO anagramma_form VALUES("429","0","1592112771","KaterinkA получает 4 рубинов! Правильное слово: рука");
INSERT INTO anagramma_form VALUES("430","402","1592112790","Часы");
INSERT INTO anagramma_form VALUES("431","0","1592112790","KaterinkA получает 4 рубинов! Правильное слово: часы");
INSERT INTO anagramma_form VALUES("432","0","1592117194","Zatmenie в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("433","430","1592117215","Ворона");
INSERT INTO anagramma_form VALUES("434","0","1592117215","Zatmenie получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("435","0","1592117229","Zatmenie в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("436","0","1592124770","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("437","391","1592124781","Бомба");
INSERT INTO anagramma_form VALUES("438","0","1592124781","Girl Style получает 5 рубинов! Правильное слово: бомба");
INSERT INTO anagramma_form VALUES("439","391","1592124791","Работа");
INSERT INTO anagramma_form VALUES("440","0","1592124791","Girl Style получает 6 рубинов! Правильное слово: работа");
INSERT INTO anagramma_form VALUES("441","391","1592124799","Футбол");
INSERT INTO anagramma_form VALUES("442","0","1592124799","Girl Style получает 6 рубинов! Правильное слово: футбол");
INSERT INTO anagramma_form VALUES("443","391","1592124809","Лось");
INSERT INTO anagramma_form VALUES("444","391","1592124817","Соль");
INSERT INTO anagramma_form VALUES("445","0","1592124817","Girl Style получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("446","391","1592124827","Бассейн");
INSERT INTO anagramma_form VALUES("447","391","1592124858","Небесный");
INSERT INTO anagramma_form VALUES("448","0","1592124858","Girl Style получает 8 рубинов! Правильное слово: небесный");
INSERT INTO anagramma_form VALUES("449","391","1592124870","Выход");
INSERT INTO anagramma_form VALUES("450","0","1592124870","Girl Style получает 5 рубинов! Правильное слово: выход");
INSERT INTO anagramma_form VALUES("451","391","1592124880","Дети");
INSERT INTO anagramma_form VALUES("452","0","1592124880","Girl Style получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("453","391","1592124889","Банк");
INSERT INTO anagramma_form VALUES("454","0","1592124889","Girl Style получает 4 рубинов! Правильное слово: банк");
INSERT INTO anagramma_form VALUES("455","391","1592124899","Фальш");
INSERT INTO anagramma_form VALUES("456","0","1592124899","Girl Style получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("457","391","1592124915","Приют ");
INSERT INTO anagramma_form VALUES("458","391","1592124945","приют");
INSERT INTO anagramma_form VALUES("459","0","1592124945","Girl Style получает 5 рубинов! Правильное слово: приют");
INSERT INTO anagramma_form VALUES("460","391","1592124967","Вереница");
INSERT INTO anagramma_form VALUES("461","0","1592124967","Girl Style получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("462","391","1592124979","Система");
INSERT INTO anagramma_form VALUES("463","0","1592124979","Girl Style получает 7 рубинов! Правильное слово: система");
INSERT INTO anagramma_form VALUES("464","391","1592124990","Птица");
INSERT INTO anagramma_form VALUES("465","0","1592124990","Girl Style получает 5 рубинов! Правильное слово: птица");
INSERT INTO anagramma_form VALUES("466","391","1592125002","Друг");
INSERT INTO anagramma_form VALUES("467","0","1592125002","Girl Style получает 4 рубинов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("468","391","1592125013","Деньги");
INSERT INTO anagramma_form VALUES("469","0","1592125013","Girl Style получает 6 рубинов! Правильное слово: деньги");
INSERT INTO anagramma_form VALUES("470","0","1592193381","Dark_Princess в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("471","435","1592193412","Сырость");
INSERT INTO anagramma_form VALUES("472","0","1592193412","Dark_Princess получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("473","435","1592193433","Город");
INSERT INTO anagramma_form VALUES("474","0","1592193433","Dark_Princess получает 5 рубинов! Правильное слово: город");
INSERT INTO anagramma_form VALUES("475","435","1592193443","Кот");
INSERT INTO anagramma_form VALUES("476","0","1592193443","Dark_Princess получает 3 рубинов! Правильное слово: кот");
INSERT INTO anagramma_form VALUES("477","0","1592279901","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("479","0","1592280012","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("480","0","1592280076","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("481","391","1592280096","Арбуз");
INSERT INTO anagramma_form VALUES("482","0","1592280096","Girl Style получает 5 рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("483","391","1592280109","Ввод");
INSERT INTO anagramma_form VALUES("484","0","1592280109","Girl Style получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("485","391","1592280122","Круг");
INSERT INTO anagramma_form VALUES("486","0","1592280122","Girl Style получает 4 рубинов! Правильное слово: круг");
INSERT INTO anagramma_form VALUES("487","391","1592280132","Сахар");
INSERT INTO anagramma_form VALUES("488","0","1592280132","Girl Style получает 5 рубинов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("489","391","1592280146","Фалш");
INSERT INTO anagramma_form VALUES("490","391","1592280156","Фальш ");
INSERT INTO anagramma_form VALUES("491","391","1592280165","Фальш ");
INSERT INTO anagramma_form VALUES("492","391","1592280191","фальш");
INSERT INTO anagramma_form VALUES("493","0","1592280191","Girl Style получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("494","391","1592280216","нокиа");
INSERT INTO anagramma_form VALUES("495","0","1592360275","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("496","391","1592360288","Салат");
INSERT INTO anagramma_form VALUES("497","0","1592360288","Girl Style получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("498","391","1592360301","Салат");
INSERT INTO anagramma_form VALUES("499","0","1592360301","Girl Style получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("500","391","1592360314","Обезьяна");
INSERT INTO anagramma_form VALUES("501","0","1592360314","Girl Style получает 8 рубинов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("502","391","1592360324","Имя");
INSERT INTO anagramma_form VALUES("503","0","1592360324","Girl Style получает 3 рубинов! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("504","391","1592360337","Бегемот");
INSERT INTO anagramma_form VALUES("505","0","1592360337","Girl Style получает 7 рубинов! Правильное слово: бегемот");
INSERT INTO anagramma_form VALUES("506","391","1592360348","Хоккей");
INSERT INTO anagramma_form VALUES("507","0","1592360348","Girl Style получает 6 рубинов! Правильное слово: хоккей");
INSERT INTO anagramma_form VALUES("508","0","1592361610","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("509","391","1592361622","Длина");
INSERT INTO anagramma_form VALUES("510","0","1592361622","Girl Style получает 5 рубинов! Правильное слово: длина");
INSERT INTO anagramma_form VALUES("511","391","1592361633","Салют ");
INSERT INTO anagramma_form VALUES("512","391","1592361645","Салют");
INSERT INTO anagramma_form VALUES("513","0","1592361645","Girl Style получает 5 рубинов! Правильное слово: салют");
INSERT INTO anagramma_form VALUES("514","391","1592361659","Ввод");
INSERT INTO anagramma_form VALUES("515","0","1592361659","Girl Style получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("516","391","1592361671","Птица");
INSERT INTO anagramma_form VALUES("517","0","1592361671","Girl Style получает 5 рубинов! Правильное слово: птица");
INSERT INTO anagramma_form VALUES("518","391","1592361679","Ток");
INSERT INTO anagramma_form VALUES("519","391","1592361688","Кот");
INSERT INTO anagramma_form VALUES("520","0","1592361688","Girl Style получает 3 рубинов! Правильное слово: кот");
INSERT INTO anagramma_form VALUES("521","391","1592361703","Солнце");
INSERT INTO anagramma_form VALUES("522","0","1592361703","Girl Style получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("523","391","1592361712","Небо");
INSERT INTO anagramma_form VALUES("524","0","1592361712","Girl Style получает 4 рубинов! Правильное слово: небо");
INSERT INTO anagramma_form VALUES("525","391","1592361724","Свадьба");
INSERT INTO anagramma_form VALUES("526","0","1592361724","Girl Style получает 7 рубинов! Правильное слово: свадьба");
INSERT INTO anagramma_form VALUES("527","391","1592361734","Сайт");
INSERT INTO anagramma_form VALUES("528","0","1592361734","Girl Style получает 4 рубинов! Правильное слово: сайт");
INSERT INTO anagramma_form VALUES("529","391","1592361748","Вереница");
INSERT INTO anagramma_form VALUES("530","0","1592361748","Girl Style получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("531","391","1592361757","Арбуз");
INSERT INTO anagramma_form VALUES("532","0","1592361757","Girl Style получает 5 рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("533","391","1592361769","Система");
INSERT INTO anagramma_form VALUES("534","0","1592361769","Girl Style получает 7 рубинов! Правильное слово: система");
INSERT INTO anagramma_form VALUES("535","391","1592361782","Ворона");
INSERT INTO anagramma_form VALUES("536","0","1592361782","Girl Style получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("537","391","1592361793","Стол");
INSERT INTO anagramma_form VALUES("538","0","1592361793","Girl Style получает 4 рубинов! Правильное слово: стол");
INSERT INTO anagramma_form VALUES("539","391","1592361793","Стол");
INSERT INTO anagramma_form VALUES("540","391","1592361804","Обезяна");
INSERT INTO anagramma_form VALUES("541","391","1592361826","Обезьяна");
INSERT INTO anagramma_form VALUES("542","0","1592361826","Girl Style получает 8 рубинов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("543","391","1592361836","Друг");
INSERT INTO anagramma_form VALUES("544","0","1592361836","Girl Style получает 4 рубинов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("545","391","1592361849","Иммунитет");
INSERT INTO anagramma_form VALUES("546","0","1592361849","Girl Style получает 9 рубинов! Правильное слово: иммунитет");
INSERT INTO anagramma_form VALUES("547","391","1592361861","Кузнец");
INSERT INTO anagramma_form VALUES("548","0","1592361861","Girl Style получает 6 рубинов! Правильное слово: кузнец");
INSERT INTO anagramma_form VALUES("549","391","1592361873","Фальш");
INSERT INTO anagramma_form VALUES("550","0","1592361873","Girl Style получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("551","391","1592361882","Салют");
INSERT INTO anagramma_form VALUES("552","0","1592361882","Girl Style получает 5 рубинов! Правильное слово: салют");
INSERT INTO anagramma_form VALUES("553","391","1592361898","Бегемот");
INSERT INTO anagramma_form VALUES("554","0","1592361898","Girl Style получает 7 рубинов! Правильное слово: бегемот");
INSERT INTO anagramma_form VALUES("555","0","1592362603","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("556","391","1592362618","Классы");
INSERT INTO anagramma_form VALUES("557","0","1592363445","Girl Style в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("558","391","1592363458","Суббота");
INSERT INTO anagramma_form VALUES("559","0","1592363458","Girl Style получает 7 рубинов! Правильное слово: суббота");
INSERT INTO anagramma_form VALUES("560","0","1592409800","Бессонница в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("561","0","1592451890","SCORPIO в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("562","444","1592451910","Сахар");
INSERT INTO anagramma_form VALUES("563","0","1592451910","SCORPIO получает 5 рубинов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("564","0","1592459938","SCORPIO в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("565","444","1592459950","выход");
INSERT INTO anagramma_form VALUES("566","0","1592459950","SCORPIO получает 5 рубинов! Правильное слово: выход");
INSERT INTO anagramma_form VALUES("567","444","1592459963","солнце");
INSERT INTO anagramma_form VALUES("568","0","1592459963","SCORPIO получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("569","444","1592459974","свадьба");
INSERT INTO anagramma_form VALUES("570","0","1592459974","SCORPIO получает 7 рубинов! Правильное слово: свадьба");
INSERT INTO anagramma_form VALUES("571","444","1592459997","течение");
INSERT INTO anagramma_form VALUES("572","0","1592459997","SCORPIO получает 7 рубинов! Правильное слово: течение");
INSERT INTO anagramma_form VALUES("573","444","1592460022","роль");
INSERT INTO anagramma_form VALUES("574","0","1592460022","SCORPIO получает 4 рубинов! Правильное слово: роль");
INSERT INTO anagramma_form VALUES("575","444","1592460044","семена");
INSERT INTO anagramma_form VALUES("576","0","1592460044","SCORPIO получает 6 рубинов! Правильное слово: семена");
INSERT INTO anagramma_form VALUES("577","444","1592460071","слаксы");
INSERT INTO anagramma_form VALUES("578","444","1592460080","классы");
INSERT INTO anagramma_form VALUES("579","444","1592460093","ссылка");
INSERT INTO anagramma_form VALUES("580","0","1592460093","SCORPIO получает 6 рубинов! Правильное слово: ссылка");
INSERT INTO anagramma_form VALUES("581","444","1592460106","банк");
INSERT INTO anagramma_form VALUES("582","0","1592460106","SCORPIO получает 4 рубинов! Правильное слово: банк");
INSERT INTO anagramma_form VALUES("583","444","1592460125","катастрофа");
INSERT INTO anagramma_form VALUES("584","0","1592460125","SCORPIO получает 10 рубинов! Правильное слово: катастрофа");
INSERT INTO anagramma_form VALUES("585","444","1592460149","вентилятор");
INSERT INTO anagramma_form VALUES("586","0","1592460149","SCORPIO получает 10 рубинов! Правильное слово: вентилятор");
INSERT INTO anagramma_form VALUES("587","444","1592460171","течение");
INSERT INTO anagramma_form VALUES("588","0","1592460171","SCORPIO получает 7 рубинов! Правильное слово: течение");
INSERT INTO anagramma_form VALUES("589","444","1592460191","речной");
INSERT INTO anagramma_form VALUES("590","0","1592460191","SCORPIO получает 6 рубинов! Правильное слово: речной");
INSERT INTO anagramma_form VALUES("591","444","1592460211","дитя");
INSERT INTO anagramma_form VALUES("592","0","1592460211","SCORPIO получает 4 рубинов! Правильное слово: дитя");
INSERT INTO anagramma_form VALUES("593","444","1592460234","вереница");
INSERT INTO anagramma_form VALUES("594","0","1592460234","SCORPIO получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("595","444","1592460250","руки");
INSERT INTO anagramma_form VALUES("596","0","1592460250","SCORPIO получает 4 рубинов! Правильное слово: руки");
INSERT INTO anagramma_form VALUES("597","444","1592460275","кровавый");
INSERT INTO anagramma_form VALUES("598","0","1592460275","SCORPIO получает 8 рубинов! Правильное слово: кровавый");
INSERT INTO anagramma_form VALUES("599","444","1592460294","зажим");
INSERT INTO anagramma_form VALUES("600","0","1592460294","SCORPIO получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("601","444","1592460317","бомба");
INSERT INTO anagramma_form VALUES("602","0","1592460317","SCORPIO получает 5 рубинов! Правильное слово: бомба");
INSERT INTO anagramma_form VALUES("603","444","1592460339","шоколад");
INSERT INTO anagramma_form VALUES("604","0","1592460339","SCORPIO получает 7 рубинов! Правильное слово: шоколад");
INSERT INTO anagramma_form VALUES("605","444","1592460377","ввод");
INSERT INTO anagramma_form VALUES("606","0","1592460377","SCORPIO получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("607","444","1592460404","дверь");
INSERT INTO anagramma_form VALUES("608","0","1592460404","SCORPIO получает 5 рубинов! Правильное слово: дверь");
INSERT INTO anagramma_form VALUES("609","444","1592460414","кот");
INSERT INTO anagramma_form VALUES("610","444","1592460421","ток");
INSERT INTO anagramma_form VALUES("611","0","1592460421","SCORPIO получает 3 рубинов! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("612","444","1592460444","музыкант");
INSERT INTO anagramma_form VALUES("613","0","1592460444","SCORPIO получает 8 рубинов! Правильное слово: музыкант");
INSERT INTO anagramma_form VALUES("614","444","1592460468","фестиваль");
INSERT INTO anagramma_form VALUES("615","0","1592460468","SCORPIO получает 9 рубинов! Правильное слово: фестиваль");
INSERT INTO anagramma_form VALUES("616","444","1592460478","лось");
INSERT INTO anagramma_form VALUES("617","444","1592460488","соль");
INSERT INTO anagramma_form VALUES("618","0","1592460488","SCORPIO получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("619","444","1592460519","вереница");
INSERT INTO anagramma_form VALUES("620","0","1592460519","SCORPIO получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("621","0","1592504013","PoFFigiSTkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("622","465","1592504029","Кресло");
INSERT INTO anagramma_form VALUES("623","0","1592504029","PoFFigiSTkA получает 6 рубинов! Правильное слово: кресло");
INSERT INTO anagramma_form VALUES("624","465","1592504050","Футбол");
INSERT INTO anagramma_form VALUES("625","0","1592504050","PoFFigiSTkA получает 6 рубинов! Правильное слово: футбол");
INSERT INTO anagramma_form VALUES("626","0","1592509920","PoFFigiSTkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("627","0","1592514532","LOVE ME в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("628","362","1592514544","Круг");
INSERT INTO anagramma_form VALUES("629","0","1592514544","LOVE ME получает 4 рубинов! Правильное слово: круг");
INSERT INTO anagramma_form VALUES("630","0","1592655342","NeGaTiVkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("631","445","1592655506","Деньги");
INSERT INTO anagramma_form VALUES("632","0","1592655506","NeGaTiVkA получает 6 рубинов! Правильное слово: деньги");
INSERT INTO anagramma_form VALUES("633","445","1592655568","Дверь");
INSERT INTO anagramma_form VALUES("634","0","1592655568","NeGaTiVkA получает 5 рубинов! Правильное слово: дверь");
INSERT INTO anagramma_form VALUES("635","445","1592655584","Опять");
INSERT INTO anagramma_form VALUES("636","0","1592655584","NeGaTiVkA получает 5 рубинов! Правильное слово: опять");
INSERT INTO anagramma_form VALUES("637","0","1592655708","NeGaTiVkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("638","445","1592655754","Вареница");
INSERT INTO anagramma_form VALUES("639","445","1592655780","Веерница");
INSERT INTO anagramma_form VALUES("640","445","1592655842","Судьба");
INSERT INTO anagramma_form VALUES("641","0","1592655842","NeGaTiVkA получает 6 рубинов! Правильное слово: судьба");
INSERT INTO anagramma_form VALUES("642","445","1592655851","Имя");
INSERT INTO anagramma_form VALUES("643","0","1592655851","NeGaTiVkA получает 3 рубинов! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("644","445","1592656106","Зажим");
INSERT INTO anagramma_form VALUES("645","0","1592656106","NeGaTiVkA получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("646","445","1592656121","Корм");
INSERT INTO anagramma_form VALUES("647","0","1592656121","NeGaTiVkA получает 4 рубинов! Правильное слово: корм");
INSERT INTO anagramma_form VALUES("648","0","1592657108","NeGaTiVkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("649","0","1592671773","Dark_Princess в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("650","435","1592671836","Обезьяна");
INSERT INTO anagramma_form VALUES("651","0","1592671836","Dark_Princess получает 8 рубинов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("652","435","1592671851","Стол");
INSERT INTO anagramma_form VALUES("653","0","1592671851","Dark_Princess получает 4 рубинов! Правильное слово: стол");
INSERT INTO anagramma_form VALUES("654","435","1592671867","Птица");
INSERT INTO anagramma_form VALUES("655","0","1592671867","Dark_Princess получает 5 рубинов! Правильное слово: птица");
INSERT INTO anagramma_form VALUES("656","0","1592672092","Dark_Princess в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("657","435","1592672123","Капуста");
INSERT INTO anagramma_form VALUES("658","0","1592672123","Dark_Princess получает 7 рубинов! Правильное слово: капуста");
INSERT INTO anagramma_form VALUES("659","435","1592672133","Кот");
INSERT INTO anagramma_form VALUES("660","435","1592672144","Ток");
INSERT INTO anagramma_form VALUES("661","0","1592672144","Dark_Princess получает 3 рубинов! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("662","0","1592692418","КареглаЗая в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("663","0","1592717340","Dark_Princess в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("664","435","1592717401","Поять");
INSERT INTO anagramma_form VALUES("665","0","1592729104","NeGaTiVkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("666","0","1592740031","NeGaTiVkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("667","445","1592740144","Бутылка");
INSERT INTO anagramma_form VALUES("668","0","1592740144","NeGaTiVkA получает 7 рубинов! Правильное слово: бутылка");
INSERT INTO anagramma_form VALUES("669","445","1592740216","Кресло");
INSERT INTO anagramma_form VALUES("670","0","1592740216","NeGaTiVkA получает 6 рубинов! Правильное слово: кресло");
INSERT INTO anagramma_form VALUES("671","445","1592740229","Руки");
INSERT INTO anagramma_form VALUES("672","0","1592740229","NeGaTiVkA получает 4 рубинов! Правильное слово: руки");
INSERT INTO anagramma_form VALUES("673","445","1592740240","Небо");
INSERT INTO anagramma_form VALUES("674","0","1592740240","NeGaTiVkA получает 4 рубинов! Правильное слово: небо");
INSERT INTO anagramma_form VALUES("675","445","1592740252","Ворона");
INSERT INTO anagramma_form VALUES("676","0","1592740252","NeGaTiVkA получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("677","0","1592745837","ЯТоЛьКоТвОя в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("678","454","1592745847","Плюс");
INSERT INTO anagramma_form VALUES("679","454","1592745858","Сплю");
INSERT INTO anagramma_form VALUES("680","0","1592745858","ЯТоЛьКоТвОя получает 4 рубинов! Правильное слово: сплю");
INSERT INTO anagramma_form VALUES("681","454","1592745872","Блины");
INSERT INTO anagramma_form VALUES("682","0","1592745872","ЯТоЛьКоТвОя получает 5 рубинов! Правильное слово: блины");
INSERT INTO anagramma_form VALUES("683","454","1592745883","Песня");
INSERT INTO anagramma_form VALUES("684","0","1592745883","ЯТоЛьКоТвОя получает 5 рубинов! Правильное слово: песня");
INSERT INTO anagramma_form VALUES("685","454","1592745894","Руки");
INSERT INTO anagramma_form VALUES("686","0","1592745894","ЯТоЛьКоТвОя получает 4 рубинов! Правильное слово: руки");
INSERT INTO anagramma_form VALUES("687","454","1592745910","Катастрофа");
INSERT INTO anagramma_form VALUES("688","0","1592745910","ЯТоЛьКоТвОя получает 10 рубинов! Правильное слово: катастрофа");
INSERT INTO anagramma_form VALUES("689","0","1593170856","Gerrda в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("690","0","1593192201","АЛМАЗ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("691","324","1593192212","Дети");
INSERT INTO anagramma_form VALUES("692","0","1593192212","АЛМАЗ получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("693","0","1593192224","АЛМАЗ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("694","324","1593192242","Свадьба");
INSERT INTO anagramma_form VALUES("695","0","1593192242","АЛМАЗ получает 7 рубинов! Правильное слово: свадьба");
INSERT INTO anagramma_form VALUES("696","0","1593346750","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("697","512","1593346774","Туалет");
INSERT INTO anagramma_form VALUES("698","0","1593346774","_Solnyshko_ получает 6 рубинов! Правильное слово: туалет");
INSERT INTO anagramma_form VALUES("699","512","1593346806","Ангор");
INSERT INTO anagramma_form VALUES("700","512","1593346828","Орган");
INSERT INTO anagramma_form VALUES("701","0","1593346828","_Solnyshko_ получает 5 рубинов! Правильное слово: орган");
INSERT INTO anagramma_form VALUES("702","512","1593346886","Разгром");
INSERT INTO anagramma_form VALUES("703","0","1593346886","_Solnyshko_ получает 7 рубинов! Правильное слово: разгром");
INSERT INTO anagramma_form VALUES("704","512","1593346915","Провод");
INSERT INTO anagramma_form VALUES("705","0","1593346915","_Solnyshko_ получает 6 рубинов! Правильное слово: провод");
INSERT INTO anagramma_form VALUES("706","512","1593346925","Капуста");
INSERT INTO anagramma_form VALUES("707","0","1593346925","_Solnyshko_ получает 7 рубинов! Правильное слово: капуста");
INSERT INTO anagramma_form VALUES("708","0","1593352290","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("709","512","1593352314","Балда");
INSERT INTO anagramma_form VALUES("710","0","1593352314","_Solnyshko_ получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("711","512","1593352325","Стулья");
INSERT INTO anagramma_form VALUES("712","512","1593352341","Утолять ");
INSERT INTO anagramma_form VALUES("713","0","1593352843","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("714","512","1593352856","Капуста");
INSERT INTO anagramma_form VALUES("715","0","1593352856","_Solnyshko_ получает 7 рубинов! Правильное слово: капуста");
INSERT INTO anagramma_form VALUES("716","512","1593352868","Дерево");
INSERT INTO anagramma_form VALUES("717","0","1593352868","_Solnyshko_ получает 6 рубинов! Правильное слово: дерево");
INSERT INTO anagramma_form VALUES("718","512","1593352896","Реализация");
INSERT INTO anagramma_form VALUES("719","0","1593352896","_Solnyshko_ получает 10 рубинов! Правильное слово: реализация");
INSERT INTO anagramma_form VALUES("720","0","1593352963","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("721","0","1593352981","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("722","512","1593353171","Вентилятор");
INSERT INTO anagramma_form VALUES("723","0","1593353171","_Solnyshko_ получает 10 рубинов! Правильное слово: вентилятор");
INSERT INTO anagramma_form VALUES("724","512","1593353182","Пульт");
INSERT INTO anagramma_form VALUES("725","0","1593353182","_Solnyshko_ получает 5 рубинов! Правильное слово: пульт");
INSERT INTO anagramma_form VALUES("726","512","1593353193","Балда");
INSERT INTO anagramma_form VALUES("727","0","1593353193","_Solnyshko_ получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("728","512","1593353200","Соль");
INSERT INTO anagramma_form VALUES("729","0","1593353200","_Solnyshko_ получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("730","512","1593353259","Работа");
INSERT INTO anagramma_form VALUES("731","0","1593353259","_Solnyshko_ получает 6 рубинов! Правильное слово: работа");
INSERT INTO anagramma_form VALUES("732","0","1593371926","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("733","512","1593371936","Солнце");
INSERT INTO anagramma_form VALUES("734","0","1593371936","_Solnyshko_ получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("735","512","1593371950","Работа");
INSERT INTO anagramma_form VALUES("736","0","1593371950","_Solnyshko_ получает 6 рубинов! Правильное слово: работа");
INSERT INTO anagramma_form VALUES("737","512","1593371963","Ввод");
INSERT INTO anagramma_form VALUES("738","0","1593371963","_Solnyshko_ получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("739","512","1593372039","Компьютер");
INSERT INTO anagramma_form VALUES("740","0","1593372039","_Solnyshko_ получает 9 рубинов! Правильное слово: компьютер");
INSERT INTO anagramma_form VALUES("741","512","1593372060","Арбуз");
INSERT INTO anagramma_form VALUES("742","0","1593372060","_Solnyshko_ получает 5 рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("743","512","1593372069","Дом");
INSERT INTO anagramma_form VALUES("744","0","1593372069","_Solnyshko_ получает 3 рубинов! Правильное слово: дом");
INSERT INTO anagramma_form VALUES("745","512","1593372079","Дверь");
INSERT INTO anagramma_form VALUES("746","0","1593372079","_Solnyshko_ получает 5 рубинов! Правильное слово: дверь");
INSERT INTO anagramma_form VALUES("747","512","1593372088","Дети");
INSERT INTO anagramma_form VALUES("748","0","1593372088","_Solnyshko_ получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("749","0","1593438564","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("750","512","1593438578","Караван");
INSERT INTO anagramma_form VALUES("751","0","1593438578","_Solnyshko_ получает 7 рубинов! Правильное слово: караван");
INSERT INTO anagramma_form VALUES("752","512","1593438601","Вереница");
INSERT INTO anagramma_form VALUES("753","0","1593438601","_Solnyshko_ получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("754","512","1593438613","Глина");
INSERT INTO anagramma_form VALUES("755","0","1593438613","_Solnyshko_ получает 5 рубинов! Правильное слово: глина");
INSERT INTO anagramma_form VALUES("756","512","1593438622","Солнце");
INSERT INTO anagramma_form VALUES("757","0","1593438622","_Solnyshko_ получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("758","512","1593438647","Орган");
INSERT INTO anagramma_form VALUES("759","0","1593438647","_Solnyshko_ получает 5 рубинов! Правильное слово: орган");
INSERT INTO anagramma_form VALUES("760","512","1593438656","Солнце");
INSERT INTO anagramma_form VALUES("761","0","1593438656","_Solnyshko_ получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("762","512","1593438669","Фальш");
INSERT INTO anagramma_form VALUES("763","0","1593438669","_Solnyshko_ получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("764","512","1593438680","Роль");
INSERT INTO anagramma_form VALUES("765","0","1593438680","_Solnyshko_ получает 4 рубинов! Правильное слово: роль");
INSERT INTO anagramma_form VALUES("766","0","1593458131","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("767","512","1593458144","Вереница");
INSERT INTO anagramma_form VALUES("768","0","1593458144","_Solnyshko_ получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("769","512","1593458156","Часы");
INSERT INTO anagramma_form VALUES("770","0","1593458156","_Solnyshko_ получает 4 рубинов! Правильное слово: часы");
INSERT INTO anagramma_form VALUES("771","512","1593458167","Капуста");
INSERT INTO anagramma_form VALUES("772","0","1593458167","_Solnyshko_ получает 7 рубинов! Правильное слово: капуста");
INSERT INTO anagramma_form VALUES("773","512","1593458177","Иммунитет");
INSERT INTO anagramma_form VALUES("774","0","1593458177","_Solnyshko_ получает 9 рубинов! Правильное слово: иммунитет");
INSERT INTO anagramma_form VALUES("775","512","1593458190","Работа");
INSERT INTO anagramma_form VALUES("776","0","1593458190","_Solnyshko_ получает 6 рубинов! Правильное слово: работа");
INSERT INTO anagramma_form VALUES("777","512","1593458199","Салат");
INSERT INTO anagramma_form VALUES("778","0","1593458199","_Solnyshko_ получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("779","512","1593458207","Футбол");
INSERT INTO anagramma_form VALUES("780","0","1593458207","_Solnyshko_ получает 6 рубинов! Правильное слово: футбол");
INSERT INTO anagramma_form VALUES("781","512","1593458218","Судьба");
INSERT INTO anagramma_form VALUES("782","0","1593458218","_Solnyshko_ получает 6 рубинов! Правильное слово: судьба");
INSERT INTO anagramma_form VALUES("783","512","1593458231","Речной");
INSERT INTO anagramma_form VALUES("784","0","1593458231","_Solnyshko_ получает 6 рубинов! Правильное слово: речной");
INSERT INTO anagramma_form VALUES("785","512","1593458241","Капуста");
INSERT INTO anagramma_form VALUES("786","0","1593458241","_Solnyshko_ получает 7 рубинов! Правильное слово: капуста");
INSERT INTO anagramma_form VALUES("787","512","1593458251","Заяц");
INSERT INTO anagramma_form VALUES("788","0","1593458251","_Solnyshko_ получает 4 рубинов! Правильное слово: заяц");
INSERT INTO anagramma_form VALUES("789","512","1593458268","Сырость");
INSERT INTO anagramma_form VALUES("790","0","1593458268","_Solnyshko_ получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("791","512","1593458278","Хоккей");
INSERT INTO anagramma_form VALUES("792","0","1593458278","_Solnyshko_ получает 6 рубинов! Правильное слово: хоккей");
INSERT INTO anagramma_form VALUES("793","512","1593458288","Руки");
INSERT INTO anagramma_form VALUES("794","0","1593458288","_Solnyshko_ получает 4 рубинов! Правильное слово: руки");
INSERT INTO anagramma_form VALUES("795","512","1593458297","Салат");
INSERT INTO anagramma_form VALUES("796","0","1593458297","_Solnyshko_ получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("797","512","1593458308","Кузнец");
INSERT INTO anagramma_form VALUES("798","0","1593458308","_Solnyshko_ получает 6 рубинов! Правильное слово: кузнец");
INSERT INTO anagramma_form VALUES("799","512","1593458316","Кот");
INSERT INTO anagramma_form VALUES("800","512","1593458324","Ток");
INSERT INTO anagramma_form VALUES("801","0","1593458324","_Solnyshko_ получает 3 рубинов! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("802","512","1593458338","Бедный");
INSERT INTO anagramma_form VALUES("803","0","1593458338","_Solnyshko_ получает 6 рубинов! Правильное слово: бедный");
INSERT INTO anagramma_form VALUES("804","512","1593458348","Салат");
INSERT INTO anagramma_form VALUES("805","0","1593458348","_Solnyshko_ получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("806","512","1593458358","Болото");
INSERT INTO anagramma_form VALUES("807","0","1593458358","_Solnyshko_ получает 6 рубинов! Правильное слово: болото");
INSERT INTO anagramma_form VALUES("808","512","1593458369","Глина");
INSERT INTO anagramma_form VALUES("809","0","1593458369","_Solnyshko_ получает 5 рубинов! Правильное слово: глина");
INSERT INTO anagramma_form VALUES("810","512","1593458379","Блины");
INSERT INTO anagramma_form VALUES("811","0","1593458379","_Solnyshko_ получает 5 рубинов! Правильное слово: блины");
INSERT INTO anagramma_form VALUES("812","512","1593458389","Бомж");
INSERT INTO anagramma_form VALUES("813","0","1593458389","_Solnyshko_ получает 4 рубинов! Правильное слово: бомж");
INSERT INTO anagramma_form VALUES("814","512","1593458397","Банк");
INSERT INTO anagramma_form VALUES("815","0","1593458397","_Solnyshko_ получает 4 рубинов! Правильное слово: банк");
INSERT INTO anagramma_form VALUES("816","0","1593520064","sany777 в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("817","505","1593520088","дерево");
INSERT INTO anagramma_form VALUES("818","0","1593520088","sany777 получает 6 рубинов! Правильное слово: дерево");
INSERT INTO anagramma_form VALUES("819","505","1593520112","песня");
INSERT INTO anagramma_form VALUES("820","0","1593520112","sany777 получает 5 рубинов! Правильное слово: песня");
INSERT INTO anagramma_form VALUES("821","505","1593520168","опять");
INSERT INTO anagramma_form VALUES("822","0","1593520168","sany777 получает 5 рубинов! Правильное слово: опять");
INSERT INTO anagramma_form VALUES("823","505","1593520323",".дум.");
INSERT INTO anagramma_form VALUES("824","505","1593520401","идет, едит");
INSERT INTO anagramma_form VALUES("825","505","1593520428","дите");
INSERT INTO anagramma_form VALUES("826","505","1593520448","дети");
INSERT INTO anagramma_form VALUES("827","0","1593520448","sany777 получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("828","505","1593520470","щажим");
INSERT INTO anagramma_form VALUES("829","505","1593520499","зажим");
INSERT INTO anagramma_form VALUES("830","0","1593520499","sany777 получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("831","505","1593520523","балда");
INSERT INTO anagramma_form VALUES("832","0","1593520523","sany777 получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("833","505","1593520620","фестиваль");
INSERT INTO anagramma_form VALUES("834","0","1593520620","sany777 получает 9 рубинов! Правильное слово: фестиваль");
INSERT INTO anagramma_form VALUES("835","505","1593520669","фестиваль");
INSERT INTO anagramma_form VALUES("836","0","1593520669","sany777 получает 9 рубинов! Правильное слово: фестиваль");
INSERT INTO anagramma_form VALUES("837","505","1593520713","лошадь");
INSERT INTO anagramma_form VALUES("838","0","1593520713","sany777 получает 6 рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("839","505","1593520751","имя");
INSERT INTO anagramma_form VALUES("840","0","1593520751","sany777 получает 3 рубинов! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("841","505","1593520818","иммунитет");
INSERT INTO anagramma_form VALUES("842","0","1593520818","sany777 получает 9 рубинов! Правильное слово: иммунитет");
INSERT INTO anagramma_form VALUES("843","505","1593520887","бегемот");
INSERT INTO anagramma_form VALUES("844","0","1593520887","sany777 получает 7 рубинов! Правильное слово: бегемот");
INSERT INTO anagramma_form VALUES("845","505","1593520906","дерево");
INSERT INTO anagramma_form VALUES("846","0","1593520906","sany777 получает 6 рубинов! Правильное слово: дерево");
INSERT INTO anagramma_form VALUES("847","505","1593520927","ввод");
INSERT INTO anagramma_form VALUES("848","0","1593520927","sany777 получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("849","505","1593520947","птица");
INSERT INTO anagramma_form VALUES("850","0","1593520947","sany777 получает 5 рубинов! Правильное слово: птица");
INSERT INTO anagramma_form VALUES("851","505","1593521003","привет");
INSERT INTO anagramma_form VALUES("852","0","1593521003","sany777 получает 6 рубинов! Правильное слово: привет");
INSERT INTO anagramma_form VALUES("853","505","1593521019","кот");
INSERT INTO anagramma_form VALUES("854","505","1593521043","ток");
INSERT INTO anagramma_form VALUES("855","0","1593521043","sany777 получает 3 рубинов! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("856","0","1593542341","Кисуля777 в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("857","506","1593542376","фальш");
INSERT INTO anagramma_form VALUES("858","0","1593542376","Кисуля777 получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("859","506","1593542418","балда");
INSERT INTO anagramma_form VALUES("860","0","1593542418","Кисуля777 получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("861","506","1593542442","туалет");
INSERT INTO anagramma_form VALUES("862","0","1593542442","Кисуля777 получает 6 рубинов! Правильное слово: туалет");
INSERT INTO anagramma_form VALUES("863","506","1593542459","кот");
INSERT INTO anagramma_form VALUES("864","0","1593542459","Кисуля777 получает 3 рубинов! Правильное слово: кот");
INSERT INTO anagramma_form VALUES("865","506","1593542486","виртуалка");
INSERT INTO anagramma_form VALUES("866","0","1593591301","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("867","512","1593591369","Сайт ");
INSERT INTO anagramma_form VALUES("868","512","1593591401","Айст");
INSERT INTO anagramma_form VALUES("869","0","1593593179","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("870","512","1593593193","Свадьба");
INSERT INTO anagramma_form VALUES("871","0","1593593193","_Solnyshko_ получает 7 рубинов! Правильное слово: свадьба");
INSERT INTO anagramma_form VALUES("872","512","1593593235","Зажим");
INSERT INTO anagramma_form VALUES("873","0","1593593235","_Solnyshko_ получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("874","512","1593593244","Заяц");
INSERT INTO anagramma_form VALUES("875","0","1593593244","_Solnyshko_ получает 4 рубинов! Правильное слово: заяц");
INSERT INTO anagramma_form VALUES("876","512","1593593263","Солнце");
INSERT INTO anagramma_form VALUES("877","0","1593593263","_Solnyshko_ получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("878","512","1593593274","Атлас");
INSERT INTO anagramma_form VALUES("879","512","1593593288","Салат");
INSERT INTO anagramma_form VALUES("880","0","1593593288","_Solnyshko_ получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("881","512","1593593321","Клавиатура");
INSERT INTO anagramma_form VALUES("882","0","1593593321","_Solnyshko_ получает 10 рубинов! Правильное слово: клавиатура");
INSERT INTO anagramma_form VALUES("883","512","1593593355","Сырость");
INSERT INTO anagramma_form VALUES("884","0","1593593355","_Solnyshko_ получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("885","0","1593593384","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("886","512","1593593416","Вентилятор");
INSERT INTO anagramma_form VALUES("887","0","1593593416","_Solnyshko_ получает 10 рубинов! Правильное слово: вентилятор");
INSERT INTO anagramma_form VALUES("888","512","1593593425","Солнце");
INSERT INTO anagramma_form VALUES("889","0","1593593425","_Solnyshko_ получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("890","512","1593593462","Кулинар");
INSERT INTO anagramma_form VALUES("891","0","1593593462","_Solnyshko_ получает 7 рубинов! Правильное слово: кулинар");
INSERT INTO anagramma_form VALUES("892","512","1593593471","Заяц");
INSERT INTO anagramma_form VALUES("893","0","1593593471","_Solnyshko_ получает 4 рубинов! Правильное слово: заяц");
INSERT INTO anagramma_form VALUES("894","512","1593593487","Ворона");
INSERT INTO anagramma_form VALUES("895","0","1593593487","_Solnyshko_ получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("896","512","1593593500","Дерево");
INSERT INTO anagramma_form VALUES("897","0","1593593500","_Solnyshko_ получает 6 рубинов! Правильное слово: дерево");
INSERT INTO anagramma_form VALUES("898","512","1593593515","Приют");
INSERT INTO anagramma_form VALUES("899","0","1593593515","_Solnyshko_ получает 5 рубинов! Правильное слово: приют");
INSERT INTO anagramma_form VALUES("900","512","1593593532","Тракторист ");
INSERT INTO anagramma_form VALUES("901","512","1593593592","Тракторист");
INSERT INTO anagramma_form VALUES("902","0","1593593592","_Solnyshko_ получает 10 рубинов! Правильное слово: тракторист");
INSERT INTO anagramma_form VALUES("903","512","1593593605","Сахар");
INSERT INTO anagramma_form VALUES("904","0","1593593605","_Solnyshko_ получает 5 рубинов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("905","512","1593593616","Сырость");
INSERT INTO anagramma_form VALUES("906","0","1593593616","_Solnyshko_ получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("907","512","1593593635","Арбуз");
INSERT INTO anagramma_form VALUES("908","0","1593593635","_Solnyshko_ получает 5 рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("909","512","1593593651","Катастрофа");
INSERT INTO anagramma_form VALUES("910","0","1593593651","_Solnyshko_ получает 10 рубинов! Правильное слово: катастрофа");
INSERT INTO anagramma_form VALUES("911","512","1593593692","Семена");
INSERT INTO anagramma_form VALUES("912","0","1593593692","_Solnyshko_ получает 6 рубинов! Правильное слово: семена");
INSERT INTO anagramma_form VALUES("913","512","1593593705","Шоколад");
INSERT INTO anagramma_form VALUES("914","0","1593593705","_Solnyshko_ получает 7 рубинов! Правильное слово: шоколад");
INSERT INTO anagramma_form VALUES("915","0","1593604789","_Небо_на_ладони_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("916","534","1593604836","кустик");
INSERT INTO anagramma_form VALUES("917","0","1593790503","Странник555 в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("918","432","1593790558","Фальш");
INSERT INTO anagramma_form VALUES("919","0","1593790558","Странник555 получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("920","432","1593790576","Соль");
INSERT INTO anagramma_form VALUES("921","0","1593790576","Странник555 получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("922","432","1593790642","Клавиатура");
INSERT INTO anagramma_form VALUES("923","0","1593790642","Странник555 получает 10 рубинов! Правильное слово: клавиатура");
INSERT INTO anagramma_form VALUES("924","432","1593790660","Ток");
INSERT INTO anagramma_form VALUES("925","432","1593790685","Кот");
INSERT INTO anagramma_form VALUES("926","0","1593790685","Странник555 получает 3 рубинов! Правильное слово: кот");
INSERT INTO anagramma_form VALUES("927","432","1593790707","Бомж");
INSERT INTO anagramma_form VALUES("928","0","1593790707","Странник555 получает 4 рубинов! Правильное слово: бомж");
INSERT INTO anagramma_form VALUES("929","432","1593790736","Руки");
INSERT INTO anagramma_form VALUES("930","0","1593790736","Странник555 получает 4 рубинов! Правильное слово: руки");
INSERT INTO anagramma_form VALUES("931","432","1593790768","Бегемот");
INSERT INTO anagramma_form VALUES("932","0","1593790768","Странник555 получает 7 рубинов! Правильное слово: бегемот");
INSERT INTO anagramma_form VALUES("933","432","1593790808","Вереница");
INSERT INTO anagramma_form VALUES("934","0","1593790808","Странник555 получает 8 рубинов! Правильное слово: вереница");
INSERT INTO anagramma_form VALUES("935","0","1593873068","Странник555 в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("936","432","1593873091","Бомж");
INSERT INTO anagramma_form VALUES("937","0","1593873091","Странник555 получает 4 рубинов! Правильное слово: бомж");
INSERT INTO anagramma_form VALUES("938","432","1593873124","Оплата");
INSERT INTO anagramma_form VALUES("939","0","1593873958","Странник555 в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("940","432","1593874040","Свадьба");
INSERT INTO anagramma_form VALUES("941","0","1593874040","Странник555 получает 7 рубинов! Правильное слово: свадьба");
INSERT INTO anagramma_form VALUES("942","432","1593874061","Капуста");
INSERT INTO anagramma_form VALUES("943","0","1593874061","Странник555 получает 7 рубинов! Правильное слово: капуста");
INSERT INTO anagramma_form VALUES("944","432","1593874157","Сырость");
INSERT INTO anagramma_form VALUES("945","0","1593874157","Странник555 получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("946","0","1593874371","Странник555 в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("947","432","1593874387","Лопата");
INSERT INTO anagramma_form VALUES("948","0","1593874387","Странник555 получает 6 рубинов! Правильное слово: лопата");
INSERT INTO anagramma_form VALUES("949","432","1593874442","Винтелятор");
INSERT INTO anagramma_form VALUES("950","0","1594149408","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("951","512","1594149418","Соль");
INSERT INTO anagramma_form VALUES("952","0","1594149418","_Solnyshko_ получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("953","0","1594266129","Zayaza в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("954","0","1594268525","Zayaza в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("955","0","1594453374","napapidgi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("956","554","1594453440","Провод");
INSERT INTO anagramma_form VALUES("957","0","1594453440","napapidgi получает 6 рубинов! Правильное слово: провод");
INSERT INTO anagramma_form VALUES("958","0","1594667247","napapidgi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("959","554","1594667280","Бедный");
INSERT INTO anagramma_form VALUES("960","0","1594667280","napapidgi получает 6 рубинов! Правильное слово: бедный");
INSERT INTO anagramma_form VALUES("961","554","1594667311","Ворона");
INSERT INTO anagramma_form VALUES("962","0","1594667311","napapidgi получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("963","0","1594667411","napapidgi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("964","554","1594667435","Бедный");
INSERT INTO anagramma_form VALUES("965","0","1594667435","napapidgi получает 6 рубинов! Правильное слово: бедный");
INSERT INTO anagramma_form VALUES("966","554","1594667475","Лошадь");
INSERT INTO anagramma_form VALUES("967","0","1594667475","napapidgi получает 6 рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("968","0","1594709570","_Solnyshko_ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("969","512","1594709578","Деньги");
INSERT INTO anagramma_form VALUES("970","0","1594709578","_Solnyshko_ получает 6 рубинов! Правильное слово: деньги");
INSERT INTO anagramma_form VALUES("971","512","1594709588","Бомж");
INSERT INTO anagramma_form VALUES("972","0","1594709588","_Solnyshko_ получает 4 рубинов! Правильное слово: бомж");
INSERT INTO anagramma_form VALUES("973","512","1594709600","Утолять");
INSERT INTO anagramma_form VALUES("974","0","1594709600","_Solnyshko_ получает 7 рубинов! Правильное слово: утолять");
INSERT INTO anagramma_form VALUES("975","512","1594709609","Плюс");
INSERT INTO anagramma_form VALUES("976","512","1594709766","Плюс ");
INSERT INTO anagramma_form VALUES("977","0","1594923332","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("978","402","1594923401","Черной ");
INSERT INTO anagramma_form VALUES("979","402","1594923419","Чреной");
INSERT INTO anagramma_form VALUES("980","402","1594923455","Речной");
INSERT INTO anagramma_form VALUES("981","0","1594923455","KaterinkA получает 6 рубинов! Правильное слово: речной");
INSERT INTO anagramma_form VALUES("982","402","1594923464","Дитя");
INSERT INTO anagramma_form VALUES("983","0","1594923464","KaterinkA получает 4 рубинов! Правильное слово: дитя");
INSERT INTO anagramma_form VALUES("984","402","1594923474","Привет ");
INSERT INTO anagramma_form VALUES("985","0","1594923584","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("986","402","1594923599","привет ");
INSERT INTO anagramma_form VALUES("987","402","1594923702","Бутылка");
INSERT INTO anagramma_form VALUES("988","0","1594923702","KaterinkA получает 7 рубинов! Правильное слово: бутылка");
INSERT INTO anagramma_form VALUES("989","402","1594923727","Пульт ");
INSERT INTO anagramma_form VALUES("990","402","1594923867","Плуть");
INSERT INTO anagramma_form VALUES("991","402","1594923897","Свадьба ");
INSERT INTO anagramma_form VALUES("992","402","1594923917","свадьба ");
INSERT INTO anagramma_form VALUES("993","0","1594924511","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("994","402","1594924546","Работа ");
INSERT INTO anagramma_form VALUES("995","402","1594924562","работа ");
INSERT INTO anagramma_form VALUES("996","0","1594924842","Валюша в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("997","363","1594925066","Мия");
INSERT INTO anagramma_form VALUES("998","0","1594925219","Валюша в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("999","0","1594982329","KaterinkA в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1000","402","1594982521","Птица");
INSERT INTO anagramma_form VALUES("1001","0","1594982521","KaterinkA получает 5 рубинов! Правильное слово: птица");
INSERT INTO anagramma_form VALUES("1002","402","1594982550","Телевизор ");
INSERT INTO anagramma_form VALUES("1003","402","1594982640","телевизор");
INSERT INTO anagramma_form VALUES("1004","0","1594982640","KaterinkA получает 9 рубинов! Правильное слово: телевизор");
INSERT INTO anagramma_form VALUES("1005","402","1594982646","Дом");
INSERT INTO anagramma_form VALUES("1006","0","1594982646","KaterinkA получает 3 рубинов! Правильное слово: дом");
INSERT INTO anagramma_form VALUES("1007","0","1595100007","]]ВАНИЛЬНАЯ[[ в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1008","0","1595706529","napapidgi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1009","554","1595706550","Бомж");
INSERT INTO anagramma_form VALUES("1010","0","1595706550","napapidgi получает 4 рубинов! Правильное слово: бомж");
INSERT INTO anagramma_form VALUES("1011","554","1595706567","Соль");
INSERT INTO anagramma_form VALUES("1012","0","1595706567","napapidgi получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("1013","0","1595956070","НяШкА_ВкУсНяШкА в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1014","1","1595956084","Кузнец");
INSERT INTO anagramma_form VALUES("1015","0","1595956084","НяШкА_ВкУсНяШкА получает 6 рубинов! Правильное слово: кузнец");
INSERT INTO anagramma_form VALUES("1016","1","1595956106","Фальш");
INSERT INTO anagramma_form VALUES("1017","0","1595956106","НяШкА_ВкУсНяШкА получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("1018","0","1596135721","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1019","585","1596135753","Зажим");
INSERT INTO anagramma_form VALUES("1020","0","1596135753","Lessi получает 5 рубинов! Правильное слово: зажим");
INSERT INTO anagramma_form VALUES("1021","585","1596135765","Друг");
INSERT INTO anagramma_form VALUES("1022","0","1596135765","Lessi получает 4 рубинов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("1023","585","1596135776","Роль");
INSERT INTO anagramma_form VALUES("1024","0","1596135776","Lessi получает 4 рубинов! Правильное слово: роль");
INSERT INTO anagramma_form VALUES("1025","585","1596135785","Лось");
INSERT INTO anagramma_form VALUES("1026","585","1596135797","Соль");
INSERT INTO anagramma_form VALUES("1027","0","1596135797","Lessi получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("1028","585","1596135819","Лошадь");
INSERT INTO anagramma_form VALUES("1029","0","1596135819","Lessi получает 6 рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("1030","585","1596135851","Семена");
INSERT INTO anagramma_form VALUES("1031","0","1596135851","Lessi получает 6 рубинов! Правильное слово: семена");
INSERT INTO anagramma_form VALUES("1032","585","1596135865","Лопата");
INSERT INTO anagramma_form VALUES("1033","0","1596135865","Lessi получает 6 рубинов! Правильное слово: лопата");
INSERT INTO anagramma_form VALUES("1034","585","1596135883","Бедный");
INSERT INTO anagramma_form VALUES("1035","0","1596135883","Lessi получает 6 рубинов! Правильное слово: бедный");
INSERT INTO anagramma_form VALUES("1036","0","1596136045","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1037","0","1596136832","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1038","585","1596136845","Дверь");
INSERT INTO anagramma_form VALUES("1039","0","1596136845","Lessi получает 5 рубинов! Правильное слово: дверь");
INSERT INTO anagramma_form VALUES("1040","585","1596136858","Часы");
INSERT INTO anagramma_form VALUES("1041","0","1596136858","Lessi получает 4 рубинов! Правильное слово: часы");
INSERT INTO anagramma_form VALUES("1042","585","1596136954","Телевизор");
INSERT INTO anagramma_form VALUES("1043","0","1596136954","Lessi получает 9 рубинов! Правильное слово: телевизор");
INSERT INTO anagramma_form VALUES("1044","585","1596136972","Соль");
INSERT INTO anagramma_form VALUES("1045","0","1596136972","Lessi получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("1046","585","1596137031","Работа");
INSERT INTO anagramma_form VALUES("1047","0","1596137031","Lessi получает 6 рубинов! Правильное слово: работа");
INSERT INTO anagramma_form VALUES("1048","585","1596137050","Семена");
INSERT INTO anagramma_form VALUES("1049","0","1596137050","Lessi получает 6 рубинов! Правильное слово: семена");
INSERT INTO anagramma_form VALUES("1050","585","1596137067","Солнце");
INSERT INTO anagramma_form VALUES("1051","0","1596137067","Lessi получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("1052","585","1596137144","Лодошка");
INSERT INTO anagramma_form VALUES("1053","585","1596137183","Шоколад");
INSERT INTO anagramma_form VALUES("1054","0","1596137183","Lessi получает 7 рубинов! Правильное слово: шоколад");
INSERT INTO anagramma_form VALUES("1055","585","1596137247","Кресло");
INSERT INTO anagramma_form VALUES("1056","0","1596137247","Lessi получает 6 рубинов! Правильное слово: кресло");
INSERT INTO anagramma_form VALUES("1057","585","1596137275","Лопата");
INSERT INTO anagramma_form VALUES("1058","0","1596137275","Lessi получает 6 рубинов! Правильное слово: лопата");
INSERT INTO anagramma_form VALUES("1059","0","1596138880","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1060","585","1596138892","Арбуз");
INSERT INTO anagramma_form VALUES("1061","0","1596138892","Lessi получает 5 рубинов! Правильное слово: арбуз");
INSERT INTO anagramma_form VALUES("1062","585","1596138906","Бомба");
INSERT INTO anagramma_form VALUES("1063","0","1596138906","Lessi получает 5 рубинов! Правильное слово: бомба");
INSERT INTO anagramma_form VALUES("1064","585","1596138933","Бомба");
INSERT INTO anagramma_form VALUES("1065","0","1596138933","Lessi получает 5 рубинов! Правильное слово: бомба");
INSERT INTO anagramma_form VALUES("1066","585","1596138944","Имя");
INSERT INTO anagramma_form VALUES("1067","0","1596138944","Lessi получает 3 рубинов! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("1068","585","1596138964","Привет");
INSERT INTO anagramma_form VALUES("1069","0","1596138964","Lessi получает 6 рубинов! Правильное слово: привет");
INSERT INTO anagramma_form VALUES("1070","0","1596139320","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1071","585","1596139345","Ссылка");
INSERT INTO anagramma_form VALUES("1072","0","1596139345","Lessi получает 6 рубинов! Правильное слово: ссылка");
INSERT INTO anagramma_form VALUES("1073","585","1596139358","Атлас");
INSERT INTO anagramma_form VALUES("1074","585","1596139376","Ласта");
INSERT INTO anagramma_form VALUES("1075","585","1596139397","Салат");
INSERT INTO anagramma_form VALUES("1076","0","1596139397","Lessi получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("1077","585","1596139419","Фальш");
INSERT INTO anagramma_form VALUES("1078","0","1596139419","Lessi получает 5 рубинов! Правильное слово: фальш");
INSERT INTO anagramma_form VALUES("1079","585","1596139436","Водопад");
INSERT INTO anagramma_form VALUES("1080","0","1596139436","Lessi получает 7 рубинов! Правильное слово: водопад");
INSERT INTO anagramma_form VALUES("1081","585","1596139452","Хоккей");
INSERT INTO anagramma_form VALUES("1082","0","1596139452","Lessi получает 6 рубинов! Правильное слово: хоккей");
INSERT INTO anagramma_form VALUES("1083","585","1596139466","Дерево");
INSERT INTO anagramma_form VALUES("1084","0","1596139466","Lessi получает 6 рубинов! Правильное слово: дерево");
INSERT INTO anagramma_form VALUES("1085","585","1596139480","Дверь");
INSERT INTO anagramma_form VALUES("1086","0","1596139480","Lessi получает 5 рубинов! Правильное слово: дверь");
INSERT INTO anagramma_form VALUES("1087","0","1596139702","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1088","0","1596140017","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1089","585","1596140037","Караван");
INSERT INTO anagramma_form VALUES("1090","0","1596140037","Lessi получает 7 рубинов! Правильное слово: караван");
INSERT INTO anagramma_form VALUES("1091","585","1596140083","Футбол");
INSERT INTO anagramma_form VALUES("1092","0","1596140083","Lessi получает 6 рубинов! Правильное слово: футбол");
INSERT INTO anagramma_form VALUES("1093","0","1596141349","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1094","585","1596141369","Плюс");
INSERT INTO anagramma_form VALUES("1095","0","1596141742","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1096","0","1596142227","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1097","585","1596142250","Орган");
INSERT INTO anagramma_form VALUES("1098","0","1596142250","Lessi получает 5 рубинов! Правильное слово: орган");
INSERT INTO anagramma_form VALUES("1099","585","1596142264","Город");
INSERT INTO anagramma_form VALUES("1100","0","1596142264","Lessi получает 5 рубинов! Правильное слово: город");
INSERT INTO anagramma_form VALUES("1101","585","1596142277","Руки");
INSERT INTO anagramma_form VALUES("1102","0","1596142277","Lessi получает 4 рубинов! Правильное слово: руки");
INSERT INTO anagramma_form VALUES("1103","585","1596142321","Улыбка");
INSERT INTO anagramma_form VALUES("1104","585","1596142337","Бутылка");
INSERT INTO anagramma_form VALUES("1105","0","1596142337","Lessi получает 7 рубинов! Правильное слово: бутылка");
INSERT INTO anagramma_form VALUES("1106","0","1596142573","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1107","585","1596142587","Сахар");
INSERT INTO anagramma_form VALUES("1108","0","1596142587","Lessi получает 5 рубинов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("1109","585","1596142602","Балда");
INSERT INTO anagramma_form VALUES("1110","0","1596142602","Lessi получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("1111","0","1596142707","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1112","0","1596144368","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1113","585","1596144398","Туалет");
INSERT INTO anagramma_form VALUES("1114","0","1596144398","Lessi получает 6 рубинов! Правильное слово: туалет");
INSERT INTO anagramma_form VALUES("1115","585","1596144631","Солнце");
INSERT INTO anagramma_form VALUES("1116","0","1596144631","Lessi получает 6 рубинов! Правильное слово: солнце");
INSERT INTO anagramma_form VALUES("1117","585","1596144647","Икона");
INSERT INTO anagramma_form VALUES("1118","0","1596144647","Lessi получает 5 рубинов! Правильное слово: икона");
INSERT INTO anagramma_form VALUES("1119","585","1596144661","Бомба");
INSERT INTO anagramma_form VALUES("1120","0","1596144661","Lessi получает 5 рубинов! Правильное слово: бомба");
INSERT INTO anagramma_form VALUES("1121","0","1596144894","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1122","585","1596144910","Круг");
INSERT INTO anagramma_form VALUES("1123","0","1596144910","Lessi получает 4 рубинов! Правильное слово: круг");
INSERT INTO anagramma_form VALUES("1124","585","1596144929","Ввод");
INSERT INTO anagramma_form VALUES("1125","0","1596144929","Lessi получает 4 рубинов! Правильное слово: ввод");
INSERT INTO anagramma_form VALUES("1126","585","1596144945","Дитя");
INSERT INTO anagramma_form VALUES("1127","0","1596144945","Lessi получает 4 рубинов! Правильное слово: дитя");
INSERT INTO anagramma_form VALUES("1128","585","1596144965","Туалет");
INSERT INTO anagramma_form VALUES("1129","0","1596144965","Lessi получает 6 рубинов! Правильное слово: туалет");
INSERT INTO anagramma_form VALUES("1130","0","1596145088","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1131","0","1596145200","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1132","0","1596145710","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1133","0","1596146007","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1134","585","1596146018","Круг");
INSERT INTO anagramma_form VALUES("1135","0","1596146018","Lessi получает 4 рубинов! Правильное слово: круг");
INSERT INTO anagramma_form VALUES("1136","585","1596146031","Ток");
INSERT INTO anagramma_form VALUES("1137","0","1596146031","Lessi получает 3 рубинов! Правильное слово: ток");
INSERT INTO anagramma_form VALUES("1138","585","1596146055","Лопата");
INSERT INTO anagramma_form VALUES("1139","0","1596146055","Lessi получает 6 рубинов! Правильное слово: лопата");
INSERT INTO anagramma_form VALUES("1140","585","1596146093","Шапка");
INSERT INTO anagramma_form VALUES("1141","0","1596146093","Lessi получает 5 рубинов! Правильное слово: шапка");
INSERT INTO anagramma_form VALUES("1142","585","1596146108","Дом");
INSERT INTO anagramma_form VALUES("1143","0","1596146108","Lessi получает 3 рубинов! Правильное слово: дом");
INSERT INTO anagramma_form VALUES("1144","585","1596146121","Сахар");
INSERT INTO anagramma_form VALUES("1145","0","1596146121","Lessi получает 5 рубинов! Правильное слово: сахар");
INSERT INTO anagramma_form VALUES("1146","585","1596146146","Выдох");
INSERT INTO anagramma_form VALUES("1147","585","1596146157","Выход");
INSERT INTO anagramma_form VALUES("1148","0","1596146157","Lessi получает 5 рубинов! Правильное слово: выход");
INSERT INTO anagramma_form VALUES("1149","585","1596146172","Лопата");
INSERT INTO anagramma_form VALUES("1150","0","1596146172","Lessi получает 6 рубинов! Правильное слово: лопата");
INSERT INTO anagramma_form VALUES("1151","585","1596146185","Часы");
INSERT INTO anagramma_form VALUES("1152","0","1596146185","Lessi получает 4 рубинов! Правильное слово: часы");
INSERT INTO anagramma_form VALUES("1153","585","1596146233","Ворона");
INSERT INTO anagramma_form VALUES("1154","0","1596146233","Lessi получает 6 рубинов! Правильное слово: ворона");
INSERT INTO anagramma_form VALUES("1155","0","1596146270","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1156","0","1596146399","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1157","585","1596146445","Ток");
INSERT INTO anagramma_form VALUES("1158","585","1596146455","Кот");
INSERT INTO anagramma_form VALUES("1159","0","1596146455","Lessi получает 3 рубинов! Правильное слово: кот");
INSERT INTO anagramma_form VALUES("1160","585","1596146484","Клавиатура");
INSERT INTO anagramma_form VALUES("1161","0","1596146484","Lessi получает 10 рубинов! Правильное слово: клавиатура");
INSERT INTO anagramma_form VALUES("1162","0","1596146515","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1163","585","1596146530","Очки");
INSERT INTO anagramma_form VALUES("1164","0","1596146530","Lessi получает 4 рубинов! Правильное слово: очки");
INSERT INTO anagramma_form VALUES("1165","585","1596146543","Заяц");
INSERT INTO anagramma_form VALUES("1166","0","1596146543","Lessi получает 4 рубинов! Правильное слово: заяц");
INSERT INTO anagramma_form VALUES("1167","0","1596267708","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1168","0","1596267824","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1169","585","1596267843","Опять");
INSERT INTO anagramma_form VALUES("1170","0","1596267843","Lessi получает 5 рубинов! Правильное слово: опять");
INSERT INTO anagramma_form VALUES("1171","585","1596267875","Суббота");
INSERT INTO anagramma_form VALUES("1172","0","1596267875","Lessi получает 7 рубинов! Правильное слово: суббота");
INSERT INTO anagramma_form VALUES("1173","585","1596267900","Ссылка");
INSERT INTO anagramma_form VALUES("1174","0","1596267900","Lessi получает 6 рубинов! Правильное слово: ссылка");
INSERT INTO anagramma_form VALUES("1175","0","1596268709","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1176","585","1596268736","Калибр");
INSERT INTO anagramma_form VALUES("1177","0","1596268736","Lessi получает 6 рубинов! Правильное слово: калибр");
INSERT INTO anagramma_form VALUES("1178","585","1596268822","Капуста");
INSERT INTO anagramma_form VALUES("1179","0","1596268822","Lessi получает 7 рубинов! Правильное слово: капуста");
INSERT INTO anagramma_form VALUES("1180","585","1596268849","Плюс");
INSERT INTO anagramma_form VALUES("1181","0","1596286306","Элис в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1182","425","1596286323","Ладошка");
INSERT INTO anagramma_form VALUES("1183","0","1596305139","Элис в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1184","425","1596305338","Система, корм");
INSERT INTO anagramma_form VALUES("1185","425","1596305361","Рука");
INSERT INTO anagramma_form VALUES("1186","0","1596305361","Элис получает 4 рубинов! Правильное слово: рука");
INSERT INTO anagramma_form VALUES("1187","425","1596305424","Обезьяна");
INSERT INTO anagramma_form VALUES("1188","0","1596305424","Элис получает 8 рубинов! Правильное слово: обезьяна");
INSERT INTO anagramma_form VALUES("1189","425","1596305620","Атлас");
INSERT INTO anagramma_form VALUES("1190","425","1596305659","ласта");
INSERT INTO anagramma_form VALUES("1191","425","1596305680","Салат");
INSERT INTO anagramma_form VALUES("1192","0","1596305680","Элис получает 5 рубинов! Правильное слово: салат");
INSERT INTO anagramma_form VALUES("1193","425","1596305750","Сырость");
INSERT INTO anagramma_form VALUES("1194","0","1596305750","Элис получает 7 рубинов! Правильное слово: сырость");
INSERT INTO anagramma_form VALUES("1195","425","1596305769","Шапка");
INSERT INTO anagramma_form VALUES("1196","0","1596305769","Элис получает 5 рубинов! Правильное слово: шапка");
INSERT INTO anagramma_form VALUES("1197","425","1596305788","Банк");
INSERT INTO anagramma_form VALUES("1198","0","1596305788","Элис получает 4 рубинов! Правильное слово: банк");
INSERT INTO anagramma_form VALUES("1199","425","1596305855","Капитон");
INSERT INTO anagramma_form VALUES("1200","425","1596305984","Имя");
INSERT INTO anagramma_form VALUES("1201","0","1596305984","Элис получает 3 рубинов! Правильное слово: имя");
INSERT INTO anagramma_form VALUES("1202","425","1596306010","Лошадь");
INSERT INTO anagramma_form VALUES("1203","0","1596306010","Элис получает 6 рубинов! Правильное слово: лошадь");
INSERT INTO anagramma_form VALUES("1204","425","1596306021","Лось");
INSERT INTO anagramma_form VALUES("1205","425","1596306029","Саль");
INSERT INTO anagramma_form VALUES("1206","425","1596306036","Соль");
INSERT INTO anagramma_form VALUES("1207","0","1596306036","Элис получает 4 рубинов! Правильное слово: соль");
INSERT INTO anagramma_form VALUES("1208","425","1596306048","Шапка");
INSERT INTO anagramma_form VALUES("1209","0","1596306048","Элис получает 5 рубинов! Правильное слово: шапка");
INSERT INTO anagramma_form VALUES("1210","425","1596306067","Опять");
INSERT INTO anagramma_form VALUES("1211","0","1596306067","Элис получает 5 рубинов! Правильное слово: опять");
INSERT INTO anagramma_form VALUES("1212","425","1596306106","Накурил");
INSERT INTO anagramma_form VALUES("1213","425","1596306260","Балда");
INSERT INTO anagramma_form VALUES("1214","0","1596306260","Элис получает 5 рубинов! Правильное слово: балда");
INSERT INTO anagramma_form VALUES("1215","425","1596306335","Судьба");
INSERT INTO anagramma_form VALUES("1216","0","1596306335","Элис получает 6 рубинов! Правильное слово: судьба");
INSERT INTO anagramma_form VALUES("1217","425","1596306358","Кузнец");
INSERT INTO anagramma_form VALUES("1218","0","1596306358","Элис получает 6 рубинов! Правильное слово: кузнец");
INSERT INTO anagramma_form VALUES("1219","0","1596306499","Элис в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1220","425","1596306613","Слаксы");
INSERT INTO anagramma_form VALUES("1221","425","1596306763","Заяц");
INSERT INTO anagramma_form VALUES("1222","0","1596306763","Элис получает 4 рубинов! Правильное слово: заяц");
INSERT INTO anagramma_form VALUES("1223","425","1596306852","Дитя");
INSERT INTO anagramma_form VALUES("1224","0","1596306852","Элис получает 4 рубинов! Правильное слово: дитя");
INSERT INTO anagramma_form VALUES("1225","425","1596307046","Система");
INSERT INTO anagramma_form VALUES("1226","0","1596307046","Элис получает 7 рубинов! Правильное слово: система");
INSERT INTO anagramma_form VALUES("1227","425","1596307083","Боязень");
INSERT INTO anagramma_form VALUES("1228","425","1596307096","Болезнь");
INSERT INTO anagramma_form VALUES("1229","0","1596308264","Элис в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1230","425","1596308277","Семена");
INSERT INTO anagramma_form VALUES("1231","0","1596308277","Элис получает 6 рубинов! Правильное слово: семена");
INSERT INTO anagramma_form VALUES("1232","425","1596308304","Перебор");
INSERT INTO anagramma_form VALUES("1233","0","1596308304","Элис получает 7 рубинов! Правильное слово: перебор");
INSERT INTO anagramma_form VALUES("1234","425","1596308334","Тетечие");
INSERT INTO anagramma_form VALUES("1235","0","1596308337","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1236","425","1596308413","Чтение");
INSERT INTO anagramma_form VALUES("1237","425","1596308526","Бомба");
INSERT INTO anagramma_form VALUES("1238","0","1596308526","Элис получает 5 рубинов! Правильное слово: бомба");
INSERT INTO anagramma_form VALUES("1239","425","1596308544","Болото");
INSERT INTO anagramma_form VALUES("1240","0","1596308544","Элис получает 6 рубинов! Правильное слово: болото");
INSERT INTO anagramma_form VALUES("1241","585","1596308562","Дите");
INSERT INTO anagramma_form VALUES("1242","425","1596308572","Опять");
INSERT INTO anagramma_form VALUES("1243","0","1596308572","Элис получает 5 рубинов! Правильное слово: опять");
INSERT INTO anagramma_form VALUES("1244","585","1596308599","Дети");
INSERT INTO anagramma_form VALUES("1245","0","1596308599","Lessi получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("1246","585","1596308616","Друг");
INSERT INTO anagramma_form VALUES("1247","0","1596308616","Lessi получает 4 рубинов! Правильное слово: друг");
INSERT INTO anagramma_form VALUES("1248","0","1596308740","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1249","0","1596309166","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1250","0","1596310164","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1251","585","1596310177","Дети");
INSERT INTO anagramma_form VALUES("1252","0","1596310177","Lessi получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("1253","585","1596310322","Террорист");
INSERT INTO anagramma_form VALUES("1254","0","1596310322","Lessi получает 9 рубинов! Правильное слово: террорист");
INSERT INTO anagramma_form VALUES("1255","585","1596310339","Плюс");
INSERT INTO anagramma_form VALUES("1256","0","1596310490","Lessi в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1257","585","1596310531","Сплю");
INSERT INTO anagramma_form VALUES("1258","0","1596310531","Lessi получает 4 рубинов! Правильное слово: сплю");
INSERT INTO anagramma_form VALUES("1259","585","1596310547","Дети");
INSERT INTO anagramma_form VALUES("1260","0","1596310547","Lessi получает 4 рубинов! Правильное слово: дети");
INSERT INTO anagramma_form VALUES("1261","585","1596310572","Суббота");
INSERT INTO anagramma_form VALUES("1262","0","1596310572","Lessi получает 7 рубинов! Правильное слово: суббота");
INSERT INTO anagramma_form VALUES("1263","0","1596386784","Элис в игре! Поприветствуем!");
INSERT INTO anagramma_form VALUES("1264","425","1596386803","Стол");
INSERT INTO anagramma_form VALUES("1265","0","1596386803","Элис получает 4 рубинов! Правильное слово: стол");
INSERT INTO anagramma_form VALUES("1266","425","1596386825","Течение");
INSERT INTO anagramma_form VALUES("1267","0","1596386825","Элис получает 7 рубинов! Правильное слово: течение");
INSERT INTO anagramma_form VALUES("1268","425","1596386864","Опять");
INSERT INTO anagramma_form VALUES("1269","0","1596386864","Элис получает 5 рубинов! Правильное слово: опять");
INSERT INTO anagramma_form VALUES("1270","0","1597514563","Чумазая в игре! Поприветствуем!");



DROP TABLE IF EXISTS `apples`;

CREATE TABLE `apples` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `num` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `apples_love`;

CREATE TABLE `apples_love` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `auctions`;

CREATE TABLE `auctions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `bank` int(11) NOT NULL DEFAULT '0',
  `kol` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `stavka` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `auctions_chat`;

CREATE TABLE `auctions_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(2000) NOT NULL DEFAULT '0',
  `show` enum('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `id_reply` int(11) NOT NULL DEFAULT '0',
  `id_show` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `auctions_set`;

CREATE TABLE `auctions_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `close` enum('0','1') NOT NULL DEFAULT '0',
  `start` int(11) NOT NULL DEFAULT '0',
  `tip` enum('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `kols` int(11) NOT NULL DEFAULT '0',
  `timesgo` int(11) NOT NULL DEFAULT '0',
  `timesstop` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(350) NOT NULL DEFAULT 'По техническим причинам аукцион временно не доступен, пожалуйста попробуйте зайти через несколько минут, спасибо за понимание!',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO auctions_set VALUES("1","0","10","0","4200","3246","1522756021","1590328368","По техническим причинам аукцион временно не доступен, пожалуйста попробуйте зайти через несколько минут, спасибо за понимание!");



DROP TABLE IF EXISTS `auctions_top`;

CREATE TABLE `auctions_top` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `sum` int(11) NOT NULL DEFAULT '0',
  `stavok` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO auctions_top VALUES("1","1","3000","2","1591619368");



DROP TABLE IF EXISTS `auctions_user`;

CREATE TABLE `auctions_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `sum` int(32) NOT NULL DEFAULT '0',
  `num` int(11) NOT NULL DEFAULT '0',
  `last_sum` int(21) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ban`;

CREATE TABLE `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ban` int(11) NOT NULL,
  `prich` varchar(1024) NOT NULL,
  `view` set('1','0') NOT NULL DEFAULT '0',
  `razdel` varchar(10) DEFAULT 'all',
  `post` int(1) DEFAULT '0',
  `pochemu` int(11) DEFAULT '0',
  `navsegda` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_ban`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ban_ip`;

CREATE TABLE `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `bannlist`;

CREATE TABLE `bannlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` char(100) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `bar_cat`;

CREATE TABLE `bar_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO bar_cat VALUES("2","Напитки");
INSERT INTO bar_cat VALUES("3","Сладости");
INSERT INTO bar_cat VALUES("4","Поцелуй ");
INSERT INTO bar_cat VALUES("5","Стриптиз");
INSERT INTO bar_cat VALUES("6","Еда");
INSERT INTO bar_cat VALUES("7","Фрукты");
INSERT INTO bar_cat VALUES("8","Пожелания");
INSERT INTO bar_cat VALUES("9","Разное");
INSERT INTO bar_cat VALUES("10","Медпункт");
INSERT INTO bar_cat VALUES("11","День рождения ");
INSERT INTO bar_cat VALUES("12","С новым годом ");
INSERT INTO bar_cat VALUES("13","Днем свадьбы ");
INSERT INTO bar_cat VALUES("14","Позитивный заказ");
INSERT INTO bar_cat VALUES("15","Романтика");
INSERT INTO bar_cat VALUES("16","Остров сокровищ");
INSERT INTO bar_cat VALUES("17","Доброе утро ");
INSERT INTO bar_cat VALUES("18","Спокойной Ночи ");
INSERT INTO bar_cat VALUES("20","Приветики ");
INSERT INTO bar_cat VALUES("21","Добро пожаловать ");
INSERT INTO bar_cat VALUES("22","Цветики ");



DROP TABLE IF EXISTS `bar_list`;

CREATE TABLE `bar_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `podcat` int(11) NOT NULL DEFAULT '1',
  `money` int(11) NOT NULL DEFAULT '0',
  `img` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=683 DEFAULT CHARSET=utf8;

INSERT INTO bar_list VALUES("1","Тархун","4","50","/style/bar/1.png");
INSERT INTO bar_list VALUES("2","Сок апельсиновый ","4","50","/style/bar/2.png");
INSERT INTO bar_list VALUES("3","Сок клубничный","4","50","/style/bar/3.png");
INSERT INTO bar_list VALUES("4","Кока кола","4","50","/style/bar/4.gif");
INSERT INTO bar_list VALUES("5","7up","4","50","/style/bar/5.gif");
INSERT INTO bar_list VALUES("6","Чай","5","50","/style/bar/6.png");
INSERT INTO bar_list VALUES("7","Кофе с любовью","5","50","/style/bar/7.gif");
INSERT INTO bar_list VALUES("8","Кофе с куросаном","5","50","/style/bar/8.png");
INSERT INTO bar_list VALUES("9","Кофе","5","50","/style/bar/9.png");
INSERT INTO bar_list VALUES("10","Кофе с мороженым ","5","50","/style/bar/10.png");
INSERT INTO bar_list VALUES("11","Кофе с молоком","5","50","/style/bar/11.png");
INSERT INTO bar_list VALUES("12","Фруктовый сок","4","50","/style/bar/12.png");
INSERT INTO bar_list VALUES("13","Лимонад","4","50","/style/bar/13.gif");
INSERT INTO bar_list VALUES("41","Водка","1","150","/style/bar/41.png");
INSERT INTO bar_list VALUES("18","Бреннди","8","150","/style/bar/18.png");
INSERT INTO bar_list VALUES("44","Водка","1","150","/style/bar/44.png");
INSERT INTO bar_list VALUES("43","Водка","1","150","/style/bar/43.png");
INSERT INTO bar_list VALUES("19","Шампанское","7","150","/style/bar/19.gif");
INSERT INTO bar_list VALUES("20","Шампанское","7","150","/style/bar/20.png");
INSERT INTO bar_list VALUES("21","Шампанское","7","150","/style/bar/21.png");
INSERT INTO bar_list VALUES("22","Шампанское","7","150","/style/bar/22.png");
INSERT INTO bar_list VALUES("23","Шампанское","7","150","/style/bar/23.png");
INSERT INTO bar_list VALUES("24","Коньяк","3","150","/style/bar/24.png");
INSERT INTO bar_list VALUES("25","Коньяк","3","150","/style/bar/25.png");
INSERT INTO bar_list VALUES("26","Коньяк","3","150","/style/bar/26.png");
INSERT INTO bar_list VALUES("27","Коньяк","3","150","/style/bar/27.png");
INSERT INTO bar_list VALUES("28","Виски ","2","200","/style/bar/28.gif");
INSERT INTO bar_list VALUES("29","Виски ","2","200","/style/bar/29.png");
INSERT INTO bar_list VALUES("30","Виски ","2","200","/style/bar/30.png");
INSERT INTO bar_list VALUES("31","Виски ","2","200","/style/bar/31.gif");
INSERT INTO bar_list VALUES("33","Виски ","2","200","/style/bar/33.png");
INSERT INTO bar_list VALUES("34","Виски ","2","200","/style/bar/34.png");
INSERT INTO bar_list VALUES("35","Пиво","9","100","/style/bar/35.png");
INSERT INTO bar_list VALUES("36","Пиво","9","100","/style/bar/36.png");
INSERT INTO bar_list VALUES("37","Пиво","9","100","/style/bar/37.png");
INSERT INTO bar_list VALUES("38","Виски","2","200","/style/bar/38.png");
INSERT INTO bar_list VALUES("40","Виски","2","200","/style/bar/40.png");
INSERT INTO bar_list VALUES("45","Водка","1","150","/style/bar/45.png");
INSERT INTO bar_list VALUES("46","Водка","1","150","/style/bar/46.png");
INSERT INTO bar_list VALUES("47","Водка","1","150","/style/bar/47.png");
INSERT INTO bar_list VALUES("48","Водка","1","150","/style/bar/48.png");
INSERT INTO bar_list VALUES("49","Водка","1","150","/style/bar/49.png");
INSERT INTO bar_list VALUES("50","Водка","1","150","/style/bar/50.png");
INSERT INTO bar_list VALUES("51","Водка","1","150","/style/bar/51.png");
INSERT INTO bar_list VALUES("52","Водка","1","150","/style/bar/52.png");
INSERT INTO bar_list VALUES("53","Вино ","10","120","/style/bar/53.gif");
INSERT INTO bar_list VALUES("54","Вино ","10","120","/style/bar/54.png");
INSERT INTO bar_list VALUES("55","Вино ","10","120","/style/bar/55.png");
INSERT INTO bar_list VALUES("56","Вино ","10","120","/style/bar/56.png");
INSERT INTO bar_list VALUES("57","Вино ","10","120","/style/bar/57.png");
INSERT INTO bar_list VALUES("58","Вино ","10","120","/style/bar/58.png");
INSERT INTO bar_list VALUES("59","Тортик","11","100","/style/bar/59.png");
INSERT INTO bar_list VALUES("60","Тортик","11","100","/style/bar/60.png");
INSERT INTO bar_list VALUES("61","Коктейль \"Клубника\" ","12","100","/style/bar/61.png");
INSERT INTO bar_list VALUES("62","Коктейль \"Мечта\" ","12","100","/style/bar/62.png");
INSERT INTO bar_list VALUES("63","Коктейль ","12","100","/style/bar/63.png");
INSERT INTO bar_list VALUES("64","Коктейль \"Апельсин\" ","12","100","/style/bar/64.png");
INSERT INTO bar_list VALUES("65","Коктейль \"Манго\" ","12","100","/style/bar/65.png");
INSERT INTO bar_list VALUES("128","Пиво","9","100","/style/bar/128.gif");
INSERT INTO bar_list VALUES("67","Хлеб","13","50","/style/bar/67.png");
INSERT INTO bar_list VALUES("68","Сыр","13","50","/style/bar/68.png");
INSERT INTO bar_list VALUES("69","Сыр \"Нарезка\" ","13","50","/style/bar/69.png");
INSERT INTO bar_list VALUES("70","Нарезка","13","50","/style/bar/70.png");
INSERT INTO bar_list VALUES("71","Колбаса","13","50","/style/bar/71.png");
INSERT INTO bar_list VALUES("72","Ветчина ","13","50","/style/bar/72.png");
INSERT INTO bar_list VALUES("73","Грибочки","13","50","/style/bar/73.png");
INSERT INTO bar_list VALUES("74","Грибы","13","50","/style/bar/74.png");
INSERT INTO bar_list VALUES("75","Грибы маринованные ","13","50","/style/bar/75.png");
INSERT INTO bar_list VALUES("76","Апельсиновое","14","50","/style/bar/76.png");
INSERT INTO bar_list VALUES("77","Вишнёвое ","14","50","/style/bar/77.png");
INSERT INTO bar_list VALUES("78","Клубничное","14","50","/style/bar/78.png");
INSERT INTO bar_list VALUES("79","Черничное","14","50","/style/bar/79.png");
INSERT INTO bar_list VALUES("80","Фисташковое","14","50","/style/bar/80.png");
INSERT INTO bar_list VALUES("81","Мороженое с топпингом","14","50","/style/bar/81.png");
INSERT INTO bar_list VALUES("82","Ванильное","14","50","/style/bar/82.png");
INSERT INTO bar_list VALUES("83","Шоколад ","11","100","/style/bar/83.png");
INSERT INTO bar_list VALUES("84","Булка","13","50","/style/bar/84.png");
INSERT INTO bar_list VALUES("85","Пенное","9","100","/style/bar/85.png");
INSERT INTO bar_list VALUES("86","Пепси","4","50","/style/bar/86.png");
INSERT INTO bar_list VALUES("87","Кола","4","50","/style/bar/87.png");
INSERT INTO bar_list VALUES("139","Стрип","15","250","/style/bar/139.png");
INSERT INTO bar_list VALUES("90","Стрип","15","100","/style/bar/90.gif");
INSERT INTO bar_list VALUES("91","На стуле","15","100","/style/bar/91.gif");
INSERT INTO bar_list VALUES("92","Блины","16","100","/style/bar/92.png");
INSERT INTO bar_list VALUES("93","Оладьи","16","100","/style/bar/93.gif");
INSERT INTO bar_list VALUES("94","Огурцы","13","50","/style/bar/94.jpg");
INSERT INTO bar_list VALUES("95","Оливки","13","50","/style/bar/95.png");
INSERT INTO bar_list VALUES("96","Пицца","13","50","/style/bar/96.jpg");
INSERT INTO bar_list VALUES("97","Рыбка","13","50","/style/bar/97.jpg");
INSERT INTO bar_list VALUES("98","Сало","13","50","/style/bar/98.jpg");
INSERT INTO bar_list VALUES("99","Борщ","17","50","/style/bar/99.png");
INSERT INTO bar_list VALUES("100","Вареники","17","50","/style/bar/100.gif");
INSERT INTO bar_list VALUES("101","Жаркое","17","50","/style/bar/101.png");
INSERT INTO bar_list VALUES("102","котлеты","17","50","/style/bar/102.png");
INSERT INTO bar_list VALUES("103","курочка","17","50","/style/bar/103.png");
INSERT INTO bar_list VALUES("104","Обед","17","100","/style/bar/104.png");
INSERT INTO bar_list VALUES("105","пельмени","17","50","/style/bar/105.png");
INSERT INTO bar_list VALUES("106","Плов","17","50","/style/bar/106.png");
INSERT INTO bar_list VALUES("107","Ужин","17","50","/style/bar/107.png");
INSERT INTO bar_list VALUES("108","Шашлык ","17","50","/style/bar/108.png");
INSERT INTO bar_list VALUES("109","Чипсы","13","50","/style/bar/109.jpg");
INSERT INTO bar_list VALUES("110","Сыр","13","50","/style/bar/110.png");
INSERT INTO bar_list VALUES("111","Фисташки","13","50","/style/bar/111.png");
INSERT INTO bar_list VALUES("112","Мороз","14","50","/style/bar/112.png");
INSERT INTO bar_list VALUES("113","Морозко","14","50","/style/bar/113.gif");
INSERT INTO bar_list VALUES("114","Шок","11","50","/style/bar/114.gif");
INSERT INTO bar_list VALUES("115","Торт","11","50","/style/bar/115.jpg");
INSERT INTO bar_list VALUES("116","Шок торт","11","50","/style/bar/116.png");
INSERT INTO bar_list VALUES("117","Пироженое","11","50","/style/bar/117.png");
INSERT INTO bar_list VALUES("118","пирожное1","11","50","/style/bar/118.png");
INSERT INTO bar_list VALUES("119","конфеты","11","50","/style/bar/119.png");
INSERT INTO bar_list VALUES("120","Мармелад ","11","50","/style/bar/120.png");
INSERT INTO bar_list VALUES("121","Зефир","11","50","/style/bar/121.png");
INSERT INTO bar_list VALUES("122","варенье","11","50","/style/bar/122.jpg");
INSERT INTO bar_list VALUES("123","Икра кр","13","50","/style/bar/123.png");
INSERT INTO bar_list VALUES("124","Икра чер","13","50","/style/bar/124.png");
INSERT INTO bar_list VALUES("125","Завтрок","17","50","/style/bar/125.png");
INSERT INTO bar_list VALUES("126","Вино","10","50","/style/bar/126.gif");
INSERT INTO bar_list VALUES("127","Вино","10","50","/style/bar/127.png");
INSERT INTO bar_list VALUES("129","Пиво","9","50","/style/bar/129.jpg");
INSERT INTO bar_list VALUES("130","Бананы","18","50","/style/bar/130.gif");
INSERT INTO bar_list VALUES("132","Апельсины","18","50","/style/bar/132.png");
INSERT INTO bar_list VALUES("133","виноград","18","50","/style/bar/133.png");
INSERT INTO bar_list VALUES("134","Дыня","18","50","/style/bar/134.png");
INSERT INTO bar_list VALUES("135","клубника","18","50","/style/bar/135.png");
INSERT INTO bar_list VALUES("136","лимон","18","50","/style/bar/136.png");
INSERT INTO bar_list VALUES("137","малина","18","50","/style/bar/137.jpg");
INSERT INTO bar_list VALUES("138","Фрукты","18","100","/style/bar/138.png");
INSERT INTO bar_list VALUES("140","Стрип","15","250","/style/bar/140.png");
INSERT INTO bar_list VALUES("141","Стрип","19","250","/style/bar/141.gif");
INSERT INTO bar_list VALUES("142","Стрип","19","250","/style/bar/142.png");
INSERT INTO bar_list VALUES("143","Стрип","15","250","/style/bar/143.gif");
INSERT INTO bar_list VALUES("144","Стрип","15","250","/style/bar/144.gif");
INSERT INTO bar_list VALUES("145","Стрип","15","250","/style/bar/145.gif");
INSERT INTO bar_list VALUES("146","Поцелуй","20","100","/style/bar/146.gif");
INSERT INTO bar_list VALUES("147","Поцелуй","20","100","/style/bar/147.gif");
INSERT INTO bar_list VALUES("148","Поцелуй","20","100","/style/bar/148.gif");
INSERT INTO bar_list VALUES("149","Поцелуй","20","100","/style/bar/149.gif");
INSERT INTO bar_list VALUES("150","Поцелуй","20","100","/style/bar/150.gif");
INSERT INTO bar_list VALUES("151","Поцелуй","20","100","/style/bar/151.gif");
INSERT INTO bar_list VALUES("152","Поцелуй","20","100","/style/bar/152.gif");
INSERT INTO bar_list VALUES("153","Поцелуй","20","100","/style/bar/153.gif");
INSERT INTO bar_list VALUES("154","Поцелуй","20","100","/style/bar/154.gif");
INSERT INTO bar_list VALUES("155","Поцелуй","20","100","/style/bar/155.gif");
INSERT INTO bar_list VALUES("156","Поцелуй","20","100","/style/bar/156.gif");
INSERT INTO bar_list VALUES("157","Поцелуй","20","100","/style/bar/157.gif");
INSERT INTO bar_list VALUES("158","Поцелуй","20","100","/style/bar/158.gif");
INSERT INTO bar_list VALUES("159","Поцелуй","20","100","/style/bar/159.gif");
INSERT INTO bar_list VALUES("160","Поцелуй","20","100","/style/bar/160.gif");
INSERT INTO bar_list VALUES("161","Поцелуй","20","100","/style/bar/161.gif");
INSERT INTO bar_list VALUES("162","Поцелуй","20","100","/style/bar/162.gif");
INSERT INTO bar_list VALUES("163","Поцелуй","20","100","/style/bar/163.gif");
INSERT INTO bar_list VALUES("164","Поцелуй","20","100","/style/bar/164.gif");
INSERT INTO bar_list VALUES("166","Пожелания","21","100","/style/bar/166.jpg");
INSERT INTO bar_list VALUES("167","Пожелания","21","50","/style/bar/167.png");
INSERT INTO bar_list VALUES("168","Пожелания","21","50","/style/bar/168.jpg");
INSERT INTO bar_list VALUES("169","Пожелания","21","50","/style/bar/169.jpg");
INSERT INTO bar_list VALUES("170","Пожелания","21","50","/style/bar/170.jpg");
INSERT INTO bar_list VALUES("171","Пожелания","21","50","/style/bar/171.jpg");
INSERT INTO bar_list VALUES("172","Пожелания","21","50","/style/bar/172.jpg");
INSERT INTO bar_list VALUES("173","Пожелания","21","50","/style/bar/173.jpg");
INSERT INTO bar_list VALUES("174","Пожелания","21","50","/style/bar/174.jpg");
INSERT INTO bar_list VALUES("175","Пожелания","21","50","/style/bar/175.jpg");
INSERT INTO bar_list VALUES("176","Пожелания","21","50","/style/bar/176.jpg");
INSERT INTO bar_list VALUES("177","Пожелания","21","50","/style/bar/177.jpg");
INSERT INTO bar_list VALUES("178","Пожелания","21","50","/style/bar/178.jpg");
INSERT INTO bar_list VALUES("179","Пожелания","21","50","/style/bar/179.jpg");
INSERT INTO bar_list VALUES("180","Пожелания","21","50","/style/bar/180.jpg");
INSERT INTO bar_list VALUES("181","Пожелания","21","50","/style/bar/181.jpg");
INSERT INTO bar_list VALUES("182","Пожелания","21","50","/style/bar/182.jpg");
INSERT INTO bar_list VALUES("183","Пожелания","21","50","/style/bar/183.jpg");
INSERT INTO bar_list VALUES("184","Пожелания","21","50","/style/bar/184.jpg");
INSERT INTO bar_list VALUES("185","Пожелания","21","50","/style/bar/185.jpg");
INSERT INTO bar_list VALUES("186","Пожелания","21","50","/style/bar/186.jpg");
INSERT INTO bar_list VALUES("187","Пожелания","21","50","/style/bar/187.jpg");
INSERT INTO bar_list VALUES("188","Пожелания","21","50","/style/bar/188.jpg");
INSERT INTO bar_list VALUES("189","Шампанское ","7","50","/style/bar/189.png");
INSERT INTO bar_list VALUES("190","Рюмка","1","50","/style/bar/190.gif");
INSERT INTO bar_list VALUES("191","Яд","23","250","/style/bar/191.gif");
INSERT INTO bar_list VALUES("192","Яга","22","50","/style/bar/192.jpg");
INSERT INTO bar_list VALUES("193","Рассол","22","50","/style/bar/193.gif");
INSERT INTO bar_list VALUES("194","Самогон","22","50","/style/bar/194.jpg");
INSERT INTO bar_list VALUES("195","Кс","5","50","/style/bar/195.png");
INSERT INTO bar_list VALUES("196","ликёр","22","50","/style/bar/196.png");
INSERT INTO bar_list VALUES("197","Мартини","22","50","/style/bar/197.gif");
INSERT INTO bar_list VALUES("198","Наливка ","22","50","/style/bar/198.png");
INSERT INTO bar_list VALUES("199","Джин","22","50","/style/bar/199.png");
INSERT INTO bar_list VALUES("200","Молоко","24","50","/style/bar/200.gif");
INSERT INTO bar_list VALUES("201","Кефир","24","50","/style/bar/201.png");
INSERT INTO bar_list VALUES("202","Вода","24","50","/style/bar/202.gif");
INSERT INTO bar_list VALUES("203","абсент","22","100","/style/bar/203.gif");
INSERT INTO bar_list VALUES("204","амаретто","22","100","/style/bar/204.gif");
INSERT INTO bar_list VALUES("205","Бальзам","22","100","/style/bar/205.png");
INSERT INTO bar_list VALUES("206","Пожелания","21","50","/style/bar/206.png");
INSERT INTO bar_list VALUES("207","Пожелания ","21","50","/style/bar/207.gif");
INSERT INTO bar_list VALUES("208","Пожелания","21","50","/style/bar/208.gif");
INSERT INTO bar_list VALUES("209","Пожелания","21","50","/style/bar/209.gif");
INSERT INTO bar_list VALUES("210","Пожелания","21","50","/style/bar/210.gif");
INSERT INTO bar_list VALUES("211","Пожелания","21","50","/style/bar/211.jpg");
INSERT INTO bar_list VALUES("212","Пожелания","21","50","/style/bar/212.gif");
INSERT INTO bar_list VALUES("213","Пожелания","21","50","/style/bar/213.gif");
INSERT INTO bar_list VALUES("214","Пожелания","21","50","/style/bar/214.gif");
INSERT INTO bar_list VALUES("215","Пожелания","21","50","/style/bar/215.jpg");
INSERT INTO bar_list VALUES("216","Пожелания","21","50","/style/bar/216.gif");
INSERT INTO bar_list VALUES("217","Пожелания","21","50","/style/bar/217.jpg");
INSERT INTO bar_list VALUES("218","Пожелания","21","50","/style/bar/218.gif");
INSERT INTO bar_list VALUES("220","Чай","5","50","/style/bar/220.gif");
INSERT INTO bar_list VALUES("221","Чай","5","50","/style/bar/221.gif");
INSERT INTO bar_list VALUES("222","Кофе","5","50","/style/bar/222.gif");
INSERT INTO bar_list VALUES("223","Кофе на двоих","5","50","/style/bar/223.png");
INSERT INTO bar_list VALUES("224","Шампанское ","7","50","/style/bar/224.png");
INSERT INTO bar_list VALUES("225","Блюдо","17","50","/style/bar/225.gif");
INSERT INTO bar_list VALUES("226","Блюдо","17","50","/style/bar/226.png");
INSERT INTO bar_list VALUES("227","Блюдо","17","50","/style/bar/227.png");
INSERT INTO bar_list VALUES("228","Блюдо","17","50","/style/bar/228.png");
INSERT INTO bar_list VALUES("229","Романтика","17","100","/style/bar/229.png");
INSERT INTO bar_list VALUES("230","Салат","13","50","/style/bar/230.png");
INSERT INTO bar_list VALUES("231","Салат","13","50","/style/bar/231.png");
INSERT INTO bar_list VALUES("232","Семки","13","50","/style/bar/232.png");
INSERT INTO bar_list VALUES("233","Хлеб","13","50","/style/bar/233.png");
INSERT INTO bar_list VALUES("234","Стрип","15","250","/style/bar/234.gif");
INSERT INTO bar_list VALUES("235","Стрип","15","250","/style/bar/235.gif");
INSERT INTO bar_list VALUES("236","Стрип","15","250","/style/bar/236.gif");
INSERT INTO bar_list VALUES("237","Лекарство","25","50","/style/bar/237.gif");
INSERT INTO bar_list VALUES("238","ВраЧ","25","50","/style/bar/238.gif");
INSERT INTO bar_list VALUES("239","Лекарство","25","50","/style/bar/239.gif");
INSERT INTO bar_list VALUES("240","ВраЧ","25","50","/style/bar/240.gif");
INSERT INTO bar_list VALUES("241","Врач ","25","50","/style/bar/241.gif");
INSERT INTO bar_list VALUES("242","Врач с таблеткой","25","50","/style/bar/242.gif");
INSERT INTO bar_list VALUES("243","Врач","25","50","/style/bar/243.gif");
INSERT INTO bar_list VALUES("244","Яблоки","18","50","/style/bar/244.gif");
INSERT INTO bar_list VALUES("245","Персик","18","50","/style/bar/245.png");
INSERT INTO bar_list VALUES("246","Персик","18","50","/style/bar/246.png");
INSERT INTO bar_list VALUES("247","лимон","18","50","/style/bar/247.gif");
INSERT INTO bar_list VALUES("248","Картошка","17","50","/style/bar/248.jpg");
INSERT INTO bar_list VALUES("249","Яичница","17","50","/style/bar/249.");
INSERT INTO bar_list VALUES("250","Яичница","17","50","/style/bar/250.gif");
INSERT INTO bar_list VALUES("251","Шашлык ","17","50","/style/bar/251.gif");
INSERT INTO bar_list VALUES("252","Курица","17","50","/style/bar/252.gif");
INSERT INTO bar_list VALUES("253","Завтрок","17","50","/style/bar/253.png");
INSERT INTO bar_list VALUES("254","Хлеб","13","50","/style/bar/254.gif");
INSERT INTO bar_list VALUES("255","Холодец","13","50","/style/bar/255.gif");
INSERT INTO bar_list VALUES("256","Мимоза ","13","50","/style/bar/256.gif");
INSERT INTO bar_list VALUES("257","Нарезка","13","50","/style/bar/257.png");
INSERT INTO bar_list VALUES("258","Закусь","13","50","/style/bar/258.jpg");
INSERT INTO bar_list VALUES("259","Бутер","13","50","/style/bar/259.png");
INSERT INTO bar_list VALUES("260","Чипсы","13","50","/style/bar/260.gif");
INSERT INTO bar_list VALUES("261","Пироженое","11","50","/style/bar/261.gif");
INSERT INTO bar_list VALUES("262","Шоколад","11","50","/style/bar/262.gif");
INSERT INTO bar_list VALUES("263","Канфеты","11","50","/style/bar/263.gif");
INSERT INTO bar_list VALUES("264","Пасха","26","50","/style/bar/264.png");
INSERT INTO bar_list VALUES("265","Банкет","26","250","/style/bar/265.gif");
INSERT INTO bar_list VALUES("266","Скарпион","22","100","/style/bar/266.jpg");
INSERT INTO bar_list VALUES("267","Спирт","22","100","/style/bar/267.gif");
INSERT INTO bar_list VALUES("268","Самогон","22","100","/style/bar/268.png");
INSERT INTO bar_list VALUES("269","Сюрприз","22","50","/style/bar/269.gif");
INSERT INTO bar_list VALUES("270","Чифир","22","100","/style/bar/270.jpg");
INSERT INTO bar_list VALUES("271","Кобра","22","100","/style/bar/271.jpg");
INSERT INTO bar_list VALUES("272","Бальзам","22","100","/style/bar/272.gif");
INSERT INTO bar_list VALUES("273","Шампанское ","7","100","/style/bar/273.gif");
INSERT INTO bar_list VALUES("274","Шампанское ","7","50","/style/bar/274.gif");
INSERT INTO bar_list VALUES("275","Шампанское ","7","100","/style/bar/275.jpg");
INSERT INTO bar_list VALUES("276","Шампанское ","7","100","/style/bar/276.gif");
INSERT INTO bar_list VALUES("277","Шампанское  молодым","7","50","/style/bar/277.jpg");
INSERT INTO bar_list VALUES("278","Шампанское  чок","7","50","/style/bar/278.gif");
INSERT INTO bar_list VALUES("279","Шампанское  с новым годом ","7","50","/style/bar/279.gif");
INSERT INTO bar_list VALUES("280","Коктейль","12","50","/style/bar/280.png");
INSERT INTO bar_list VALUES("281","Кок","12","50","/style/bar/281.jpg");
INSERT INTO bar_list VALUES("282","Кок","12","50","/style/bar/282.jpg");
INSERT INTO bar_list VALUES("283","Кок","12","50","/style/bar/283.png");
INSERT INTO bar_list VALUES("284","Вино белое","10","50","/style/bar/284.png");
INSERT INTO bar_list VALUES("285","Вино красное ","10","50","/style/bar/285.gif");
INSERT INTO bar_list VALUES("286","Вино","10","50","/style/bar/286.gif");
INSERT INTO bar_list VALUES("287","Пиво","9","50","/style/bar/287.gif");
INSERT INTO bar_list VALUES("288","Пиво","9","50","/style/bar/288.gif");
INSERT INTO bar_list VALUES("289","Любимым","5","50","/style/bar/289.gif");
INSERT INTO bar_list VALUES("290","Чай с лимоном ","5","50","/style/bar/290.jpg");
INSERT INTO bar_list VALUES("291","Для тебя","5","50","/style/bar/291.gif");
INSERT INTO bar_list VALUES("292","Какао","5","50","/style/bar/292.png");
INSERT INTO bar_list VALUES("293","Водка","1","50","/style/bar/293.gif");
INSERT INTO bar_list VALUES("294","Водка","1","50","/style/bar/294.gif");
INSERT INTO bar_list VALUES("501","С днюхой","27","200","/style/bar/501.png");
INSERT INTO bar_list VALUES("500","С днюхой","27","200","/style/bar/500.png");
INSERT INTO bar_list VALUES("297","Д р","27","50","/style/bar/297.gif");
INSERT INTO bar_list VALUES("298","День рождения ","27","50","/style/bar/298.gif");
INSERT INTO bar_list VALUES("299","С днем рождения ","27","50","/style/bar/299.gif");
INSERT INTO bar_list VALUES("300","Мандарины","18","50","/style/bar/300.gif");
INSERT INTO bar_list VALUES("301","Пожелания ","21","50","/style/bar/301.jpg");
INSERT INTO bar_list VALUES("302","Пожелания ","21","50","/style/bar/302.jpeg");
INSERT INTO bar_list VALUES("303","С наступающим","28","50","/style/bar/303.gif");
INSERT INTO bar_list VALUES("304","Нг","28","50","/style/bar/304.gif");
INSERT INTO bar_list VALUES("305","Нг","28","50","/style/bar/305.gif");
INSERT INTO bar_list VALUES("306","Нг","28","50","/style/bar/306.gif");
INSERT INTO bar_list VALUES("307","Нг","28","50","/style/bar/307.gif");
INSERT INTO bar_list VALUES("308","С новым годом ","28","50","/style/bar/308.gif");
INSERT INTO bar_list VALUES("309","НГ уже близко","28","50","/style/bar/309.gif");
INSERT INTO bar_list VALUES("310","Новый год","28","50","/style/bar/310.gif");
INSERT INTO bar_list VALUES("311","Добро пожаловать","26","50","/style/bar/311.gif");
INSERT INTO bar_list VALUES("312","Ключ от сайта","26","50","/style/bar/312.gif");
INSERT INTO bar_list VALUES("313","Будь как дома","26","50","/style/bar/313.gif");
INSERT INTO bar_list VALUES("314","Королеве сайта","26","50","/style/bar/314.jpg");
INSERT INTO bar_list VALUES("315","Золотое сердце","26","50","/style/bar/315.gif");
INSERT INTO bar_list VALUES("316","Девушке","26","50","/style/bar/316.gif");
INSERT INTO bar_list VALUES("317","Не мерзни","26","50","/style/bar/317.gif");
INSERT INTO bar_list VALUES("318","Ты прекрасная ","26","50","/style/bar/318.jpg");
INSERT INTO bar_list VALUES("319","Вот","26","50","/style/bar/319.gif");
INSERT INTO bar_list VALUES("320","Стрип","15","250","/style/bar/320.gif");
INSERT INTO bar_list VALUES("321","Стрип","15","250","/style/bar/321.gif");
INSERT INTO bar_list VALUES("322","Стрип","19","250","/style/bar/322.jpg");
INSERT INTO bar_list VALUES("323","Стрип","19","250","/style/bar/323.jpg");
INSERT INTO bar_list VALUES("324","Стрип","19","250","/style/bar/324.jpg");
INSERT INTO bar_list VALUES("325","Свадьба","29","50","/style/bar/325.gif");
INSERT INTO bar_list VALUES("326","Свадьба","29","50","/style/bar/326.gif");
INSERT INTO bar_list VALUES("327","Свадьба","29","50","/style/bar/327.jpg");
INSERT INTO bar_list VALUES("328","Свадьба","29","50","/style/bar/328.jpg");
INSERT INTO bar_list VALUES("329","Отличных выходных","31","100","/style/bar/329.png");
INSERT INTO bar_list VALUES("330","Гульнем ","31","100","/style/bar/330.png");
INSERT INTO bar_list VALUES("332","Романтика","34","100","/style/bar/332.gif");
INSERT INTO bar_list VALUES("333","Ты мне нужен","34","100","/style/bar/333.png");
INSERT INTO bar_list VALUES("334","Романтика","32","100","/style/bar/334.png");
INSERT INTO bar_list VALUES("335","Романтика","32","100","/style/bar/335.gif");
INSERT INTO bar_list VALUES("336","Романтика","32","100","/style/bar/336.png");
INSERT INTO bar_list VALUES("337","Для Тебя","33","100","/style/bar/337.png");
INSERT INTO bar_list VALUES("338","Ты моя ","33","100","/style/bar/338.png");
INSERT INTO bar_list VALUES("339","Романтика","32","100","/style/bar/339.gif");
INSERT INTO bar_list VALUES("340","Романтика","32","100","/style/bar/340.gif");
INSERT INTO bar_list VALUES("341","Романтика","32","100","/style/bar/341.gif");
INSERT INTO bar_list VALUES("342","Цемки бомки","20","100","/style/bar/342.gif");
INSERT INTO bar_list VALUES("343","Цемки бомки","20","100","/style/bar/343.gif");
INSERT INTO bar_list VALUES("344","Цемки бомки","20","100","/style/bar/344.gif");
INSERT INTO bar_list VALUES("345","Цемки бомки","20","100","/style/bar/345.png");
INSERT INTO bar_list VALUES("346","Цемки бомки","20","100","/style/bar/346.png");
INSERT INTO bar_list VALUES("347","Цемки бомки","20","100","/style/bar/347.gif");
INSERT INTO bar_list VALUES("348","Цемки бомки","20","100","/style/bar/348.gif");
INSERT INTO bar_list VALUES("349","Цемки бомки","20","100","/style/bar/349.gif");
INSERT INTO bar_list VALUES("350","Куда спрятал наливай(прик)","38","100","/style/bar/350.gif");
INSERT INTO bar_list VALUES("351","Атакуем форум","39","200","/style/bar/351.gif");
INSERT INTO bar_list VALUES("352","Собачий вальс","39","100","/style/bar/352.gif");
INSERT INTO bar_list VALUES("353","Преоделся","39","100","/style/bar/353.gif");
INSERT INTO bar_list VALUES("354","За мной на форум","39","200","/style/bar/354.gif");
INSERT INTO bar_list VALUES("355","Наточу прийду","39","100","/style/bar/355.gif");
INSERT INTO bar_list VALUES("356","Выходи за меня ","29","100","/style/bar/356.png");
INSERT INTO bar_list VALUES("357","Вместе навсегда","29","100","/style/bar/357.png");
INSERT INTO bar_list VALUES("358","Совет да любовь","29","100","/style/bar/358.png");
INSERT INTO bar_list VALUES("359","Любви и счастья ","29","100","/style/bar/359.png");
INSERT INTO bar_list VALUES("360","Доброе утро ","40","100","/style/bar/360.png");
INSERT INTO bar_list VALUES("361","Доброе утро ","40","100","/style/bar/361.png");
INSERT INTO bar_list VALUES("362","Доброе утро ","40","100","/style/bar/362.png");
INSERT INTO bar_list VALUES("363","Доброе утро ","40","100","/style/bar/363.gif");
INSERT INTO bar_list VALUES("364","Доброе Утро","41","100","/style/bar/364.gif");
INSERT INTO bar_list VALUES("365","Доброе Утро","41","100","/style/bar/365.gif");
INSERT INTO bar_list VALUES("366","Доброе Утро","41","100","/style/bar/366.gif");
INSERT INTO bar_list VALUES("367","Доброе Утро","41","100","/style/bar/367.gif");
INSERT INTO bar_list VALUES("368","Доброе Утро","41","100","/style/bar/368.gif");
INSERT INTO bar_list VALUES("369","Доброе Утро","41","100","/style/bar/369.gif");
INSERT INTO bar_list VALUES("370","Доброе Утро","41","100","/style/bar/370.gif");
INSERT INTO bar_list VALUES("371","Доброе Утро","41","100","/style/bar/371.gif");
INSERT INTO bar_list VALUES("372","Доброе Утро","41","100","/style/bar/372.gif");
INSERT INTO bar_list VALUES("373","Доброе Утро","41","100","/style/bar/373.gif");
INSERT INTO bar_list VALUES("374","Доброе Утро","41","100","/style/bar/374.gif");
INSERT INTO bar_list VALUES("375","Доброе Утро","41","100","/style/bar/375.gif");
INSERT INTO bar_list VALUES("376","Цемки бомки","20","100","/style/bar/376.png");
INSERT INTO bar_list VALUES("377","Цемки бомки","20","100","/style/bar/377.gif");
INSERT INTO bar_list VALUES("378","Цемки бомки","20","100","/style/bar/378.gif");
INSERT INTO bar_list VALUES("379","Цемки бомки","20","100","/style/bar/379.gif");
INSERT INTO bar_list VALUES("380","Цемки бомки","20","100","/style/bar/380.gif");
INSERT INTO bar_list VALUES("381","Цемки бомки","20","100","/style/bar/381.gif");
INSERT INTO bar_list VALUES("382","Цемки бомки","20","100","/style/bar/382.gif");
INSERT INTO bar_list VALUES("383","Цемки бомки","20","100","/style/bar/383.gif");
INSERT INTO bar_list VALUES("384","Цемки бомки","20","100","/style/bar/384.gif");
INSERT INTO bar_list VALUES("385","Цемки бомки","20","100","/style/bar/385.gif");
INSERT INTO bar_list VALUES("386","Цемки бомки","20","100","/style/bar/386.gif");
INSERT INTO bar_list VALUES("387","Цемки бомки","20","100","/style/bar/387.gif");
INSERT INTO bar_list VALUES("388","Цемки бомки","20","100","/style/bar/388.gif");
INSERT INTO bar_list VALUES("389","Цемки бомки","20","100","/style/bar/389.gif");
INSERT INTO bar_list VALUES("390","Цемки бомки","20","100","/style/bar/390.gif");
INSERT INTO bar_list VALUES("391","Споки ноки ","42","100","/style/bar/391.png");
INSERT INTO bar_list VALUES("392","Споки ноки ","42","100","/style/bar/392.png");
INSERT INTO bar_list VALUES("393","Споки ноки ","42","100","/style/bar/393.gif");
INSERT INTO bar_list VALUES("394","Споки ноки ","42","100","/style/bar/394.gif");
INSERT INTO bar_list VALUES("395","Споки ноки ","42","100","/style/bar/395.png");
INSERT INTO bar_list VALUES("396","Споки ноки ","42","100","/style/bar/396.png");
INSERT INTO bar_list VALUES("397","Споки ноки ","42","100","/style/bar/397.png");
INSERT INTO bar_list VALUES("398","Споки ноки ","42","100","/style/bar/398.gif");
INSERT INTO bar_list VALUES("399","Споки ноки ","42","100","/style/bar/399.gif");
INSERT INTO bar_list VALUES("400","Споки ноки ","42","100","/style/bar/400.gif");
INSERT INTO bar_list VALUES("401","Споки ноки ","42","100","/style/bar/401.gif");
INSERT INTO bar_list VALUES("402","Споки ноки ","42","100","/style/bar/402.gif");
INSERT INTO bar_list VALUES("403","Споки ноки ","42","100","/style/bar/403.gif");
INSERT INTO bar_list VALUES("404","Иди ка сюда ","43","100","/style/bar/404.png");
INSERT INTO bar_list VALUES("405","ЗлюкаЮ","43","100","/style/bar/405.png");
INSERT INTO bar_list VALUES("406","Святая невиннннность ","43","100","/style/bar/406.png");
INSERT INTO bar_list VALUES("407","Нет нет ","43","100","/style/bar/407.gif");
INSERT INTO bar_list VALUES("408","Храпульки нет ","43","100","/style/bar/408.gif");
INSERT INTO bar_list VALUES("409","Трах тибидох напущу на тебя блох","43","100","/style/bar/409.gif");
INSERT INTO bar_list VALUES("410","Все вижу","43","100","/style/bar/410.gif");
INSERT INTO bar_list VALUES("411","Пали если чё","43","100","/style/bar/411.png");
INSERT INTO bar_list VALUES("412","Не жри","43","100","/style/bar/412.png");
INSERT INTO bar_list VALUES("413","Бери добро","43","100","/style/bar/413.png");
INSERT INTO bar_list VALUES("414","Ух какая","43","100","/style/bar/414.png");
INSERT INTO bar_list VALUES("415","Мужчинка мечта","43","100","/style/bar/415.png");
INSERT INTO bar_list VALUES("416","Бери дарю","43","100","/style/bar/416.png");
INSERT INTO bar_list VALUES("417","Нужное","43","100","/style/bar/417.png");
INSERT INTO bar_list VALUES("418","Похмелятинка","43","100","/style/bar/418.png");
INSERT INTO bar_list VALUES("419","Памперс ","43","100","/style/bar/419.png");
INSERT INTO bar_list VALUES("420","Не спи","43","100","/style/bar/420.gif");
INSERT INTO bar_list VALUES("421","Я у твоих ног","43","100","/style/bar/421.png");
INSERT INTO bar_list VALUES("422","Упакуйте","43","100","/style/bar/422.png");
INSERT INTO bar_list VALUES("423","Для жлопинки","43","100","/style/bar/423.png");
INSERT INTO bar_list VALUES("424","Не смотри на меня матом","43","100","/style/bar/424.png");
INSERT INTO bar_list VALUES("425","Цемочки","43","100","/style/bar/425.png");
INSERT INTO bar_list VALUES("426","Любимка ты где","43","100","/style/bar/426.gif");
INSERT INTO bar_list VALUES("427","Оберег от хвори","43","100","/style/bar/427.png");
INSERT INTO bar_list VALUES("428","Не играй ","43","100","/style/bar/428.png");
INSERT INTO bar_list VALUES("429","Кукуся ","43","100","/style/bar/429.gif");
INSERT INTO bar_list VALUES("430","Рассол","43","100","/style/bar/430.gif");
INSERT INTO bar_list VALUES("431","Чудо ты","43","100","/style/bar/431.gif");
INSERT INTO bar_list VALUES("432","Ла ла ла ","43","100","/style/bar/432.png");
INSERT INTO bar_list VALUES("433","ВаУ","43","100","/style/bar/433.png");
INSERT INTO bar_list VALUES("434","Зная себя","43","100","/style/bar/434.png");
INSERT INTO bar_list VALUES("435","От порчи ","43","100","/style/bar/435.png");
INSERT INTO bar_list VALUES("436","Буду обнимать ","43","100","/style/bar/436.png");
INSERT INTO bar_list VALUES("437","Да да да ","43","100","/style/bar/437.png");
INSERT INTO bar_list VALUES("438","Не усохни ","43","100","/style/bar/438.png");
INSERT INTO bar_list VALUES("439","Кусь","43","100","/style/bar/439.png");
INSERT INTO bar_list VALUES("440","Скороходы","43","100","/style/bar/440.gif");
INSERT INTO bar_list VALUES("441","Лыбу Шире Я в Эфире","43","100","/style/bar/441.png");
INSERT INTO bar_list VALUES("442","Наказан","43","100","/style/bar/442.png");
INSERT INTO bar_list VALUES("443","Антистрес ","43","100","/style/bar/443.png");
INSERT INTO bar_list VALUES("444","Пососунчик","43","100","/style/bar/444.png");
INSERT INTO bar_list VALUES("445","Все для тебя ","43","100","/style/bar/445.png");
INSERT INTO bar_list VALUES("446","Языкульку","43","100","/style/bar/446.png");
INSERT INTO bar_list VALUES("447","Доброе Утро","40","100","/style/bar/447.gif");
INSERT INTO bar_list VALUES("448","Доброе Утро","40","100","/style/bar/448.gif");
INSERT INTO bar_list VALUES("449","Привет","44","100","/style/bar/449.png");
INSERT INTO bar_list VALUES("450","Привет","44","100","/style/bar/450.png");
INSERT INTO bar_list VALUES("451","Привет","44","100","/style/bar/451.png");
INSERT INTO bar_list VALUES("452","Привет","44","100","/style/bar/452.png");
INSERT INTO bar_list VALUES("453","Привет","44","100","/style/bar/453.png");
INSERT INTO bar_list VALUES("454","Привет","44","100","/style/bar/454.png");
INSERT INTO bar_list VALUES("455","Привет","44","100","/style/bar/455.png");
INSERT INTO bar_list VALUES("456","Джага джага","19","100","/style/bar/456.gif");
INSERT INTO bar_list VALUES("457","Джага джага","19","100","/style/bar/457.gif");
INSERT INTO bar_list VALUES("458","Джага джага","19","100","/style/bar/458.gif");
INSERT INTO bar_list VALUES("459","Джага джага","19","100","/style/bar/459.gif");
INSERT INTO bar_list VALUES("460","Джага джага","19","100","/style/bar/460.gif");
INSERT INTO bar_list VALUES("461","Джага джага","19","100","/style/bar/461.gif");
INSERT INTO bar_list VALUES("462","Попой опа опа","15","100","/style/bar/462.gif");
INSERT INTO bar_list VALUES("463","Попой опа опа","15","100","/style/bar/463.gif");
INSERT INTO bar_list VALUES("464","Попой опа опа","15","100","/style/bar/464.gif");
INSERT INTO bar_list VALUES("465","Угощайся","5","0","/style/bar/465.png");
INSERT INTO bar_list VALUES("466","Угощайся","5","100","/style/bar/466.png");
INSERT INTO bar_list VALUES("467","Угощайся","5","100","/style/bar/467.png");
INSERT INTO bar_list VALUES("468","Угощайся","5","100","/style/bar/468.png");
INSERT INTO bar_list VALUES("469","Угощайся","5","100","/style/bar/469.gif");
INSERT INTO bar_list VALUES("470","Угощайся","5","100","/style/bar/470.png");
INSERT INTO bar_list VALUES("471","Угощайся","5","100","/style/bar/471.png");
INSERT INTO bar_list VALUES("472","Угощайся","5","100","/style/bar/472.png");
INSERT INTO bar_list VALUES("473","Угощайся","5","100","/style/bar/473.png");
INSERT INTO bar_list VALUES("474","Угощайся","5","100","/style/bar/474.png");
INSERT INTO bar_list VALUES("475","Угощайся","5","100","/style/bar/475.png");
INSERT INTO bar_list VALUES("476","Угощайся","5","100","/style/bar/476.png");
INSERT INTO bar_list VALUES("477","Угощайся","5","100","/style/bar/477.png");
INSERT INTO bar_list VALUES("478","Угощайся","5","100","/style/bar/478.gif");
INSERT INTO bar_list VALUES("479","Угощайся","5","100","/style/bar/479.png");
INSERT INTO bar_list VALUES("480","Для Тебя","5","100","/style/bar/480.png");
INSERT INTO bar_list VALUES("481","Для Тебя","5","100","/style/bar/481.gif");
INSERT INTO bar_list VALUES("482","Для Тебя","5","100","/style/bar/482.png");
INSERT INTO bar_list VALUES("483","Для Тебя","5","100","/style/bar/483.png");
INSERT INTO bar_list VALUES("484","Доброе Утро","40","100","/style/bar/484.png");
INSERT INTO bar_list VALUES("485","Доброе Утро","40","100","/style/bar/485.png");
INSERT INTO bar_list VALUES("486","Доброе Утро","40","100","/style/bar/486.png");
INSERT INTO bar_list VALUES("487","Доброе Утро","40","100","/style/bar/487.png");
INSERT INTO bar_list VALUES("488","Доброе Утро","40","100","/style/bar/488.png");
INSERT INTO bar_list VALUES("489","Доброе Утро","40","100","/style/bar/489.png");
INSERT INTO bar_list VALUES("490","Доброе Утро","40","100","/style/bar/490.png");
INSERT INTO bar_list VALUES("491","Доброе Утро","40","100","/style/bar/491.png");
INSERT INTO bar_list VALUES("492","Доброе Утро","40","100","/style/bar/492.png");
INSERT INTO bar_list VALUES("493","Доброе Утро","40","100","/style/bar/493.png");
INSERT INTO bar_list VALUES("496","Добро пожаловать ","45","200","/style/bar/496.png");
INSERT INTO bar_list VALUES("497","Добро пожаловать ","45","200","/style/bar/497.png");
INSERT INTO bar_list VALUES("498","Добро пожаловать ","45","200","/style/bar/498.gif");
INSERT INTO bar_list VALUES("499","Добро пожаловать ","45","200","/style/bar/499.png");
INSERT INTO bar_list VALUES("502","С днюхой","27","200","/style/bar/502.png");
INSERT INTO bar_list VALUES("503","С днюхой","27","200","/style/bar/503.gif");
INSERT INTO bar_list VALUES("504","С днюхой","27","200","/style/bar/504.gif");
INSERT INTO bar_list VALUES("505","С днюхой","27","200","/style/bar/505.gif");
INSERT INTO bar_list VALUES("506","С днюхой","27","200","/style/bar/506.gif");
INSERT INTO bar_list VALUES("507","С днюхой","27","200","/style/bar/507.gif");
INSERT INTO bar_list VALUES("508","С днюхой","27","200","/style/bar/508.gif");
INSERT INTO bar_list VALUES("509","С днюхой","27","200","/style/bar/509.gif");
INSERT INTO bar_list VALUES("510","С днюхой","27","200","/style/bar/510.gif");
INSERT INTO bar_list VALUES("511","С днюхой","27","200","/style/bar/511.gif");
INSERT INTO bar_list VALUES("512","С днюхой","27","200","/style/bar/512.gif");
INSERT INTO bar_list VALUES("513","С днюхой","27","200","/style/bar/513.gif");
INSERT INTO bar_list VALUES("514","С днюхой","27","200","/style/bar/514.gif");
INSERT INTO bar_list VALUES("515","С днюхой","27","200","/style/bar/515.png");
INSERT INTO bar_list VALUES("516","С днюхой","27","200","/style/bar/516.png");
INSERT INTO bar_list VALUES("517","С днюхой","27","200","/style/bar/517.png");
INSERT INTO bar_list VALUES("518","С днюхой","27","200","/style/bar/518.gif");
INSERT INTO bar_list VALUES("519","С днюхой","27","200","/style/bar/519.gif");
INSERT INTO bar_list VALUES("520","С днюхой","27","200","/style/bar/520.gif");
INSERT INTO bar_list VALUES("521","С днюхой","27","200","/style/bar/521.png");
INSERT INTO bar_list VALUES("522","Шампанское Советское","7","100","/style/bar/522.png");
INSERT INTO bar_list VALUES("523","Элитное Шампанское Моэт и Шандон","7","100","/style/bar/523.png");
INSERT INTO bar_list VALUES("524","  Шампанское Наш Киев","7","100","/style/bar/524.png");
INSERT INTO bar_list VALUES("525","Для тебя ","7","100","/style/bar/525.png");
INSERT INTO bar_list VALUES("526","Шампанское для нас","7","100","/style/bar/526.png");
INSERT INTO bar_list VALUES("527","Для двоих","7","100","/style/bar/527.gif");
INSERT INTO bar_list VALUES("528","Коньячок ","3","200","/style/bar/528.jpg");
INSERT INTO bar_list VALUES("529","Коньяк подарочный","3","200","/style/bar/529.jpg");
INSERT INTO bar_list VALUES("530","Коньяк","3","200","/style/bar/530.gif");
INSERT INTO bar_list VALUES("531","Remy Martin VSOP","3","100","/style/bar/531.png");
INSERT INTO bar_list VALUES("532","Морожка","14","100","/style/bar/532.png");
INSERT INTO bar_list VALUES("533","Морожка","14","100","/style/bar/533.png");
INSERT INTO bar_list VALUES("534","Морожка","14","100","/style/bar/534.png");
INSERT INTO bar_list VALUES("535","Морожка","14","100","/style/bar/535.gif");
INSERT INTO bar_list VALUES("536","Морожка","14","100","/style/bar/536.gif");
INSERT INTO bar_list VALUES("537","Морожка","14","100","/style/bar/537.png");
INSERT INTO bar_list VALUES("538","Морожка","14","100","/style/bar/538.png");
INSERT INTO bar_list VALUES("539","Морожка","14","100","/style/bar/539.png");
INSERT INTO bar_list VALUES("540","Морожка","14","100","/style/bar/540.png");
INSERT INTO bar_list VALUES("541","Морожка","14","100","/style/bar/541.png");
INSERT INTO bar_list VALUES("542","Морожка","14","100","/style/bar/542.png");
INSERT INTO bar_list VALUES("543","Морожка","14","100","/style/bar/543.png");
INSERT INTO bar_list VALUES("544","Морожка","14","100","/style/bar/544.png");
INSERT INTO bar_list VALUES("545","Морожка","14","100","/style/bar/545.gif");
INSERT INTO bar_list VALUES("546","Тортишка","46","100","/style/bar/546.png");
INSERT INTO bar_list VALUES("547","Тортишка","46","100","/style/bar/547.png");
INSERT INTO bar_list VALUES("548","Тортишка","46","100","/style/bar/548.png");
INSERT INTO bar_list VALUES("549","Тортишка","46","100","/style/bar/549.png");
INSERT INTO bar_list VALUES("550","Тортюнчик","46","100","/style/bar/550.png");
INSERT INTO bar_list VALUES("551","Тортюнчик","46","100","/style/bar/551.png");
INSERT INTO bar_list VALUES("552","Тортюнчик","46","100","/style/bar/552.png");
INSERT INTO bar_list VALUES("553","Тортюнчик","46","100","/style/bar/553.png");
INSERT INTO bar_list VALUES("554","Тортюнчик","46","100","/style/bar/554.gif");
INSERT INTO bar_list VALUES("555","Тортюнчик","46","100","/style/bar/555.gif");
INSERT INTO bar_list VALUES("556","Тортюнчик","46","100","/style/bar/556.gif");
INSERT INTO bar_list VALUES("557","Тортюнчик","46","100","/style/bar/557.gif");
INSERT INTO bar_list VALUES("558","Тортюнчик","46","100","/style/bar/558.gif");
INSERT INTO bar_list VALUES("559","Тортюнчик","46","100","/style/bar/559.gif");
INSERT INTO bar_list VALUES("560","Тортюнчик","46","100","/style/bar/560.gif");
INSERT INTO bar_list VALUES("561","Тортюнчик","46","100","/style/bar/561.png");
INSERT INTO bar_list VALUES("562","Тортюнчик","46","100","/style/bar/562.gif");
INSERT INTO bar_list VALUES("563","Тортюнчик","46","100","/style/bar/563.png");
INSERT INTO bar_list VALUES("564","Тортюнчик","46","100","/style/bar/564.png");
INSERT INTO bar_list VALUES("565","Тортюнчик","46","100","/style/bar/565.gif");
INSERT INTO bar_list VALUES("566","Тортюнчик","46","100","/style/bar/566.png");
INSERT INTO bar_list VALUES("567","Тортюнчик","46","100","/style/bar/567.gif");
INSERT INTO bar_list VALUES("568","Тортюнчик","46","100","/style/bar/568.gif");
INSERT INTO bar_list VALUES("569","Пироженко","11","100","/style/bar/569.jpg");
INSERT INTO bar_list VALUES("570","Шоколадкин","11","100","/style/bar/570.png");
INSERT INTO bar_list VALUES("571","Шоколадкин","11","100","/style/bar/571.png");
INSERT INTO bar_list VALUES("572","Прянишка","11","100","/style/bar/572.png");
INSERT INTO bar_list VALUES("573","Для сладкого настроения","11","100","/style/bar/573.jpg");
INSERT INTO bar_list VALUES("574","Для тебя ","11","100","/style/bar/574.png");
INSERT INTO bar_list VALUES("575","Зефирунчик","11","100","/style/bar/575.png");
INSERT INTO bar_list VALUES("576","Для тебя ","11","100","/style/bar/576.png");
INSERT INTO bar_list VALUES("577","Для сладкой жизни","11","100","/style/bar/577.png");
INSERT INTO bar_list VALUES("578","Для тебя ","11","100","/style/bar/578.gif");
INSERT INTO bar_list VALUES("579","Люблю тебя ","34","100","/style/bar/579.png");
INSERT INTO bar_list VALUES("580","Люблю тебя ","34","100","/style/bar/580.png");
INSERT INTO bar_list VALUES("581","Люблю тебя ","34","100","/style/bar/581.png");
INSERT INTO bar_list VALUES("582","Люблю тебя ","34","100","/style/bar/582.png");
INSERT INTO bar_list VALUES("583","Люблю тебя ","34","100","/style/bar/583.png");
INSERT INTO bar_list VALUES("584","Люблю тебя ","34","100","/style/bar/584.png");
INSERT INTO bar_list VALUES("585","Люблю тебя ","33","100","/style/bar/585.png");
INSERT INTO bar_list VALUES("586","Люблю тебя ","33","100","/style/bar/586.png");
INSERT INTO bar_list VALUES("587","Люблю тебя ","33","100","/style/bar/587.png");
INSERT INTO bar_list VALUES("588","Люблю тебя ","34","100","/style/bar/588.png");
INSERT INTO bar_list VALUES("589","Люблю тебя ","33","100","/style/bar/589.png");
INSERT INTO bar_list VALUES("590","Люблю тебя ","32","100","/style/bar/590.png");
INSERT INTO bar_list VALUES("591","Люблю тебя ","32","100","/style/bar/591.png");
INSERT INTO bar_list VALUES("592","Люблю тебя ","32","100","/style/bar/592.png");
INSERT INTO bar_list VALUES("593","Люблю тебя ","32","100","/style/bar/593.png");
INSERT INTO bar_list VALUES("594","Люблю тебя ","32","100","/style/bar/594.png");
INSERT INTO bar_list VALUES("595","Люблю тебя ","32","100","/style/bar/595.png");
INSERT INTO bar_list VALUES("596","Люблю тебя ","32","100","/style/bar/596.png");
INSERT INTO bar_list VALUES("597","Люблю тебя ","32","100","/style/bar/597.png");
INSERT INTO bar_list VALUES("598","Люблю тебя ","32","100","/style/bar/598.png");
INSERT INTO bar_list VALUES("599","Люблю тебя ","32","100","/style/bar/599.png");
INSERT INTO bar_list VALUES("600","Люблю тебя ","33","100","/style/bar/600.png");
INSERT INTO bar_list VALUES("601","Люблю тебя ","33","100","/style/bar/601.png");
INSERT INTO bar_list VALUES("602","Для тебя ","47","100","/style/bar/602.gif");
INSERT INTO bar_list VALUES("603","Для тебя ","47","100","/style/bar/603.gif");
INSERT INTO bar_list VALUES("604","Для тебя ","47","100","/style/bar/604.gif");
INSERT INTO bar_list VALUES("605","Для тебя ","47","100","/style/bar/605.gif");
INSERT INTO bar_list VALUES("606","Для тебя ","47","100","/style/bar/606.gif");
INSERT INTO bar_list VALUES("607","Для тебя ","47","100","/style/bar/607.gif");
INSERT INTO bar_list VALUES("608","Для тебя ","47","100","/style/bar/608.gif");
INSERT INTO bar_list VALUES("609","Для тебя ","47","100","/style/bar/609.gif");
INSERT INTO bar_list VALUES("610","Для тебя ","47","100","/style/bar/610.gif");
INSERT INTO bar_list VALUES("611","Для тебя ","47","100","/style/bar/611.gif");
INSERT INTO bar_list VALUES("612","Для тебя ","47","100","/style/bar/612.gif");
INSERT INTO bar_list VALUES("613","Для тебя ","47","100","/style/bar/613.gif");
INSERT INTO bar_list VALUES("614","Для тебя ","47","100","/style/bar/614.gif");
INSERT INTO bar_list VALUES("615","Для тебя ","47","100","/style/bar/615.gif");
INSERT INTO bar_list VALUES("616","Для тебя ","47","100","/style/bar/616.gif");
INSERT INTO bar_list VALUES("617","Для тебя ","47","100","/style/bar/617.gif");
INSERT INTO bar_list VALUES("618","Для тебя ","47","100","/style/bar/618.gif");
INSERT INTO bar_list VALUES("619","Для тебя ","47","100","/style/bar/619.gif");
INSERT INTO bar_list VALUES("620","Для тебя ","47","100","/style/bar/620.gif");
INSERT INTO bar_list VALUES("621","Для тебя ","47","100","/style/bar/621.gif");
INSERT INTO bar_list VALUES("622","Для тебя ","47","100","/style/bar/622.gif");
INSERT INTO bar_list VALUES("623","Для тебя ","47","100","/style/bar/623.gif");
INSERT INTO bar_list VALUES("624","Для тебя ","47","100","/style/bar/624.gif");
INSERT INTO bar_list VALUES("625","Для тебя ","47","100","/style/bar/625.gif");
INSERT INTO bar_list VALUES("626","Для тебя ","47","100","/style/bar/626.gif");
INSERT INTO bar_list VALUES("627","Для тебя ","47","100","/style/bar/627.gif");
INSERT INTO bar_list VALUES("628","Для тебя ","47","100","/style/bar/628.gif");
INSERT INTO bar_list VALUES("629","Для тебя ","47","100","/style/bar/629.gif");
INSERT INTO bar_list VALUES("630","Для тебя ","47","100","/style/bar/630.gif");
INSERT INTO bar_list VALUES("631","Для тебя ","47","100","/style/bar/631.gif");
INSERT INTO bar_list VALUES("632","Для тебя ","47","100","/style/bar/632.gif");
INSERT INTO bar_list VALUES("633","Для тебя ","47","100","/style/bar/633.gif");
INSERT INTO bar_list VALUES("634","По девкам ","43","100","/style/bar/634.png");
INSERT INTO bar_list VALUES("635","Вместо супа ","43","100","/style/bar/635.png");
INSERT INTO bar_list VALUES("636","Не роздевай","43","100","/style/bar/636.png");
INSERT INTO bar_list VALUES("637","Милый где ты ","43","100","/style/bar/637.gif");
INSERT INTO bar_list VALUES("638","Где мой цветик ","43","100","/style/bar/638.gif");
INSERT INTO bar_list VALUES("639","На прогулку становись ","43","100","/style/bar/639.gif");
INSERT INTO bar_list VALUES("640","Ржунчик","43","100","/style/bar/640.gif");
INSERT INTO bar_list VALUES("641","Не уходи ","43","100","/style/bar/641.gif");
INSERT INTO bar_list VALUES("642","Морожка","14","100","/style/bar/642.png");
INSERT INTO bar_list VALUES("643","Морожка","14","100","/style/bar/643.png");
INSERT INTO bar_list VALUES("644","Морожка","14","100","/style/bar/644.png");
INSERT INTO bar_list VALUES("645","Морожка","14","100","/style/bar/645.png");
INSERT INTO bar_list VALUES("646","Морожка","14","100","/style/bar/646.png");
INSERT INTO bar_list VALUES("647","Морожка","14","100","/style/bar/647.png");
INSERT INTO bar_list VALUES("648","Морожка","14","100","/style/bar/648.png");
INSERT INTO bar_list VALUES("649","Морожка","14","100","/style/bar/649.png");
INSERT INTO bar_list VALUES("650","Морожка","14","100","/style/bar/650.png");
INSERT INTO bar_list VALUES("651","Морожка","14","100","/style/bar/651.png");
INSERT INTO bar_list VALUES("652","Совет да любовь","29","100","/style/bar/652.png");
INSERT INTO bar_list VALUES("653","Совет да любовь","29","100","/style/bar/653.png");
INSERT INTO bar_list VALUES("654","Совет да любовь","29","100","/style/bar/654.png");
INSERT INTO bar_list VALUES("655","Совет да любовь","29","100","/style/bar/655.png");
INSERT INTO bar_list VALUES("656","Совет да любовь","29","100","/style/bar/656.png");
INSERT INTO bar_list VALUES("657","Совет да любовь","29","100","/style/bar/657.gif");
INSERT INTO bar_list VALUES("658","Совет да любовь","29","100","/style/bar/658.gif");
INSERT INTO bar_list VALUES("659","Совет да любовь","29","100","/style/bar/659.gif");
INSERT INTO bar_list VALUES("660","Совет да любовь","29","100","/style/bar/660.gif");
INSERT INTO bar_list VALUES("661","Совет да любовь","29","100","/style/bar/661.gif");
INSERT INTO bar_list VALUES("662","Совет да любовь","29","100","/style/bar/662.png");
INSERT INTO bar_list VALUES("663","Совет да любовь","29","100","/style/bar/663.png");
INSERT INTO bar_list VALUES("664","Совет да любовь","29","100","/style/bar/664.gif");
INSERT INTO bar_list VALUES("665","Совет да любовь","29","100","/style/bar/665.png");
INSERT INTO bar_list VALUES("666","Совет да любовь","29","100","/style/bar/666.gif");
INSERT INTO bar_list VALUES("667","Совет да любовь","29","100","/style/bar/667.gif");
INSERT INTO bar_list VALUES("668","Совет да любовь","29","100","/style/bar/668.gif");
INSERT INTO bar_list VALUES("669","Совет да любовь","29","100","/style/bar/669.gif");
INSERT INTO bar_list VALUES("670","Совет да любовь","29","100","/style/bar/670.gif");
INSERT INTO bar_list VALUES("671","Совет да любовь","29","100","/style/bar/671.gif");
INSERT INTO bar_list VALUES("672","Привет","44","100","/style/bar/672.gif");
INSERT INTO bar_list VALUES("673","Привет","44","100","/style/bar/673.png");
INSERT INTO bar_list VALUES("674","Привет","44","100","/style/bar/674.gif");
INSERT INTO bar_list VALUES("675","Привет","44","100","/style/bar/675.gif");
INSERT INTO bar_list VALUES("676","Привет","44","100","/style/bar/676.gif");
INSERT INTO bar_list VALUES("677","Привет","44","100","/style/bar/677.gif");
INSERT INTO bar_list VALUES("678","Привет","44","100","/style/bar/678.gif");
INSERT INTO bar_list VALUES("679","Привет","44","100","/style/bar/679.gif");
INSERT INTO bar_list VALUES("680","Привет","44","100","/style/bar/680.gif");
INSERT INTO bar_list VALUES("681","Привет","44","100","/style/bar/681.gif");
INSERT INTO bar_list VALUES("682","Привет","44","100","/style/bar/682.gif");



DROP TABLE IF EXISTS `bar_podcat`;

CREATE TABLE `bar_podcat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `category` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;

INSERT INTO bar_podcat VALUES("1","Водка","2");
INSERT INTO bar_podcat VALUES("2","Виски","2");
INSERT INTO bar_podcat VALUES("3","Коньяк","2");
INSERT INTO bar_podcat VALUES("4","Сок","2");
INSERT INTO bar_podcat VALUES("5","Чай и  кофе","2");
INSERT INTO bar_podcat VALUES("9","Пиво","2");
INSERT INTO bar_podcat VALUES("7","Шампанское","2");
INSERT INTO bar_podcat VALUES("8","Бреннди ","2");
INSERT INTO bar_podcat VALUES("10","Вино","2");
INSERT INTO bar_podcat VALUES("11","Десерты","3");
INSERT INTO bar_podcat VALUES("12","Коктейли","2");
INSERT INTO bar_podcat VALUES("13","Закуска","6");
INSERT INTO bar_podcat VALUES("14","Мороженое ","3");
INSERT INTO bar_podcat VALUES("15","Для парней","5");
INSERT INTO bar_podcat VALUES("16","Блины ","6");
INSERT INTO bar_podcat VALUES("17","Горячее блюдо","6");
INSERT INTO bar_podcat VALUES("18","Фрукты","7");
INSERT INTO bar_podcat VALUES("19","Для девушек","5");
INSERT INTO bar_podcat VALUES("20","Поцелуй","4");
INSERT INTO bar_podcat VALUES("21","Пожелания","8");
INSERT INTO bar_podcat VALUES("22","Крепкие","9");
INSERT INTO bar_podcat VALUES("23","Яд","9");
INSERT INTO bar_podcat VALUES("24","Молочные и вода ","9");
INSERT INTO bar_podcat VALUES("25","Медпункт","10");
INSERT INTO bar_podcat VALUES("26","Разное","9");
INSERT INTO bar_podcat VALUES("27","Днюха ","11");
INSERT INTO bar_podcat VALUES("28","Нг","12");
INSERT INTO bar_podcat VALUES("29","Свадьба","13");
INSERT INTO bar_podcat VALUES("31","Позитив","14");
INSERT INTO bar_podcat VALUES("32","Для тебя","15");
INSERT INTO bar_podcat VALUES("33","Для любимой","15");
INSERT INTO bar_podcat VALUES("34","Для любимого","15");
INSERT INTO bar_podcat VALUES("39","Атакуем форум","16");
INSERT INTO bar_podcat VALUES("38","Куда спрятал наливай(прик)","16");
INSERT INTO bar_podcat VALUES("40","Доброе утро для любимых","17");
INSERT INTO bar_podcat VALUES("41","Доброе утро людишки ","17");
INSERT INTO bar_podcat VALUES("42","Приятных снов","18");
INSERT INTO bar_podcat VALUES("43","Приколы ","14");
INSERT INTO bar_podcat VALUES("44","Привет ","20");
INSERT INTO bar_podcat VALUES("45","Добро пожаловать ","21");
INSERT INTO bar_podcat VALUES("46","Тортики","3");
INSERT INTO bar_podcat VALUES("47","Все для вам милые дамы ","22");
INSERT INTO bar_podcat VALUES("48","Совет да любовь","13");



DROP TABLE IF EXISTS `battleship`;

CREATE TABLE `battleship` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) DEFAULT '0',
  `enemyId` int(11) DEFAULT '0',
  `coins` int(11) DEFAULT '0',
  `betId` varchar(128) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `userShips` text,
  `enemyShips` text,
  `userStroke` text,
  `enemyStroke` text,
  `strokeId` int(11) NOT NULL DEFAULT '0',
  `winId` int(11) NOT NULL DEFAULT '0',
  `close` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `battleship_welcome`;

CREATE TABLE `battleship_welcome` (
  `userId` int(11) DEFAULT '0',
  `users` text,
  `time` int(11) DEFAULT '0',
  `coins` int(11) NOT NULL DEFAULT '0',
  `betId` varchar(128) DEFAULT NULL,
  UNIQUE KEY `userId` (`userId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `best_admin`;

CREATE TABLE `best_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `money` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `best_anketa`;

CREATE TABLE `best_anketa` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_days` int(11) NOT NULL,
  `sex` enum('0','1') NOT NULL DEFAULT '0',
  `suspend_best` enum('0','1') NOT NULL DEFAULT '0',
  `notification_time_ocenka` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`,`time_days`),
  KEY `sex` (`sex`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `bestpodarki_give`;

CREATE TABLE `bestpodarki_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `url` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `bestpodarki_list`;

CREATE TABLE `bestpodarki_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=359 DEFAULT CHARSET=cp1251;

INSERT INTO bestpodarki_list VALUES("158","100000","1471802329");
INSERT INTO bestpodarki_list VALUES("159","100000","1471802354");
INSERT INTO bestpodarki_list VALUES("160","100000","1471802381");
INSERT INTO bestpodarki_list VALUES("161","100000","1471802400");
INSERT INTO bestpodarki_list VALUES("162","100000","1471802422");
INSERT INTO bestpodarki_list VALUES("163","100000","1471802438");
INSERT INTO bestpodarki_list VALUES("164","100000","1471802453");
INSERT INTO bestpodarki_list VALUES("165","100000","1471802481");
INSERT INTO bestpodarki_list VALUES("166","100000","1471802498");
INSERT INTO bestpodarki_list VALUES("167","100000","1471802516");
INSERT INTO bestpodarki_list VALUES("168","100000","1471802532");
INSERT INTO bestpodarki_list VALUES("169","100000","1471802547");
INSERT INTO bestpodarki_list VALUES("170","100000","1471802569");
INSERT INTO bestpodarki_list VALUES("171","100000","1471802593");
INSERT INTO bestpodarki_list VALUES("172","100000","1471802623");
INSERT INTO bestpodarki_list VALUES("173","100000","1471802639");
INSERT INTO bestpodarki_list VALUES("174","100000","1471802658");
INSERT INTO bestpodarki_list VALUES("175","100000","1471802672");
INSERT INTO bestpodarki_list VALUES("176","100000","1471802695");
INSERT INTO bestpodarki_list VALUES("177","100000","1471802714");
INSERT INTO bestpodarki_list VALUES("178","100000","1471802727");
INSERT INTO bestpodarki_list VALUES("179","100000","1471802745");
INSERT INTO bestpodarki_list VALUES("180","100000","1471802759");
INSERT INTO bestpodarki_list VALUES("181","100000","1471802776");
INSERT INTO bestpodarki_list VALUES("182","100000","1471802791");
INSERT INTO bestpodarki_list VALUES("183","100000","1471802805");
INSERT INTO bestpodarki_list VALUES("184","100000","1471802818");
INSERT INTO bestpodarki_list VALUES("185","100000","1471802833");
INSERT INTO bestpodarki_list VALUES("186","100000","1471802849");
INSERT INTO bestpodarki_list VALUES("187","100000","1471802866");
INSERT INTO bestpodarki_list VALUES("188","100000","1471802884");
INSERT INTO bestpodarki_list VALUES("189","100000","1471802899");
INSERT INTO bestpodarki_list VALUES("190","100000","1471802917");
INSERT INTO bestpodarki_list VALUES("191","100000","1471802939");
INSERT INTO bestpodarki_list VALUES("192","100000","1471802962");
INSERT INTO bestpodarki_list VALUES("193","100000","1471802978");
INSERT INTO bestpodarki_list VALUES("194","100000","1471802993");
INSERT INTO bestpodarki_list VALUES("195","100000","1471803011");
INSERT INTO bestpodarki_list VALUES("196","100000","1471803030");
INSERT INTO bestpodarki_list VALUES("197","100000","1471803046");
INSERT INTO bestpodarki_list VALUES("198","100000","1471803064");
INSERT INTO bestpodarki_list VALUES("199","100000","1471803079");
INSERT INTO bestpodarki_list VALUES("200","100000","1471803097");
INSERT INTO bestpodarki_list VALUES("201","100000","1471803114");
INSERT INTO bestpodarki_list VALUES("202","100000","1471803132");
INSERT INTO bestpodarki_list VALUES("203","100000","1471803151");
INSERT INTO bestpodarki_list VALUES("204","100000","1471803174");
INSERT INTO bestpodarki_list VALUES("205","100000","1471803194");
INSERT INTO bestpodarki_list VALUES("206","100000","1471803214");
INSERT INTO bestpodarki_list VALUES("207","100000","1471803251");
INSERT INTO bestpodarki_list VALUES("208","100000","1471803276");
INSERT INTO bestpodarki_list VALUES("209","100000","1471803294");
INSERT INTO bestpodarki_list VALUES("210","100000","1471803331");
INSERT INTO bestpodarki_list VALUES("211","100000","1471803347");
INSERT INTO bestpodarki_list VALUES("212","100000","1471803371");
INSERT INTO bestpodarki_list VALUES("213","100000","1471803677");
INSERT INTO bestpodarki_list VALUES("214","100000","1471803702");
INSERT INTO bestpodarki_list VALUES("215","100000","1471803719");
INSERT INTO bestpodarki_list VALUES("216","100000","1471803734");
INSERT INTO bestpodarki_list VALUES("217","100000","1471803747");
INSERT INTO bestpodarki_list VALUES("218","100000","1471803767");
INSERT INTO bestpodarki_list VALUES("219","100000","1471803783");
INSERT INTO bestpodarki_list VALUES("220","100000","1471803800");
INSERT INTO bestpodarki_list VALUES("221","100000","1471803817");
INSERT INTO bestpodarki_list VALUES("222","100000","1471803836");
INSERT INTO bestpodarki_list VALUES("223","100000","1471803857");
INSERT INTO bestpodarki_list VALUES("224","100000","1471803880");
INSERT INTO bestpodarki_list VALUES("225","100000","1471803895");
INSERT INTO bestpodarki_list VALUES("226","100000","1471803908");
INSERT INTO bestpodarki_list VALUES("227","100000","1471803923");
INSERT INTO bestpodarki_list VALUES("228","100000","1471803939");
INSERT INTO bestpodarki_list VALUES("229","100000","1471803954");
INSERT INTO bestpodarki_list VALUES("230","100000","1471803971");
INSERT INTO bestpodarki_list VALUES("231","100000","1471803991");
INSERT INTO bestpodarki_list VALUES("232","100000","1471804008");
INSERT INTO bestpodarki_list VALUES("233","100000","1471804022");
INSERT INTO bestpodarki_list VALUES("234","100000","1471804040");
INSERT INTO bestpodarki_list VALUES("235","100000","1471804054");
INSERT INTO bestpodarki_list VALUES("236","100000","1471804066");
INSERT INTO bestpodarki_list VALUES("237","100000","1471804079");
INSERT INTO bestpodarki_list VALUES("238","100000","1471804116");
INSERT INTO bestpodarki_list VALUES("239","100000","1471804131");
INSERT INTO bestpodarki_list VALUES("240","100000","1471804146");
INSERT INTO bestpodarki_list VALUES("241","100000","1471804160");
INSERT INTO bestpodarki_list VALUES("242","100000","1471804189");
INSERT INTO bestpodarki_list VALUES("243","100000","1471804207");
INSERT INTO bestpodarki_list VALUES("244","100000","1471804222");
INSERT INTO bestpodarki_list VALUES("245","100000","1471804239");
INSERT INTO bestpodarki_list VALUES("246","100000","1471804260");
INSERT INTO bestpodarki_list VALUES("247","100000","1471804304");
INSERT INTO bestpodarki_list VALUES("250","100000","1471804366");
INSERT INTO bestpodarki_list VALUES("249","100000","1471804324");
INSERT INTO bestpodarki_list VALUES("251","100000","1471804381");
INSERT INTO bestpodarki_list VALUES("252","100000","1471804394");
INSERT INTO bestpodarki_list VALUES("253","100000","1471804405");
INSERT INTO bestpodarki_list VALUES("255","100000","1471804446");
INSERT INTO bestpodarki_list VALUES("256","100000","1471804462");
INSERT INTO bestpodarki_list VALUES("257","100000","1471804482");
INSERT INTO bestpodarki_list VALUES("258","100000","1471804497");
INSERT INTO bestpodarki_list VALUES("259","100000","1471804514");
INSERT INTO bestpodarki_list VALUES("260","100000","1471804526");
INSERT INTO bestpodarki_list VALUES("261","100000","1471804538");
INSERT INTO bestpodarki_list VALUES("262","100000","1471804552");
INSERT INTO bestpodarki_list VALUES("263","100000","1471804566");
INSERT INTO bestpodarki_list VALUES("264","100000","1471804583");
INSERT INTO bestpodarki_list VALUES("265","100000","1471804599");
INSERT INTO bestpodarki_list VALUES("266","100000","1471804609");
INSERT INTO bestpodarki_list VALUES("268","100000","1471804629");
INSERT INTO bestpodarki_list VALUES("270","100000","1471804656");
INSERT INTO bestpodarki_list VALUES("272","100000","1471804680");
INSERT INTO bestpodarki_list VALUES("274","100000","1471805201");
INSERT INTO bestpodarki_list VALUES("276","100000","1471805270");
INSERT INTO bestpodarki_list VALUES("283","100000","1478834137");
INSERT INTO bestpodarki_list VALUES("285","100000","1478834167");
INSERT INTO bestpodarki_list VALUES("286","100000","1478834185");
INSERT INTO bestpodarki_list VALUES("287","100000","1478834202");
INSERT INTO bestpodarki_list VALUES("288","100000","1478834216");
INSERT INTO bestpodarki_list VALUES("289","100000","1478836661");
INSERT INTO bestpodarki_list VALUES("290","100000","1478836676");
INSERT INTO bestpodarki_list VALUES("291","100000","1478836690");
INSERT INTO bestpodarki_list VALUES("292","100000","1478836704");
INSERT INTO bestpodarki_list VALUES("293","100000","1478836718");
INSERT INTO bestpodarki_list VALUES("295","100000","1478836806");
INSERT INTO bestpodarki_list VALUES("297","100000","1478836825");
INSERT INTO bestpodarki_list VALUES("298","100000","1478836834");
INSERT INTO bestpodarki_list VALUES("299","100000","1478836842");
INSERT INTO bestpodarki_list VALUES("300","100000","1478836850");
INSERT INTO bestpodarki_list VALUES("301","100000","1478836858");
INSERT INTO bestpodarki_list VALUES("302","100000","1478837167");
INSERT INTO bestpodarki_list VALUES("303","100000","1478837187");
INSERT INTO bestpodarki_list VALUES("304","100000","1478837203");
INSERT INTO bestpodarki_list VALUES("305","100000","1478837874");
INSERT INTO bestpodarki_list VALUES("306","100000","1487480968");
INSERT INTO bestpodarki_list VALUES("307","100000","1487480978");
INSERT INTO bestpodarki_list VALUES("308","100000","1487480990");
INSERT INTO bestpodarki_list VALUES("309","100000","1487480999");
INSERT INTO bestpodarki_list VALUES("310","100000","1487481009");
INSERT INTO bestpodarki_list VALUES("311","100000","1489595742");
INSERT INTO bestpodarki_list VALUES("314","100000","1489822290");
INSERT INTO bestpodarki_list VALUES("315","100000","1489822299");
INSERT INTO bestpodarki_list VALUES("316","100000","1489822307");
INSERT INTO bestpodarki_list VALUES("317","100000","1489822316");
INSERT INTO bestpodarki_list VALUES("319","100000","1489822339");
INSERT INTO bestpodarki_list VALUES("320","100000","1489822348");
INSERT INTO bestpodarki_list VALUES("321","100000","1489822356");
INSERT INTO bestpodarki_list VALUES("322","100000","1489822365");
INSERT INTO bestpodarki_list VALUES("324","100000","1489822392");
INSERT INTO bestpodarki_list VALUES("325","100000","1489822400");
INSERT INTO bestpodarki_list VALUES("326","100000","1510921927");
INSERT INTO bestpodarki_list VALUES("327","100000","1510968728");
INSERT INTO bestpodarki_list VALUES("328","100000","1510968739");
INSERT INTO bestpodarki_list VALUES("329","100000","1510968751");
INSERT INTO bestpodarki_list VALUES("330","100000","1510968763");
INSERT INTO bestpodarki_list VALUES("331","100000","1510968779");
INSERT INTO bestpodarki_list VALUES("332","100000","1510968794");
INSERT INTO bestpodarki_list VALUES("333","100000","1510968807");
INSERT INTO bestpodarki_list VALUES("334","100000","1510968820");
INSERT INTO bestpodarki_list VALUES("335","100000","1510968845");
INSERT INTO bestpodarki_list VALUES("336","100000","1510968860");
INSERT INTO bestpodarki_list VALUES("337","100000","1510968909");
INSERT INTO bestpodarki_list VALUES("338","100000","1510968932");
INSERT INTO bestpodarki_list VALUES("339","100000","1510968951");
INSERT INTO bestpodarki_list VALUES("340","100000","1510968966");
INSERT INTO bestpodarki_list VALUES("341","100000","1510968981");
INSERT INTO bestpodarki_list VALUES("342","100000","1510968998");
INSERT INTO bestpodarki_list VALUES("343","100000","1510969016");
INSERT INTO bestpodarki_list VALUES("344","100000","1510969039");
INSERT INTO bestpodarki_list VALUES("345","100000","1510969058");
INSERT INTO bestpodarki_list VALUES("346","100000","1510969077");
INSERT INTO bestpodarki_list VALUES("347","100000","1510969119");
INSERT INTO bestpodarki_list VALUES("348","100000","1510969133");
INSERT INTO bestpodarki_list VALUES("349","100000","1510969154");
INSERT INTO bestpodarki_list VALUES("350","100000","1510969175");
INSERT INTO bestpodarki_list VALUES("351","100000","1510969197");
INSERT INTO bestpodarki_list VALUES("352","100000","1510969212");
INSERT INTO bestpodarki_list VALUES("353","100000","1510969234");
INSERT INTO bestpodarki_list VALUES("354","100000","1510969253");
INSERT INTO bestpodarki_list VALUES("355","100000","1510969270");
INSERT INTO bestpodarki_list VALUES("356","100000","1510969285");
INSERT INTO bestpodarki_list VALUES("357","100000","1510969299");
INSERT INTO bestpodarki_list VALUES("358","100000","1576634775");



DROP TABLE IF EXISTS `blacklist`;

CREATE TABLE `blacklist` (
  `user` int(11) NOT NULL DEFAULT '0',
  `lol` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  PRIMARY KEY (`user`,`lol`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `bomj`;

CREATE TABLE `bomj` (
  `klu4` int(11) NOT NULL,
  `night_act` varchar(512) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `brand`;

CREATE TABLE `brand` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text,
  `brand1` text,
  `brand2` text,
  `date` int(30) NOT NULL,
  `time` int(30) NOT NULL,
  `coment` int(1) NOT NULL,
  `f_brand_1` text,
  `f_brand_2` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `brand_coment`;

CREATE TABLE `brand_coment` (
  `id` int(30) NOT NULL AUTO_INCREMENT,
  `user` int(30) NOT NULL,
  `brand` int(30) NOT NULL,
  `date` int(30) NOT NULL,
  `coment` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `brand_vote`;

CREATE TABLE `brand_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `brand` text,
  `golos` text,
  `date` text,
  `user` int(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `breach`;

CREATE TABLE `breach` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cat_smiles`;

CREATE TABLE `cat_smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `center_vnim`;

CREATE TABLE `center_vnim` (
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_p` int(11) NOT NULL,
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_post`;

CREATE TABLE `chat_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `vopros` int(11) DEFAULT NULL,
  `umnik_st` set('0','1','2','3','4') DEFAULT '0',
  `shutnik` set('0','1') NOT NULL DEFAULT '0',
  `privat` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `room` (`room`)
) ENGINE=MyISAM AUTO_INCREMENT=577 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_rooms`;

CREATE TABLE `chat_rooms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pos` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `umnik` set('0','1') DEFAULT '0',
  `shutnik` set('0','1') DEFAULT '0',
  `opis` varchar(256) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`,`umnik`,`shutnik`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO chat_rooms VALUES("1","0","Отгадываем","1","0","Отгадываем");
INSERT INTO chat_rooms VALUES("2","2","Смеемся и отгадываем","1","1","Смеемся и отгадываем");
INSERT INTO chat_rooms VALUES("3","3","Шутим","0","1","Шутим");
INSERT INTO chat_rooms VALUES("4","4","Беспредел","0","0","Ругайтесь, сколько влезет!!!\r\nВам простор для беспредела!!!");
INSERT INTO chat_rooms VALUES("5","1","Флудилка","0","0","");



DROP TABLE IF EXISTS `chat_shutnik`;

CREATE TABLE `chat_shutnik` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `anek` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=501 DEFAULT CHARSET=utf8;

INSERT INTO chat_shutnik VALUES("1","По просьбе своих соплеменников поехал Чукча в Москву узнать, когда будет коммунизм. Приходит Чукча на прием к Горбачеву и спрашивает: - Когда будет коммунизм ? - Вот смотри: видишь, стоит моя \"Волга\", \"Волга\" Лукьянова, \"Волга\" Лигачева. Вот когда будет рядом стоять твоя \"Волга\", тогда, считай, и будет коммунизм. Вернулся Чукча в стойбище.\n- Узнал ? - Узнал. Вот видишь, стоят мои унты, твои унты и еще унты. Вот когда рядом будут стоять унты Горбачева, тогда, считай, и будет коммунизм.");
INSERT INTO chat_shutnik VALUES("2","Судья: - Вы должны попробовать стать другим человеком.\n- Я уже пытался, меня сразу посадили за подделку документов.");
INSERT INTO chat_shutnik VALUES("3","На недавней компютерной выставке (COMDEX) Билл Гейтс сравнил компьютерную промышленность с автомобильной и, в частности, сказал: - Если бы Дженерал Моторс осваивала достижения технологии с таким же эффектом, как это происходит в компьютерной промышленности, то мы все уже бы ездили на 25-ти долларовых машинах с расходом бензина 10 литров на 1000 километров. На что Дженерал Моторс отреагировала: - Да, но хотели бы вы чинить ваш автомобиль дважды в день?...");
INSERT INTO chat_shutnik VALUES("4","- Скажи, вот если мужчина говорит, что у меня волосы хорошо пахнут, это домогательство или нет? - Да нет, это комплимент, по-моему.\n- А если он карлик ....????");
INSERT INTO chat_shutnik VALUES("5","- Когда я иду с женой в гости, то пью очень мало.\n- Тебе не разрешает жена? - Вовсе нет. Просто однажды я здорово перебрал, и мне показалось, что у меня две жены. Такого ужаса я никогда не испытывал!");
INSERT INTO chat_shutnik VALUES("6","Два наркомана, обкурившись, лежат на кровати. Звонок в дверь... Через полчаса один другому: \"Кажется, в дверь звонят...\" Через полчаса другой первому: \"Может, пойти, открыть дверь?..\" Через полчаса первый: \"Ну, сходи, открой...\" Через полчаса второй встает, медленно идет к двери, открывает... На пороге, облокотившись о дверной косяк, стоит третий наркоман: \"Ох-х! Не успел позвонить, уже дверь открывают!\"");
INSERT INTO chat_shutnik VALUES("7","Наташа Ростова вышла вечером подышать на веранду. Внизу в лопухах что-то темнело. НР: Поручик, это Вы? Ржевский: Я! НР: А что это Вы такой маленький? Ржевский: Я не маленький. Я сру.");
INSERT INTO chat_shutnik VALUES("8","- А я не встану под музыку нового гимна! - Ну и будешь смотреть в задницу поющему... Коклюшкин");
INSERT INTO chat_shutnik VALUES("9","Семь раз отмерь - один раз отрежь! (еврейская народная пословица)");
INSERT INTO chat_shutnik VALUES("10","К мужику на вокзале подбегает цыганка: - Драгоценный мой, дай руку, погадаю, все скажу, что будет, что было. Мужик пожимает плечами, протягивает руку: - Hу, погадай. Цыганка некоторое время смотрит на ладонь, потом в ужасе кричит: - Страшной смертью помрешь! Зарежут тебя, сдерут шкуру, четвертуют, зажарят и съедят! - Ах да, я ж перчатку не снял...");
INSERT INTO chat_shutnik VALUES("11","Мадам готовит завтрак, муж перелистывает газету. Вдруг раздается странный гортанный звук.\n- Что там с тобой? - кричит она мужу.\n- Я случайно проглотил пуговицу от воротничка! Мадам удовлетворенно: - Хоть теперь мы будем знать, где она находится!");
INSERT INTO chat_shutnik VALUES("12","Военный говорит жене: - Поздравь меня - мне дали майора.\n- Поздравляю. И что ты с ним сделал?..");
INSERT INTO chat_shutnik VALUES("13","- Что делать, профессор, все готово к операции, а пациента еще нет.\n- Это ничего, начнем без него.");
INSERT INTO chat_shutnik VALUES("14","- Доктор, что означают буквы \"ЧЗ\" в моем диагнозе? - \"Черт его знает\".");
INSERT INTO chat_shutnik VALUES("15","Купил искусственную электронную вагину. Вы даже не представляете, что сбой процессора может быть так приятен...");
INSERT INTO chat_shutnik VALUES("16","Люди, которые думают, что они знают все на свете, раздражают нас, людей, которые действительно все на свете знают.");
INSERT INTO chat_shutnik VALUES("17","- Вчера я видел, как ты выходил из пивной.\n- Что поделаешь, не могу же я там жить.");
INSERT INTO chat_shutnik VALUES("18","Мать с дочкой идут через густой лес. Вокруг никого. страшно. Дочь: - Мама, а вдруг нас изнасилуют?!! - Не с нашим счастьем, доченька....");
INSERT INTO chat_shutnik VALUES("19","ЗВОНОК ОТ ХИЛЛАРИ Хиллари пошла к гинекологу, чтобы провериться. Когда она закончила, она спросила его, все ли в порядке. Он ответил, что он очень рад ее состоянием, но...........она беременна! - Как это возможно? Этого не может быть! - Но это так! Вы беременны уже месяц! Она выбежала из оффиса и побежала к секретарю. Взяла телефон и позвонила в Белый Дом. Когда ответил оператор, она сказала, что это Хиллари и хочет говорить с Биллом срочно! Оператор соединил ее с Овальным оффисом и Билл ответил. Хиллари начала кричать: - Ты знаешь, что ты сделал, ты кретин! Ты сделал меня беременной!!! Никакого ответа не последовало. Хиллари опять повторила, крича: - Ты знаешь, что ты сделал, ты никому не нужный кретин! Ты сделал меня беременной!!!!!!!!!! Наконец, послышался ответ: - Кто это???................");
INSERT INTO chat_shutnik VALUES("20","Управляющий беседует с молодым человеком, который хочет устроиться на работу: - В нашей фирме, - говорит управляющий, - очень заботятся о чистоте. Вы вытерли ноги о коврик перед тем как войти? - О да, разумеется.\n- Во-вторых, - продолжает управляющий, - мы требуем от наших сотрудников правдивости. Никакого коврика там нет.");
INSERT INTO chat_shutnik VALUES("21","Если к поэту приходит муза, к поэтессе приходит музык.");
INSERT INTO chat_shutnik VALUES("22","- Не понимаю, почему ты развелась с мужем? - Мне вообще не повезло с замужеством. Сначала оно напоминало мираж в пустыне: дворцы, фонтаны, пальмы, яхты, путешествия на верблюдах по Африке...\n- А потом? - Потом дворцы, фонтаны исчезли, яхта пришла в негодность, осталась одна верблюжья работа.");
INSERT INTO chat_shutnik VALUES("23","Директор мебельной фабрики поехал в командировку в Париж. Возвращается - масса впечатлений. Рассказывает своим приятелям: - О, такой город! Такие улицы! Такие магазины! - Ну а женщины? - О-о! Это что-то невероятное! Мечта! Главное - любого мужика понимают с полуслова. Вот например: захожу я в маленький ресторанчик, сажусь за столик. Ко мне подсаживается умопомрачительная красотка. Ну сразу сообразила, что я по ихнему - ни слова. Рисует мне на салфетке рюмку. Я - наливаю ей шампанского. Рисует сигарету. Я - даю закурить. Рисует две танцующие фигурки. Я - приглашаю ее на танец.\n- Ну а потом? - Рисует кровать...\n- А ты? - Хмм... До сих пор не пойму - как она узнала, что я - директор мебельной фабрики...");
INSERT INTO chat_shutnik VALUES("24","Молодой офицер попадает служить на боевой корабль, который немедленно направляется в длительный поход. \"Товарищ капитан первого ранга, я и с девушкой-то не успел побыть, а тут такой длительный поход - жалуется он командиру. \"Ничего, лейтенант, у нас для этих целей кок есть.\" \"Как можно - возмущается лейтенант - ведь он мужчина.\" \"Ну не хотите, как хотите, но если что, посодействую.\" Проходит три месяца. Лейтенант подходит к командиру: \"Товарищ капитан первого ранга, Вы что-то насчет кока говорили...\" \"Мичман! - зовет тот - приведи кока в каюту лейтенанта и не забудь взять еще троих.\" \"Зачем троих? - смущается лейтенант - а нельзя ли нам с коком один на один?\" \"Ты один с ним не справишься, сынок. Его же сначала надо с ног сбить и к кровати прижать.\"");
INSERT INTO chat_shutnik VALUES("25","На балу к поручику подскочил корнет и решив блеснуть остроумием и поетическим даром сказал: \"Поручик-ключик-чайничек\" Ржевский ответил: \"Корнет-кларнет-тромбон-гандон- и вообще ты пидарас\"");
INSERT INTO chat_shutnik VALUES("26","Самое сложное для артиста пародирующего Баскова - также не попасть в ноты.");
INSERT INTO chat_shutnik VALUES("27","Анекдот из сериала \"Скорая помощь\". Врач дает указания практикантке: - В третьей смотровой пациент повредил прямую кишку большой морковью. Составьте анамнез и заполните его карточку. Практикантка изумленно: - Как он проглотил целую морковь?!!");
INSERT INTO chat_shutnik VALUES("28","Ночь была темной. Часовому хотелось курить.\n- Эй, Мак! - окликнул он, как ему показалось, своего товарища, проходившего недалеко от поста.\n- У тебя нет сигаретки? И тут он рассмотрел, что окликнул генерала.\n- Виноват, сэр! - гаркнул он и принял стойку \"смирно\".\n- Вольно, рядовой, - отдал команду генерал.\n- И считай, тебе повезло, что я не лейтенант!");
INSERT INTO chat_shutnik VALUES("29","В фотоателье мастер долго и пристально смотрит на клиента. Тот заерзал в кресле: - Что-то не так ? - Да Вы не волнуйтесь, все в порядке - просто если б не усы, Вы были бы вылитая моя теща.\n- Но у меня нет усов ! - А вот у нее есть.");
INSERT INTO chat_shutnik VALUES("30","- Как получить миллиард долларов? - Очень просто. Надо поймать Березовского и продать его Гусинскому.");
INSERT INTO chat_shutnik VALUES("31","Вернулся мужик из командировки. Приехал домой, открывает дверь и видит на вешалке чужое мужское пальто. Заходит в спальню. В постели жена лежит, всюду мужская одежда разбросана, а тут еще из ванной выходит голый мужчина. Муж только открывает рот, но его тут же перебивает жена: - Ну, конечно, всегда так ! Ты сейчас будешь верить своим бесстыжим глазам, а не любимой жене !");
INSERT INTO chat_shutnik VALUES("32","Молодой, талантливый пианист пришел записываться на радиостудию. Но вот непруха! Чем больше играет, тем хуже получается. И дальше - хуже... Время 12 часов ночи. За стеклышком сидит оператор грустный... Кофе кончился, сигарет нет, жена три раза звонила, обещала из дому выгнать. Надоело ему это все. Включает он микрофон в студии и говорит: - \"Слушай, мужик! Ладно, все, хорош! Ну не получается. Но ты хоть гамму-то сыграть можешь?\" Тот ему: - Гамму! Нет проблем! - Сыграй, а я потом нарежу!");
INSERT INTO chat_shutnik VALUES("33","- Какая разница между женщиной без груди и брюками без карманов? - Никакой. Некуда руки девать.");
INSERT INTO chat_shutnik VALUES("34","Около ранчо остановилось стадо баранов и уставилось на ворота.\n- Чего они смотрят? - спросили у пастуха.\n- Ведь ворота старые? - Бараны новые, - ответил пастух.");
INSERT INTO chat_shutnik VALUES("35","Встречаются на том свете три старых седых мужика, узнают друг у друга, как и отчего приключилась смерть. Первый говорит: - Я всю жизнь работал и смерть меня настигла в процессе труда. А работа была нелегкой, и поседел я лет в шестьдесят. Второй говорит: - А я всю жизнь воровал потихоньку, в конце концов меня и убили из-за денег. И при этом лет в сорок поседел, понимая, чем кончится мой промысел. Третий говорит: - Ну, вы, мужики, круты, хоть чего-то в жизни добились, а вот я вообще не делал ни хрена, и, как услышал, что моя собственная жена хочет меня на пересадку органов пустить, сначала поседел, а потом - при операции - сердце не выдержало... Голем");
INSERT INTO chat_shutnik VALUES("36","Жили в одной избушке Медведь, Волк и Заяц. У Медведя была заначка водки. Как-то раз ушел он в лес, а Волк с Зайцем остались дома. Заяц подходит к Волку и говорит: - Давай выпьем! - Да ты что, Медведь нам потом головы оторвет.\n- Ничего, когда он станет про водку спрашивать, ты, главное, глаза побольше сделай, мол, и не видели ее даже, а там как-нибудь выкрутимся. Выпили они медвежью заначку. Вечером Медведь обнаружил пропажу и спрашивает - А где моя водка? У Волка глаза по пятаку, а Заяц ему и говорит: - Ну что глазенки-то выпятил, рассказывай все дяде Мише!");
INSERT INTO chat_shutnik VALUES("37","Мужики взбунтовались, взяли вилы, топоры, дубье и поперли к усадьбе. Шумят, матерятся, гул стоит. Подходят к усадьбе. Выходит староста, пытается уговорить мужиков разойтись, потом управляющий - не слушают, матерятся, требуют, чтоб Сам вышел. Выходит помещик, после завтрака, халат расстегнут, левой рукой чешет брюхо, правой зубочистку держит, во рту ковыряется. Мужики притихли. Барин зевает, поворачивается к толпе и негромким голосом спрашивает: - Ну, чего вам, мужики? Мужики стоят молча. Барин смотрит на них, ждет ответа минуты три, потом лениво уходит. Мужики стоят, молчат, потом, спустя полчаса понемногу расходятся. Дня через три один из зачинщиков обедает дома, ест шти. Вдруг посреди обеда останавливается, задумывается, потом бах ложкой об стол и орет: - ЧАВО, ЧАВО, А НИЧАВО!");
INSERT INTO chat_shutnik VALUES("38","- Что можно снять с голой женщины? - Только голого мужчину.");
INSERT INTO chat_shutnik VALUES("39","Учительница прибегает к директору в слезах: - Ах это просто невыносим ! Не ученики - животные, скоты ! А один даже грозился меня изнасиловать ! Представляете ?! Директор встает и идет в класс. Входит. Молча осматривает ряды учеников и тыкает пальцем в Вовочку: - Этот сказал ? Понимаю: этот раз сказал - сделает.");
INSERT INTO chat_shutnik VALUES("40","\"Хуюшки вам, а не Кунашир!\" - сказал японцам Владимир Путин. И остров Хуюшки из Курильской гряды пришлось отдать.");
INSERT INTO chat_shutnik VALUES("41","- Любите ли вы Шекспира? - Трудно сказать. Скорее, мы просто приятели.");
INSERT INTO chat_shutnik VALUES("42","Начало чемнионата России по футболу. Матч \"Динамо\" - \"Спартак\". Опоздавший болельщик - соседу: - Ну и кто из наших лучше всех играет, точнее всех бьет? - Ковтун.\n- Но на табло 2:2, и два гола забил Терехин....\n- Много ты понимаешь! Терехин десять раз ударил и два раза забил, а Ковтун три раза ударил, и для всех троих сезон уже закончился!");
INSERT INTO chat_shutnik VALUES("43","- Кто, в конце концов, в доме хозяин?! - набравшись духу, закричал муж.\n- Я,- спокойно ответила жена,- А что? - Да нет, ничего... Все в порядке. Я просто так спросил.");
INSERT INTO chat_shutnik VALUES("44","- Где у женщин расположен аппендикс? - Как войдешь - налево.");
INSERT INTO chat_shutnik VALUES("45","Где-то загорелся дом. Все тушат. Прибегает хозяин и кричит: - Hа меня ведро воды! Выплеснули на него ведро, вбежал в горящий дом, через какое-то время выскоч ил. Проходит минут 15, мужик опять: - Hа меня ведро воды! Снова забежал в дом, через некоторое время выскочил. Прошло еще минут 15, у дома крыша уже обваливается, мужик опять: - Hа меня 10 ведер! Ему говорят, мол, куда ты полезешь, и вещей не спасешь, и сам погибнешь.\n- Какие вещи! Там моя теща, а я ее переворачиваю.");
INSERT INTO chat_shutnik VALUES("46","Однажды пришли к габровцам гости, да слишком засиделись. Не вытерпела хозяйка и громко сказала мужу, чтобы все услышали: - Давай, муженек, ляжем спать, а то, наверное, гости уже хотят идти домой!..");
INSERT INTO chat_shutnik VALUES("47","Революция кончилась. Петька с Василием Ивановичем думают о новой жизни: - Петька, что бы нам теперь построить? - Построим консерваторию! - Точно! А на крышу пулемет поставим! - А это зачем? - Чтобы все консервы не растащили!");
INSERT INTO chat_shutnik VALUES("48","Мужик жалуется приятелю: - А ведь когда-то у меня было все: деньги, роскошный дом, мерс, красивая женщина, которая меня по-настоящему любила. И всего этого я лишился в одночасье.\n- А что случилось? - Да какой-то козел рассказал об этом моей жене!");
INSERT INTO chat_shutnik VALUES("49","Из письма А. Б. Чубайсу. Уважаемый Анатолий Борисович, пишет вам электрик Эрнест Петрович Сидоров. Сделайте что-нибудь. Ввиду огромного внешнего сходства с вами, мне очень часто бьют морду. С уважением Э. П. Сидоров");
INSERT INTO chat_shutnik VALUES("50","Глубокой ночью Сталин поднимает трубку.\n- Слушай, товарищ Молотов, а ты так же все заикаешься? - Заикаюсь, товарищ Сталин, но если нужно будет для дела строительства социализма, тоЄ - Нет, ничего не надо. Спи спокойно. И кладет трубку. Звонит Микояну.\n- Слушай, товарищ Микоян, сколько там было бакинских комиссаров? - 27, товарищ СталинЄ - А сколько погибло? - 26, товарищ Сталин.\n- Ну, спи спокойно, наш двадцать седьмой бакинский комиссар! И кладет трубку. Звонит Берии.\n- Слушай, товарищ Берия, ты Бухарина надежно расстрелял? - Надежно, товарищ Сталин. А что? - Да ничего. Спи спокойно. Кладет трубку и говорит: - Ну вот, их успокоил, теперь можно м самому уснуть.");
INSERT INTO chat_shutnik VALUES("51","Англичанин среднего достатка заходит в респектабельный магазин. Немного оглядевшись спрашивает продавца.\n- Скажите, сколько стоит вон та шляпа? -Тысячу долларов, Сэр.\n-Черт.., А вон та? -Два черта, Сэр. FiL");
INSERT INTO chat_shutnik VALUES("52","Гpузин в pестоpане любуется новыими \"коpочками\" кандидата наук. Официант ехидно спpашивает: - Что, только что купил ? - Вах ! Зачэм стpашиваэш ! Зачэм сpазу: Купиль ! Дpуззя подаpиль !!");
INSERT INTO chat_shutnik VALUES("53","Встречаются два директора советского и японского предприятий. Предприятия изготавливают совершенно одинаковую продукцию и в одинаковых количествах. Директор нашего завода спрашивает: - Сколько людей у тебя работает? - Девять. А у тебя? У нашего вообще-то пятьсот, но он говорит: - Десять! На следующий день японец говорит: - Слушай, я всю ночь думал и никак не могу понять: что у тебя этот десятый делает?");
INSERT INTO chat_shutnik VALUES("54","\"Фанта. Вкус апельсина.\" До сих пор не могу понять, что именно дает этот вкус. То ли вода с сахаром и диоксидом углерода, то ли регулятор кислотности и стабилизатор гуммиарабик. А может, изо-бутират ацетат сахарозы с антиоксидантом аскорбиновая кислота? Хотя, вероятнее всего, краситель \"желтый солнечный загар\" с идентичными натуральным ароматизаторами... Нет, наверное, все-таки бензоат натрия!..");
INSERT INTO chat_shutnik VALUES("55","Жена: - Не могли бы мы как-нибудь сходить в кино ? Муж: - Мы же были в кино.\n- Да, но теперь там идут звуковые фильмы...");
INSERT INTO chat_shutnik VALUES("56","Садятся старик со старухой ужинать. Старуха поставила перед стариком сковородку картошки. Он поковырялся вилкой, взял сковородку да как треснет старухе по лбу.\n- Старик, ты одурел, что ли? - Как вспомню что не целкой взял, так аппетит пропадает!!!");
INSERT INTO chat_shutnik VALUES("57","У минетчицы спрашивают: - как дела? - Да вот вот хреново! Всякая пошлятина в голову лезет!");
INSERT INTO chat_shutnik VALUES("58","Выполз уж из ресторана: \"Гав. Неа.. Ку-ка-реку Неа.. Мяу Неа... Шшшш, бля буду, шшшшш!\"");
INSERT INTO chat_shutnik VALUES("59","Леди не захочет, джентльмен не вскочит.");
INSERT INTO chat_shutnik VALUES("60","- Ва-ань, а Ва-ань, ты за ско-олько доходишь от кровати до двери? - Я - за час, а ты за сколько? - За полчаса! - Ну, ты вообще, как метеор!");
INSERT INTO chat_shutnik VALUES("61","Фиpма, пpодающая пилюли для похудения, получила письмо: \"Ваши пилюли бесподобны. За пеpвые две недели моя жена похудела на шесть кг, а вскоpе исчезла вообще.\"");
INSERT INTO chat_shutnik VALUES("62","Врач - пациенту, глядя в историю болезни: - Э-э ,батенька, с сегодняшнего дня бросайте курить - положение серьезное! - Доктор, но я не курю! Не люблю.\n- Да? Тогда ни капли спиртного!! - Но, доктор, я не пью! Не люблю! - Да??... Но что-нибудь вы любите!!?? - Картошку...\n- Так вот! С сегодняшнего дня я вам решительно запрещаю есть картошку!!!");
INSERT INTO chat_shutnik VALUES("63","- Рабинович, говорят, вы большой интриган? - Да, а кто это ценит...");
INSERT INTO chat_shutnik VALUES("64","Социальная реклама Мы yже не pаз обманывали вас. Вы защищали нас осенью 91-го, мы стpеляли в вас осенью 93-го. Мы pазвалили вашy стpанy в 90-м, обокpали в 92-м, надyли с двyмя Волгами в 93-м, с помощью МММ-ов pаскpyтили на бабки в 94-м, посылали ваших детей на бойню в 95-м, неплохо \"повтоpничали\" в 96-м, и полностью огpабили в 98-м. Hо y нас опять кончились деньги. Пожалyйста, заплатите налоги...");
INSERT INTO chat_shutnik VALUES("65","- Дорогой! Наш сосед подарил тебе на день рождения двухрожковую люстру! - Это он на что намекает?!");
INSERT INTO chat_shutnik VALUES("66","Недавно на ж/д переезде № 37 пожарный инспектор Василий М. обнаружил цистерну со спиртом, близкую к самовозгоранию. Лишь к вечеру силами жителей семи окрестных сел риск самовозгорания уменьшился ровно наполовину.");
INSERT INTO chat_shutnik VALUES("67","Молодой фермер, призванный на военную службу, в письме домой написал: \"Эта армейская жизнь - сплошное удовольствие. Можно валяться в постели до пяти часов утра\".");
INSERT INTO chat_shutnik VALUES("68","- Что вы будете делать, сержант Тейер, если запасы воды в вашем взводе окажутся зараженными? - Лучшим выходом было бы перейти на пиво.");
INSERT INTO chat_shutnik VALUES("69","Встречаются две подруги. Одна две недели назад вышла замуж. Вторая любопытствует: - Ну и как тебе семейная жизнь? - Да так себе, ничего. Только вот, представляешь, а Жан-то, оказывается, пьет...\n- Как пьет! Вы же два года были знакомы! И ты не знала? - Так ведь два года все было нормально, но вот вчера он пришел трезвым!");
INSERT INTO chat_shutnik VALUES("70","Почему евреи так популярны у женщин? Потому, что у них есть длинный, большой и толстый... Нет, не то, о чем Вы подумали: длинный - рубль, большой - счет в банке, а толстый - бумажник! Голем");
INSERT INTO chat_shutnik VALUES("71","\"micro soft works for micro soft windows\" означает \"Микро программное обеспечение работает для микро окон программного обеспечения\" (Перевод выполнен ПО Stylus for Windows 95, в. 3.0)");
INSERT INTO chat_shutnik VALUES("72","Больной вызывает врача в три часа ночи. После осмотра врач задумывается, потом говорит: - Вы составили завещание? - Нет, доктор.\n- Так вызовите, пожалуйста, нотариуса и двух свидетелей.\n- Боже мой, это так серьезно? - Нет, но я не хотел бы быть единственным дураком, которого вы подняли в три часа ночи.");
INSERT INTO chat_shutnik VALUES("73","Ж) - Смотри какие тени длинные, и облака тяжелые... Х) - Длинные - потому что уже поздно, а тяжелые потому что мы уже 5-й день пьем.");
INSERT INTO chat_shutnik VALUES("74","- Хаим, я слышал - вы женитесь! - Таки-да! - И как вам ваша будущая жена? - Ой, сколько людей, столько и мнений. Маме нравится, мне - нет.");
INSERT INTO chat_shutnik VALUES("75","Племянник разговаривает с Лениным: - Дядя Вова, у тебя такая большая умная голова!? - Да, Витенька, ей я думаю, как людям лучше жить.\n- У тебя такие руки!? - Да, Витенька, ими я указываю людям верную дорогу.\n- А усы тебе зачем? - А чтобы тетю Надю щекотать!");
INSERT INTO chat_shutnik VALUES("76","Один еврей рассказывает: - Представляешь, прихожу домой, а там жена с любовником. А глаза у них хитрые-хитрые... Думаю, что за черт! Бегу прямо к холодильнику, открываю его, так и есть! Всю фаршированную рыбу съели, сволочи!");
INSERT INTO chat_shutnik VALUES("77","Дочка спрашивает у мамы: - Мама, а что такое фаллоимитатор? Мама, немного смутившись, отвечает - Ну, доченька, это прибор, который заменяет мужа. Дочка (с восхищением): - Классно! И он сам по ночам жрет котлеты из холодильника и храпит?");
INSERT INTO chat_shutnik VALUES("78","Встречаются два приятеля: - Говорят, ты женился на девушке, о которой даже не мог и мечтать.\n- Правильно говорят... Неужели ты думаешь, что я мог мечтать о такой стерве?");
INSERT INTO chat_shutnik VALUES("79","Начальник лагеря объявляет: - Сегодня день смены белья. Первый барак меняется со вторым.");
INSERT INTO chat_shutnik VALUES("80","Вышел как-то Брежнев на балкон - на звезды посмотреть. Глянул - а луна-то не красная! Он позвонил кому надо, ему ответили, мол, все ОК, будет сделано! Выходит на следующий день - луна красная, как мак! Ильич лег спать довольным. На следующий день вышел - у луны снизу треугольник белый и надпись черным - Marlboro. Он звонит, ему - будет сделано! Он ложится спать. На следующий день - красная луна, белый треугольник, Мальборо и подпись внизу - \"московская фабрика Дукат\". Ильич ложится довольным. Следующий день. Глянул Брежнев - красная луна, Мальборо, фабрика Дукат, а внизу подпись - по лицензии компании Phillip Morris Ltd. Звонит, ему - будет сделано. Следующий день. Брежнев на балконе. Красная луна, белый треугольник, надпись Marlboro, подпись \"московская фабрика Дукат\", еще подпись \"по лицензии компании Phillip Morris Ltd.\", а внизу крупными буквами - МИНИСТЕРСТВО ОБОРОНЫ СССР ПРЕДУПРЕЖДАЕТ...");
INSERT INTO chat_shutnik VALUES("81","Вовочка пpедлагает Машеньке: - Машка, а давай мы с тобой в семью поигpаем? - А как? - Сначала потp#хаемся - а потом хаpактеpами не сойдёмся!");
INSERT INTO chat_shutnik VALUES("82","После того, как хирург сделал даме пластическую операцию, удалив двойной подбородок и придав носу классическую форму, она попросила, чтобы он расширил ей глаза.\n- Это уже лишнее, - заявил хирург, - у вас глаза станут и без того широкими, когда вы увидите счет за две первые операции.");
INSERT INTO chat_shutnik VALUES("83","Новый русский приходит к дантисту. Садится в кресло, открывает рот и дантист обалдевает: верхняя челюсть платиновая, а нижняя - золотая! Обалдевши дантист спрашивает: - А чем я могу помочь !??? - Как чем? Ты сигнализатцию поставь.");
INSERT INTO chat_shutnik VALUES("84","И настали в России смутные времена - лица кавказской национальности стали проверять прописку у работников милиции, а гаишники давать взятки водителям...");
INSERT INTO chat_shutnik VALUES("85","- Что-нибудь поймали? - интересуется прохожий.\n- Да, - мрачно отвечает рыбак.\n- Поймал одного и бросил в реку.\n- Наверное, маленький был? - Да, ростом примерно с вас и такой же назойливый.");
INSERT INTO chat_shutnik VALUES("86","- Мадам, почему вы уменьшили свой возраст на шесть лет? - Дело в том, что первые шесть лет я не умела считать.");
INSERT INTO chat_shutnik VALUES("87","Ленин с Крупской сидят и пьют чай. Вдруг на лестнице раздался страшный грохот и лязг.\n- Наденька, кажется, в прихожей упал несгораемый шкаф...\n- Нет, Володя, это железный Феликс на перилах катается.");
INSERT INTO chat_shutnik VALUES("88","Вопрос: Почему большинство женщин не может уснуть после оргазма? Ответ: Потому что им нужно еще до дома добираться!");
INSERT INTO chat_shutnik VALUES("89","- Доктор, я после ампутации не чувствую правую ногу.\n- Как же вы, голубчик, хотите ее чувствовать, если она у вас ампутирована?.\n- Так мне же ампутировали левую!");
INSERT INTO chat_shutnik VALUES("90","С завистью про одну знакомую: - Она только что вернулась с черноморского побережья с чудесно загоревшим языком!");
INSERT INTO chat_shutnik VALUES("91","Винни-Пух полез за медом и застрял.\n- Пятачок! Пятачок! Отдери меня! Ну Пятачок и отодрал. Через два дня пошел дождь, Винни-Пух отлип и упал.");
INSERT INTO chat_shutnik VALUES("92","Как пытают Саддама Хусейна? - показывают портрет Мадлен Олбрайт");
INSERT INTO chat_shutnik VALUES("93","У нового рyсского спрашивают: \"За сколько минимyм Вы пробежите 100 метровкy?\" (HР): \"Минимyм за $800.\"");
INSERT INTO chat_shutnik VALUES("94","\"Как я учился трахаться\" - руководство по установке \"Windows\"");
INSERT INTO chat_shutnik VALUES("95","Парочка едет на спортивном автомобиле. Она: - Дорогой, не надо ехать так быстро, я боюсь. Он: - А ты закрой глаза, как я.");
INSERT INTO chat_shutnik VALUES("96","Вопpос к аpмянскому pадио: - Женятся ли онанисты? Ответ: - Да. Hа дояpках!");
INSERT INTO chat_shutnik VALUES("97","Солдат стройбата берет пачку \"Беломора\" и по слогам читает: - Минздрав предупреждает...\n- прикурил, затянулся, поглядел мечтательно вдаль и произнес: - Вот же гады, на лопатах-то такое не пишут.");
INSERT INTO chat_shutnik VALUES("98","- Pядовой Петpов - выйти из cтpоя - 15 шагов впеpед! - Pаз, два, тpи... Cемь! Дальше не могy, товаpищ майоp, - стена! - А дальше и не надо! Pота - ПЛИ !!!");
INSERT INTO chat_shutnik VALUES("99","Все хорошо, что хорошо конча...");
INSERT INTO chat_shutnik VALUES("100","Встречаются два друга. Один спрашивает другого: - Ты, я вижу, к Интернету подключился! - Как ты узнал? - По глазам.\n- Стали умнее? - Нет, краснее... (с) АС");
INSERT INTO chat_shutnik VALUES("101","Нынче очень легко стало отличить КТО есть КТО в американской политике. Демократы называют его Кеннет Старр, а Республиканцы уважительно Судья Старр...");
INSERT INTO chat_shutnik VALUES("102","К врачу приходит пациент с полностью черным языком.\n- Что это с вами? - Да вот, пролил водку на свежеуложенный асфальт...");
INSERT INTO chat_shutnik VALUES("103","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("104","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("105","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("106","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("107","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("108","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("109","Приходит барышня к гинекологу.\n- Доктор, вы мне вчера спиральку поставили...\n- Да, помню.\n- Но она слишком длинная.\n- Присядьте пока, через 5 минут поменяю. Барышня садится: пау-уау-уау!");
INSERT INTO chat_shutnik VALUES("110","Тяпница (день недели - время выпить)");
INSERT INTO chat_shutnik VALUES("111","Три секретарши в кафе обсуждают своего негодяя-босса.\n- Я вылила пузырек чернил в ящик его письменного стола.\n- А я нашла у него в столе презерватив и проколола его иглой. Третья падает в обморок.");
INSERT INTO chat_shutnik VALUES("112","Чукча приехал домой из Москвы и говорит: - Чукча в Москве был, чукча умным стал, все знает. Оказывается, Карл, Маркс, Фридрих, Энгельс не четыре человека, а два, а Слава КПСС - вообще не человек.");
INSERT INTO chat_shutnik VALUES("113","Если бы люди водили автомобили также, как они работают на компьютерах (разговор по телефону Водителя и Техника из тех. поддержки) Техник: Водительская тех. поддержка. Чем можем помочь? Водитель: Эта... Машина у меня не заводится. Техник: Ясненько. Какая у вашей машины марка, модель, и год выпуска? Водитель: А я... хрен его знает! Я ее купил в магазин ездить, откуда мне знать... Техник: Хорошо-хорошо, успокойтесь. Попробуем обойтись без этой информации... (вздох) У вас есть бензин в баке? Водитель: Гм... Бензин в баке, говоришь... А как я узнаю? Техник: На передней панели посмотрите. Куда стрелка показывает, на \"Е\" или на \"F\"? Водитель: А где передняя панель? Техник: Она находится сразу за рулем если вы сидите в водительском кресле. Водитель: А! Вижу. .. Тэкс... А тут стрелок много, которую из них смотреть? Техник: Смотрите на ту, рядом с которой написано Е или F. Там еще может быть бензоколонка нарисована. Водитель: Ааа! Вижу. Стрелка показывает на ноль. Техник: Как на ноль? Водитель: Ага. Прямо на ноль. А ещ");
INSERT INTO chat_shutnik VALUES("114","- Алло! Это \"секс по-телефону\"? - Да.\n- Значит, так. Hикаких кружевных трусиков, чулочек. Ты - блондинка, толстая, раскрасневшаяся. Абсолютно голая, но в резиновых сапогах. Звать тебя Клава. Hедавно кончилась война, примерно сорок шестой год. Мы - на сеновале. Пахнет конским навозом. Лучик света сквозь дыру в крыше упал на мою спину... Поехали, Клавка!");
INSERT INTO chat_shutnik VALUES("115","Отправляют первого китайца в космос. В напутствие ему говорят: Летишь ты не надолго, но еды мы тебе дадим много - кушай сколько хочешь, а мешочек (для естественных отходов организма) в скафандр пришили небольшой (ну на сутки, зачем большой?)... Приземлятся китайский космонавт. Еда нетронута, а вот мешочек порвался :( (c) Toha, onliner.by");
INSERT INTO chat_shutnik VALUES("116","Разговор мужа и жены: - Слушай, что мы подарим на этот раз моей маме на день рождения ? - А что мы дарили в прошлый раз ? - В прошлый раз мы подарили ей стул.\n- Hу а теперь подведем к нему электричество.");
INSERT INTO chat_shutnik VALUES("117","- Моня, ты что делаешь сегодня вечером? - Да, вроде, ничего.\n- Давай пойдем в клуб \"Кому за тридцать\". Договорились, но Моня не пришел. Встречаются на другой день.\n- Ну чего же ты не пришел? Я так хорошо провел время, там такие женщины...\n- Хаим, а я померил, у меня только двадцать четыре... Ну я и не пошел.");
INSERT INTO chat_shutnik VALUES("118","На еврейском кладбище в Одессе три землекопа присели отдохнуть у трех могил известных людей.\n- Хотел бы я лежать вот здесь, рядом с Рабиновичем, а ты? - говорит один.\n- Нет, я предпочел бы рядом с Абрамовичем.\n- А я предпочел бы прямо сейчас лежать с женой Когана...\n- Так она же жива! - Вот и я про то же!");
INSERT INTO chat_shutnik VALUES("119","Один приятель другому: - Ты знаешь, я когда в командировку последний раз уезжал, в шкафу капкан на медведя оставил. Представляешь - приезжаю и сразу к шкафу бегу, смотрю - сидит красавец! - Кто? Любовник? - Да нет... Медведь!");
INSERT INTO chat_shutnik VALUES("120","Явлинский-Болдырев-Лукин - ЯБЛоко. Немцов-Хакамада-Чубайс - НеХаЧу. Коалиция: \"НЕХАЧУ ЯБЛОКО\". &copy; Хрюн");
INSERT INTO chat_shutnik VALUES("121","- У этой пьесы был счастливый конец? - Конечно, все были так рады, что она закончилась.");
INSERT INTO chat_shutnik VALUES("122","Как называется человек, который не дарит подарков своей любовнице? Ответ: Дармоёб");
INSERT INTO chat_shutnik VALUES("123","- Доктоp, я пеpестала получать удовольствие от колбасы.\n- А что вы с ней, пpостите, делаете? - Я ее ем...");
INSERT INTO chat_shutnik VALUES("124","Пришел муж домой, уставший с работы. Поел и лег с женой спать. Всю ночь жена ластится к нему и так, и сяк, а он ворчит: - Отстань, Машка, у меня еще колосок не созрел... Спать хочу! На следующую ночь повторяется то же самое. На третью ночь муж начал сам к ней ластиться - и так, и сяк. А она ему отвечает: - Чё пристал? - Колосок-то созрел, - отвечает муж.\n- Ну вот еще, - ворчит жена, - буду из-за одного колоска весь комбайн заводить!");
INSERT INTO chat_shutnik VALUES("125","Два часа ночи. Звонок в дверь. Жена открывает дверь и... тело мужа падает в коридор.\n- Свинья! Ну что за радость каждый раз напиваться до полусмерти..!? - Прасти, драгая, ккак вседа денег неххватило....!!!");
INSERT INTO chat_shutnik VALUES("126","Заходит мужик в аптеку. М. У вас бананы есть? А. Нет. Здесь дорогой аптека и бананов не бывает. а следующий день снова он же заходит в аптеку. М. У вас Бананы есть? А. Да нет же здесь аптека здесь лекарства разные банки и т.д. Так повторяется в течении пяти дней, заебанный аптекарь на большом ватмане крупными буквами пишет объявление \"БАНАНОВ НЕТ! \" Заходит тот же мужчина, внимательно читает объявление, Подходит к Аптекарю и с обидой говорит \"А значит были бананы!\"");
INSERT INTO chat_shutnik VALUES("127","Дерется Чебурашка с Кощеем Бессмертным. Кощей говорит: - Все равно ты меня не убьешь. У меня смерть в яйце. Последовал удар.\n- У... да не в том!!!");
INSERT INTO chat_shutnik VALUES("128","В роддоме. Из операционной выходит молоденькая медсестра и говорит мужчине, ждущему результатов родов своей жены: - Поздравляю вас! У вас родился сын с шестью кулачками. Мужик побледнел и чуть не упал в обморок. А медсестра, хохоча: - Обманули дурачка на четыре кулачка!");
INSERT INTO chat_shutnik VALUES("129","Двое охранителей купили Мерседесы. И сразу же возник вопрос: дескать, как мы эти Мерседесы отличать будем? Вот один и говорит: - Послушай, давай разобьем у твоего левую фару, а у моего - правую. Так и будем отличать... Другой согласился. Так и сделали. Второй посмотрел-посмотрел и спрашивает: - Послушай, братан. Фары-то мы разбили, а ты помнишь, какая фара у твоей разбита - правая или левая? - Не-а.\n- Давай разобьем и другую фару. Разбили обе фары обеих машин, сидят и смотрят...\n- Послушай, братан, а ведь опять машины не отличишь.У обеих обе фары разбиты! - Ну, слушай, надоело с этими Мерседесами цацкаться. Ты бери черную, а мне таки-да достанется белая.");
INSERT INTO chat_shutnik VALUES("130","- Эй мужик, ты пиво будешь? - Буду, конечно! - Когда будешь, то меня позови...");
INSERT INTO chat_shutnik VALUES("131","Осмотрев кран, сантехник говорит девушке - хозяйке квартиры: - А прокладку-то вам пора менять! Девушка, смущенно покраснев, бормочет: - А вы-то откуда знаете?");
INSERT INTO chat_shutnik VALUES("132","Приходит Вовочка из школы и говорит отцу: - Мне двойку по биологии поставили. Папаша: - За что? - Да спросили у кого самые большие яйца.\n- Ну а ты? - Я сказал у верблюда.\n- Правильно, а учительница? - А она говорит что у страуса. Отец (задумчиво): - У Страуса ... так вот он почему такие медленные вальсы писал.");
INSERT INTO chat_shutnik VALUES("133","Когда АбрамОвич родился, АбрАмович три дня плакал...");
INSERT INTO chat_shutnik VALUES("134","Приходит женщина к врачу: - Доктор, я хотела бы подправить форму одной груди. А то они у меня не одинаковые.\n- Ну показывайте.\n- Вот эта (вытаскивает) нормальная.\n- Вполне.\n- А вот эта (вытаскивает, грудь пля-ф-ф-ф-ф на пол) видите, какая? Доктор чешет в затылке: - Да, такое я в первый раз вижу.\n- Это, наверно, из-за моего мужа. Он, понимаете, не может заснуть, если за мою грудь не держится.\n- Ну что вы такое рассказываете? Я вам признаюсь, у меня самого есть такая маленькая мания, но у моей супруги грудь нормальная.\n- Так вы, наверно, доктор, с женой в одной комнате спите?");
INSERT INTO chat_shutnik VALUES("135","В нью-йоркском отеле вывешено объявление: \"Гасите сигареты! Помните о пожаре в Чикаго!\" Под этим объявлением кто-то подписал: \"Hе плюйте на пол, помните о весенних разливах Миссисипи!\"");
INSERT INTO chat_shutnik VALUES("136","По дороге на мопеде ехал \"голубой\". Ну и заглох его мопед. Встал он на обочине, пригорюнился. Тут к нему на \"Мерседесе\" подъезжает \"крутой\" и небрежно так открывая окно спрашивает: - Ну что, мужик, толкнем твое говно? Педик (с радостью в голосе): - Конечно, толкнем!! А потом и мопед починим!!");
INSERT INTO chat_shutnik VALUES("137","Мужик, недавно купивший себе \"Феppаpи\", несется на этой машине с огpомной скоpостью, наслаждаясь мощью двигателя. Вдpуг он видит табличку: \"Сбавь скоpость - 50 км\". Мужик думает: \"Можно ведь было пpосто установить соответствующий запpещающий знак. А pаз они этого не сделали, значит, тут что-то сеpьезное и скоpость действительно надо сбавить\". Сбавляет он скоpость до 50 км/ч - и чеpез некотоpое вpемя видит еще одну табличку: \"Сбавь скоpость - 20 км\". Он и на этот pаз сбавляет скоpость до 20 км/ч, хоть и с большой неохотой. Чеpез полчаса - опять табличка: \"Сбавь скоpость 10 км\". Пpоклиная все на свете, он замедляется до 10 км/ч. А еще чеpез час он видит такую вывеску: \"Добpо пожаловать в пpидоpожный pестоpан \"Сбавь скоpость!\"\"");
INSERT INTO chat_shutnik VALUES("138","В испанском публичном доме \"мадам\" кричит: - Донна Мария, дон Педро все еще на вас? - Да.\n- Не давайте ему кончить, он заплатил фальшивыми купюрами.");
INSERT INTO chat_shutnik VALUES("139","Пришел мужчина на пляж. Снимает майку - вся спина искусана. Народ: - Мужик, что у тебя со спиной-то?! Мужик, отмахиваясь: - Да вчера тут голубого трахал, дык всю спину изгрыз, зараза!");
INSERT INTO chat_shutnik VALUES("140","Мужик приходит в фирму по объявлению \"Требуется менеджер\". Показывает боссу свои дипломы - финансовый институт, школа управления, курсы менеджмента и т.п. Босс: - Это хорошо. Мне нужен сообразительный управленец. Он должен взять на себя главный наш больной вопрос - финансы. Кандидат: - С моим образованием это без проблем. А как насчет заработка? - Ну, вы начинающий, предполагаю вам пока положить 10000 $.\n- Да? Но откуда же ваша маленькая фирма берет средства, чтобы платить такие деньги? - Вот. Вот это первый вопрос, который вам предстоит решить.");
INSERT INTO chat_shutnik VALUES("141","Когда мужчины спрашивали ее о возрасте, она кокетливо смеялась и отвечала, что женщине столько лет, на сколько она выглядит. Некоторые ей верили и имели большие проблемы - паршивке еще не было 15-ти.");
INSERT INTO chat_shutnik VALUES("142","И волки сыты, и овцы целы. Светлая память пастуху!");
INSERT INTO chat_shutnik VALUES("143","\"Все зло от Б.А.Б.!\" В.В.П.");
INSERT INTO chat_shutnik VALUES("144","Заяц отслужил на флоте и возвращается домой. Идет по лесу, поет песню: - На побывку едет молодой моряк! В кустах его поджидает Волк, который тоже служил на флоте, и тоже тихонько напевает: - Напрасно старушка ждет сына домой!");
INSERT INTO chat_shutnik VALUES("145","В бане два маленьких мальчика увидели голого мужчину с большим животом. Спрашивают его: - Дядя, а что у тебя в животе? - Бомба. Один тихо говорит другому: - Давай взорвем ее.\n- Опасно очень короткий фитиль.");
INSERT INTO chat_shutnik VALUES("146","Два бpаконьеpа: - Вчеpа поймал огpомного осетpа. Закинyл его на спинy и идy домой.\n- Hy? - А тyт из-за кyстов - инспектоp pыбнадзоpа! - Hy?! - А я осетpа со спины - и в каpман!");
INSERT INTO chat_shutnik VALUES("147","- Твоя собака, сосед, укусила мою жену за ногу. Придется тебе заплатить штраф.\n- За то, что может быть возмещено,- отвечает Насреддин,- нельзя требовать выкупа. Пришли свою собаку, пусть она укусит за ногу мою жену. И мы в расчете!");
INSERT INTO chat_shutnik VALUES("148","Ползут по пустыне два унитаза. Один говорит другому: - Ген, а Ген ! Давай приколупаемся к той черепахе ! - Hе надо, Чебурашка, Мы уже к старику Хотабычу приколупались !");
INSERT INTO chat_shutnik VALUES("149","У Моллы был длиннорогий бык. Целые дни и ночи Молла думал: как бы хоть раз сесть быку на голову, между рогами. Но удачного случая не представлялось. Однажды ночью Молла вышел во двор и видит: бык лежит на земле, пережевывая свою жвачку. Вот подходящий момент! -подумал Молла. Подобрав полы своей чохи, он вскочил быку на голову и уселся между рогами. Бык, испугавшись, вскочил и, мотнув головой, сбросил Моллу на землю. Молла закричал и упал в обморок. Услышав крик Моллы, жена его выбежала из дому и видит: муж ее лежит в крови, без сознания. Она подняла крик. Сбежался народ. Моллу привели в чувство. Оказалось, он сломал ногу. Его подняли, внесли в дом и уложили в постель. Молла огляделся по сторонам и заметил, что жена плачет. Он поднял голову и сказал ей: - Жена, не плачь. Хотя я упал и разбился, но зато желание мое исполнилось.");
INSERT INTO chat_shutnik VALUES("150","Идет мужик пьяный, смотрит - лужа, а в луже луна отражается.\n- У, сейчас на луне покатаюсь. Сел на нее и сидит. Идет милиционер, увидел мужика и спрашивает: - Эй, мужик, ты что тут делаешь? - На луне сижу.\n- Ну сиди, сиди, сейчас луноход подойдет.");
INSERT INTO chat_shutnik VALUES("151","Разговор подруг: - Ты знаешь, что женщины совершают меньше аварий, чем мужчины? - Интересно? А почему? - Потому что женщины заботятся о машине, как о муже, а мужчины относятся к ней, как к собственной жене.");
INSERT INTO chat_shutnik VALUES("152","Врач, обследовав женщину, выходит в коридор и сообщает ее мужу: - У меня для вас две новости: хорошая и плохая.\n- Давайте сначала плохую.\n- Ваша жена больна сифилисом.\n- Какой ужас! А хорошая? - Она заразилась им не от вас.");
INSERT INTO chat_shutnik VALUES("153","В компьютер заложили множество всевозможных анекдотов, чтобы тот выдал средний. Результат начинался так: \"Лежат в постели три еврея: Чапаев, Чебурашка и Поручик Ржевский...\".");
INSERT INTO chat_shutnik VALUES("154","- Вася дома? - Нет, Васи больше нету... Он покинул наш мир - Он что, умер? :-( - Нет, к интернету подключился!");
INSERT INTO chat_shutnik VALUES("155","Пpиходит женщина к вpачy.\n- Доктоp, y меня такая маленькая гpyдь. Вы не посоветyете как ее yвеличить.\n- Пpотиpайте ее ежедневно тyалетной бyмагой.\n- И что, поможет ? :-O - Hy, глядя на Вашy задницy... должно помочь.");
INSERT INTO chat_shutnik VALUES("156","Суд осудил Вас на десять лет тюрьмы,- говорит судья обвиняемому.\n- Большое спасибо, не надеялся так долго прожить.");
INSERT INTO chat_shutnik VALUES("157","Объявление: \"Для переписки секретных документов срочно требуется машинистка, не умеющая читать\".");
INSERT INTO chat_shutnik VALUES("158","- Как живешь? - спрашивают Менделя.\n- Как пуговица.\n- Как это понять? - В петлю лезть охота.");
INSERT INTO chat_shutnik VALUES("159","На экзамене по праву: -Профессор, между прочим, шпаргалка является моей собственностью, а Вы её изъяли без соблюдения соответствующей прцессуально-правовой прцедуры! -Эх,молодой человек! Я же преподователь, а не милиционер. Не могу же я лупить вас по почкам перед тем, как забрать шпаргалку!");
INSERT INTO chat_shutnik VALUES("160","Кароче, Робинзон Крузо отсидел на своём острове уже 3 года. Всё у него было - и фрукты, и вода, и хлеб: не было только бабы. И вы сами понимаете, как он удовлетворял свои потребности. И вот однажды, только он хотел с собой поиграть - вдали показался корабль. Робинзон быстро забежал на утес и стал жечь костёр и палить из мушкета. И свершилось чудо - на корабле его заметили и поплыли в его сторону. Робинзон размечтался: - Наконец-то! Сначала я приму ванну и помоюсь с мылом. Потом я выпью фунфырик рома. Затем они дадут мне красивую бабу. Я начну с ней танцевать, потрогаю её за попу, поглажу по спине, потом прикоснусь к её грудям, потом брошу её на кровать и раздену. И у неё будет кружевное бельё, и розовые чулочки на подвязках....... Тут он заметил, что у него наступила жестокая эрекция. Он быстро засунул руку в штаны и сказал: - А насчет корабля я-то пошутил! Ха-Ха-Ха-Ха.....");
INSERT INTO chat_shutnik VALUES("161","- Запомни раз и навсегда! - говорит жена мужу.- Если ты будешь приставать к горничной, я с тобой разведусь! - Из-за такого пустяка? - Ты ее разбалуешь. Пойми, такого мужа, как ты, я всегда найду, а такую горничную - вряд ли!");
INSERT INTO chat_shutnik VALUES("162","Штирлиц пришел к выводу. Но Вывода не оказалось дома.");
INSERT INTO chat_shutnik VALUES("163","Hовый русский заваливается к директору одной фирмы на работу (все как полагается - сотовый телефон,малиновый пиджак, etc). Директора нет на месте. Секретарша предлагает: - Вы телефончик оставьте, он позвонит. HР: - Да ты че, дура, ошалела, труба тыщу баков стоит!");
INSERT INTO chat_shutnik VALUES("164","Приехала Зыкина на гастроли в Грузию. Ей бурно аплодируют после каждой песни. Кончила петь - ее вызывают на бис. Спела на бис - ей аплодируют еще сильнее. Выходит она, наконец, на сцену и говорит, что репертуар исчерпан, петь нечего.\n- Зачем петь? - кричат ей из зала.\n- Ты ходи: туда ходи, сюда ходи!");
INSERT INTO chat_shutnik VALUES("165","Граница на карте обозначена точка-тире, точка-тире, что символизирует пограничник-собака, пограничник-собака.");
INSERT INTO chat_shutnik VALUES("166","Когда Рустем вернулся из Японии, где был в командировке, знакомые поинтересовались, как он там объяснялся, не зная японского языка.\n- Надо сказать, трудности бывали, - признался Рустем.\n- Вот, например, когда я хотел купить плавки и жестами объяснил, что мне нужно, продавец принес нож для харакири.");
INSERT INTO chat_shutnik VALUES("167","Урологическая операционная. Лежит больной, подготовленный к операции. Молоденькая сестричка. Входит хирург, с вымытыми руками, в стерильных перчатках: - Сестра, поправьте член.\n- Хмм..., - поправляет.\n- А теперь больному!");
INSERT INTO chat_shutnik VALUES("168","- Винтовка для солдата - лучший друг, не правда ли? - Не знаю, господин генерал! Вчера, когда я ее чистил, она выстрелила мне в ногу!");
INSERT INTO chat_shutnik VALUES("169","В больнице идет обход. Подходят к первому больному. Доктор: Что у вас? Больной: Геморрой! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Подходят ко второму. Д: Что у вас? Б: Грибок на ногах! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Подходят к третьему. Д: Что у вас? Б: Ангина! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Б: Доктор, скажите сестре, чтобы мне первому мазали...");
INSERT INTO chat_shutnik VALUES("170","Жена сказала мужу: - Я очень не люблю твоих братьев. Как появятся у тебя деньги, они все тут как тут и вовсю пользуются твоей щедростью. А когда у тебя в кошельке пусто и ты сам бедствуешь, ни один из них на глаза не покажется. Муж ответил: - Они очень вежливые и не хотят доставлять мне лишних хлопот, когда нам нечем с ними поделиться.");
INSERT INTO chat_shutnik VALUES("171","- Ну что, помогла вам наша отрава избавиться от мышей? - О да, пан аптекарь! Мышам она так понравилась, что они растолстели и не смогли пролезть в нору. Наша кошка переловила их всех и съела!");
INSERT INTO chat_shutnik VALUES("172","Однажды в жаркий полдень молодой папаша вывез коляску с ребенком на улицу и стал с ней прогуливаться.\n- Послушай, Чарли! - послышалось из окна третьего этажа.\n- Оставь меня в покое, - огрызнулся муж, - у нас все в порядке. Через чес раздался тот же голос: - Чарли, Чарли... Ну, что ты хочешь? - стал ворчать муж.\n- Что там у тебя случилось? - Да нет, Чарли, ничего. Но ты вот уже больше часа катаешь в коляске куклу Ненси. Пожалуйста, погуляй немного и с ребенком...");
INSERT INTO chat_shutnik VALUES("173","Муж с женой собираются на свадьбу. Муж, понятное дело, быстренько собрался, а жена все крутится перед зеркалом, примеряет наряды. И то не так, и се не так...\n- Скорее собирайся, мы же опоздаем! Наконец вышли. Приходят к дому, где свадьбу играют, а там один пьянчужка спит под забором, а другой, еле держась на ногах, что-то лепечет. Увидев эту картину, муж сердито говорит жене: - Видишь, люди уже гуляют, а мы еще только идем!");
INSERT INTO chat_shutnik VALUES("174","Дирижер оркестра получает после концерта записку: \"Я не ябеда, но вон тот рыжий детина с усами бьет в барабан только тогда, когда вы на него смотрите!\"");
INSERT INTO chat_shutnik VALUES("175","Сказочка Жил-был мальчик. И подарил однажды этот мальчик девочке цветочек. На следующий день опять подарил, и дарил много-много дней подряд. И говорит однажды ему девочка: - Хватит херней страдать, пошли-ка лучше со мной спать! Мальчик заплакал и говорит: - Я не умею. И пошел прочь от девочки. Идет он, значит, по улице, и плачет. Тут навстречу ему - проститутка.\n- Почему ты плачешь, мальчик? - спрашивает она.\n- А мне девочка предложила с ней спать, а я не умею! - Ну ничего страшного, пошли со мной! И пошли они к проститутке домой, и научила она мальчика всем прелестям вагинального, орального и прочих видов секса. Обрадованный мальчик радостно выбежал на улицу и побежал к своей девочке. Прибегает, а девочка уже спит с другим мальчиком. Наш мальчик опять заплакал и пошел на почту.\n- Отправьте телеграмму.\n- сказал он тетеньке в окошке.\n- Какую? - спросила тетенька.\n- \"Мама, я больше не приду домой, я теперь буду жить своей особенной жизнью!\" - продиктовал мальчик.\n- А как тебя звать-то, мальчик? - спросила тетен");
INSERT INTO chat_shutnik VALUES("176","Интеллигентного вида мужчина садится в такси. Диалог с таксистом: - Вы не могли бы подбросить меня в аэропорт, только нужно на минуточку заскочить на базар? - Без базару! - Да? Ну тогда сразу в аэропорт...");
INSERT INTO chat_shutnik VALUES("177","- Куда девать пенсионеров? - поступают в центр вопросы с мест. Из центра шлют циркуляры: \"У кого трясутся руки из стороны в сторону посылать на мельницу сеять муку. У кого вертится голова направлять в торговлю. У кого трясется голова того сажать в президиум. Ожил Ленин и попросил подшивку газеты \"Правда\" за последние 70 лет. Читает: ЄПрием в Кремле Є3автрак в Кремле ЄОбед в КремлеЄ - Что же вы мне дали? - возмущается Ленин, Это же меню!");
INSERT INTO chat_shutnik VALUES("178","Служанка: - Извините, пожалуйста, но миссис Браун велела сказать, что ее нет дома. Гостья: - Ничего, ничего, голубушка. В таком случае передайте ей, что я очень рада, что не приходила.");
INSERT INTO chat_shutnik VALUES("179","Гpабитель на улице обpащается к хоpошо одетой женщине: - Деньги, мадам! Да поживее! Подумайте, что будет, если стpуя из этого водяного пистолета pазмоет косметику на вашем лице.");
INSERT INTO chat_shutnik VALUES("180","Шотландец и его сын в традиционных юбках идут по Эдинбургу. Навстречу - девушка в брюках. Отец - сыну: - Сколько тебе повторять - не оглядывайся на каждые брюки!");
INSERT INTO chat_shutnik VALUES("181","- Какой смысл вкладывается в выражение \"не тяни кота за хвост\"? - Сколько кота не тренируй, он ящерицей не станет!");
INSERT INTO chat_shutnik VALUES("182","- Доктор, - говорит ассистент, - пациент из второй палаты Иванов скверно себя чувствует.\n- Надо говорить: пациент Иванов думает, что он скверно себя чувствует. Это новейший взгляд на сущность болезней. На следующий день ассистент говорит врачу: - Доктор, больной Иванов думает, что он умер.");
INSERT INTO chat_shutnik VALUES("183","Шла мышка по темному лесу. И чтоб ей не было так страшно она пела песенку: - \"ЛА-ЛА-ЛА-ЛА\" (исполнять громко и страшно).");
INSERT INTO chat_shutnik VALUES("184","Утром...\n- Я жених... я женихххх... я же ниххххрена не помню...");
INSERT INTO chat_shutnik VALUES("185","Деревенский мальчик кричит: - Мама, там молочник пришел. Ты ему деньги отдашь или мне пойти погулять?");
INSERT INTO chat_shutnik VALUES("186","Встречаются два друга.\n- Как твои дела? - Да вот подозреваю, что моя жена мне изменяет с пекарем. Каждый раз раскрывая постель, обнаруживаю в ней хлебные крошки.\n- А..а..а. Теперь и я начинаю подозревать, что моя жена мне изменяет со слесарем из нашего ЖЭКа.\n- Ты что, инструменты в постели находишь? - Да нет. Понимаешь, как ни приду домой, так слесарь лежит в нашей постели.");
INSERT INTO chat_shutnik VALUES("187","Новая Шаума сделала мои волосы такими объемными, что даже ширинка не застегивается!!!");
INSERT INTO chat_shutnik VALUES("188","- Какие герои вышли из книги в реальную жизнь? - Гайдар и его команда!");
INSERT INTO chat_shutnik VALUES("189","Парень повредил палец на руке и пришел к врачу. Врачиха говорит: - Раздевайтесь. Парень: - Зачем? Я ведь всего лишь повредил палец. Мужской голос из-за ширмы: - Это что! Я вообще пришел телефон починить!");
INSERT INTO chat_shutnik VALUES("190","Идут два программера, мими них проходит обалденно красивая девушка. Оба провожают ее взглядом. Идут дальше... Первый: - Да... Плохо, что у девушек нету стандартного интерфейса. Второй: - Ошибаешься! Стандартный интерфейс у них как раз-то есть! Первый: - Действительно. И все же жаль, что не существует стандартного способа этот интерфейс получить.");
INSERT INTO chat_shutnik VALUES("191","20-летняя бабёнка вышла замуж за 90 летнего дедка. После первой брачной ночи она вышла из спальни еле передвигая ноги, вся разбитая и усталая.\n- Господи, что он с тобой сделал?! - спрашивает мать.\n- Он говорил мне, что копил 75 лет... Но я думала, что он имел ввиду деньги.");
INSERT INTO chat_shutnik VALUES("192","Два грузина смотрят фильм: Альпинист лезет на гору из последних сил, лезет, останавливается, опять лезет.\n- Слушай, Гоги, давай поспорим на 1000 баксов, что он не залезет? - Да ты что? Я знаю, он залезет! Поспорили. Альпинист все-таки взобрался. Первый: - Ну, Гоги, ты выиграл, забирай деньги, я проиграл, ты был прав.\n- Слушай, Вано, ну как так можно, ты же мой друг, я не могу взять деньги у друга... К тому же я уже смотрел этот фильм раньше.\n- Ну и что, я тоже смотрел этот фильм раньше, но был уверен, что второй раз точно не залезет!");
INSERT INTO chat_shutnik VALUES("193","- Э, слущай, я себе \"СУПЕРМАЗ\" купил! - А зачэм тэбэ \"СУПЕРМАЗ\"? - Ну как!? Памазал - все праходыт!");
INSERT INTO chat_shutnik VALUES("194","Чувство вины мучило доктора Х. весь день. Как ни пытался он забыть об этом, ничего не получалось. Нервы напряглись до предела. Но время от времени звучал этот подбадривающий внутренний голос: Да не переживай ты так. Ты не первый и не последний врач, который сношается с пациентами. Но тут же неизменно второй, подленький такой голос возвращал его в реальность: Но ты же все-таки ветеринар...");
INSERT INTO chat_shutnik VALUES("195","Возле стройки тормозит \"Мерседес\", из окошка высовывается новый русский и предлагает рабочим: - Мужики, нужен рубероид, даю сотню баксов! Что еще можете толкнуть? Те ошалели от неожиданности: - Все! Кирпич, цемент, стекло, прораба.");
INSERT INTO chat_shutnik VALUES("196","Чебурашка прибегает к крокодилу Гене: - Шапокляк родила! Беги к ней скорее - я своих утопил, а твои плавают!");
INSERT INTO chat_shutnik VALUES("197","На радио Эхо Москвы: - Сегодня, 22 апреля, солнце взошло в 6 утра, погода +12 градусов. Теперь кто из знаменитостей родился в этот день... Хм..., так, ну кто родился, все и так знают, а кто не знает, тем лучше и не надо...");
INSERT INTO chat_shutnik VALUES("198","Диктатору на заметку: если Вы хотите, чтобы все люди жили в одном большом концлагере, уделите должное внимание защите государственной границы.");
INSERT INTO chat_shutnik VALUES("199","Состоялась защита кандидатской диссертации на тему: \"Введение спиртного через задний проход\". Диссертант научно доказал, что этот способ имеет преимущества перед обычным: мало нужно, чтобы опьянеть;можно без закуски;изо рта не пахнет. Оппонент задал вопрос, как при этом способе выпивать на брудершафт.\n- Это тема моей докторской, - ответил диссертант.");
INSERT INTO chat_shutnik VALUES("200","- Смотри, какие тени длинные, и облака тяжелые...\n- Длинные, потому что уже поздно, а тяжелые, потому что мы уже пятый день пьем...");
INSERT INTO chat_shutnik VALUES("201","Знаменитая киноактриса: - А теперь хватит говорить обо мне. Поговорим о вас. Расскажите мне, как я понравилась вам в моем последнем фильме.");
INSERT INTO chat_shutnik VALUES("202","Продам китайский гарнитур из одиннадцати предметов - две циновки и девять портретов Мао Цзедуна.");
INSERT INTO chat_shutnik VALUES("203","Таможенник на границе входит в купе: - Коньяк? Табак? Наркотоки? - Чашечку кофе, пожалуйста.");
INSERT INTO chat_shutnik VALUES("204","Всем известна история о русском мастере Левше, подковавшем аглицкую блоху. Но почему-то история умалчивает о другом мастере Мойше, сделавшем той самой блохе обрезание.");
INSERT INTO chat_shutnik VALUES("205","- Вы помните Нухима Спивака? Когда 20 лет назад он приехал в Америку, у него была только пара рваных штанов. Сейчас он имеет миллион! - Господи! Что будет делать этот ненормальный в Америке с миллионом рваных штанов!?!");
INSERT INTO chat_shutnik VALUES("206","Лежат парень с девушкой в постели. Она(томно): - Трахни меня! Он(напряженно): - Уже трахаю! -=Nail=-");
INSERT INTO chat_shutnik VALUES("207","Школьница спрашивает у матери: - Мама, скажи мне, что такое пятилетка? - Пятилетка, дочка, это трудовой порыв. Через пять лет в стране всего станет в пять раз больше! - Всего-всего? - Да, дочка, и мы в пять раз будем жить лучше! В школе учительница задает вопрос: - Дети, скажите, что такое пятилетка? Желая блеснуть знаниями, ученица подняла руку.\n- Пятилетка - это трудовой порыв, когда всего становится в пять раз больше - и хлеба, и масла, и людейЄ Увидела в окно - покойника везут.\n- ЄИ покойников, и воров, и нищих, и двоечников.");
INSERT INTO chat_shutnik VALUES("208","Хоpонят авторитета. К гpобу очеpедь попpощаться. Один мужик подходит, пpипадает и долго-долго не может отоpваться от усопшего. Его подталкивют, мол, пpоходи, видишь, сколько наpоду еще. А мужик: - Погодите вы, я с бодуна, а он такой холодненький...");
INSERT INTO chat_shutnik VALUES("209","- Почему твой муж часто уходит по вечерам из дому? - спрашивает подруга.\n- Бедняжка, он не любит сидеть дома один.");
INSERT INTO chat_shutnik VALUES("210","Мужчина стоит на набережной и бросает монеты в воду.\n- Что случилось? - удивленно спрашивает прохожий.\n- У меня упала в канал монета.\n- Но для чего вы бросаете туда другие монеты? - Чтобы не лезть в воду ради одной.");
INSERT INTO chat_shutnik VALUES("211","Шел мимо крутой усадьбы бродяга, и потянуло его на халяву.\n- А я так просто не подаю, мужик! - заявил хозяин, лениво развалившись в шезлонге с журналом.\n- Хочешь деньжат - заработай! Вон, пойди на задний двор, там найдёшь краску и покрасишь мне забор... Бомж поплёлся за особняк. А хозяин продолжил листать «Плейбой», да так увлекся, что совсем забыл о «маляре». Опомнился он только тогда, когда тот постучал его по плечу.\n- Закончил я! - бодренько сообщил бродяга, потирая руки.\n- Только вы мне неправильно сказали: у вас там не «Запор», а BMW.");
INSERT INTO chat_shutnik VALUES("212","- Что за кривоногая девчонка была с тобой сегодня утром? - спросил один студент другого.\n- Это та со стройными ножками, с которой ты познакомил меня вчера вечером.");
INSERT INTO chat_shutnik VALUES("213","На вокзале в Риме провинциального вида старушка подходит к окошку кассы и спрашивает, сколько стоит билет на Палермо.\n- Десять тысяч лир, синьора. Старушка оборачивается к своей спутнице и говорит: - Придется, видимо, купить. Я уже спрашивала во всех кассах, и всюду цена у них одинаковая. Не иначе, как договорились...");
INSERT INTO chat_shutnik VALUES("214","- Пани Ковальская, очень прискорбно, но мы вынуждены сообщить, что ваш муж скончался прямо на работе. Пани Ковальская продолжает спокойно обедать.\n- Разве вы не слышите - ваш муж умер! - Слышу, слышу! Подождите, вот я сейчас закончу, тогда вы увидите, какая со мной будет истерика!");
INSERT INTO chat_shutnik VALUES("215","Российскими ученными было доказано, что смешивание водки с молоком приводит к раздражению желудочно-кишечного тракта вследствие недостаточно изученных свойств молока.");
INSERT INTO chat_shutnik VALUES("216","У генерала родился внук. Чтобы узнать, на кого он похож, генерал посылает в роддом адъютанта.\n- На вас! - радостно сообщает вернувшийся адъютант.\n- Вот это да! Докладывай детали! - Внучок ваш лысый, пузатый, ничего не соображает и все время орет.");
INSERT INTO chat_shutnik VALUES("217","В метро едут два парня, а напротив - две девушки. Один парень говорит другому: - Ну что, познакомимся с подругами? - Почему нет? - Ну и отлично. Твоя, правда, страшноватенькая...");
INSERT INTO chat_shutnik VALUES("218","Однажды в Сенате Разумовский отказался подписать решение, которое считал несправедливым.\n- Государыня желает, чтоб дело решено было таким образом,- объявили ему сенаторы.\n- Если так - не смею ослушаться,- сказал Разумовский и подписал свою фамилию \"вверх ногами\". Этот поступок сразу же стал известен императрице, та потребовала объяснений.\n- Я исполнил вашу волю, но так как покривил совестью, то и подпись моя кривая.");
INSERT INTO chat_shutnik VALUES("219","Выходит пеpвый мощный MEN - ТААКОЙ КРУТООЙ ! Снимает доpогенный плащ, достает pоскошный лук и БАЦ !!! Попал в самую точку, не задев добpовольца! Все:\"ООООО\". Мужик:\"I`m ROBIN GOOD\" и удаляется.");
INSERT INTO chat_shutnik VALUES("220","Альпинист покорил вершину. В восторге он стоит наверху и кричит: - Ура, я первый! Эхо доносит: \"Не первый! Не первый!\" Он снова кричит... А эхо снова: \"Не первый! Не первый!\" Альпинист: - Кто это со мной разговаривает? Из-за гребня к нему подходит седенький старичок.\n- Сынок! Это я с тобой разговариваю! - Дедушка, а ты кто? - Я? Волшебник! - И ты можешь выполнить три моих желания? - Конечно! Загадывай! - Во-первых, хочу чтобы у меня был миллион рублей денег! Во-вторых, чтобы моей женой стала \"мисс СССР\"! В третьих, хочу быть не здесь, а дома, в своей квартире! - Хорошо, сынок! Я исполню все три твои желания, если ты исполнишь одно мое? - Какое, дедушка? - Отсоси у меня! - А если я не захочу? - Тогда и твои желания не исполнятся! Альпинист подумал: \"Так уж быть! Ради своих желаний можно и пойти на уступки, тем более, что нас никто не видит... \" - Ладно, дедушка, давай! Взял в рот, сосет. Старичок нежно гладит его по голове: - Такой большой, а в сказки веришь!");
INSERT INTO chat_shutnik VALUES("221","Долго думали в армии, куда чукчу пристроить, и определили в пожарники. Через неделю начальник расчета приходит к начальнику пожарной части: - Опять у нас с чукчей ЧП.\n- Мать вашу етить! сколько раз уже говорил вам, чтоб технику безопасности соблюдали! - Так мы соблюдаем. Вон, ему на верхушке лестницы прибили плакат - СТОП! - Ну и чего ж? - Так он, оказывается, читает медленно.");
INSERT INTO chat_shutnik VALUES("222","Учительница спрашивает: - Петенька, кем ты хочешь стать, когда вырастешь? - Врачом.\n- Молодец. А ты, Ванечка? - Юристом.\n- Умница. А ты, Вовочка? - А я хочу стать придурком.\n- Почему придурком?! - Потому что когда мы с папой выходим из дома, он все время говорит: \"Роскошный дом у этого придурка!\" Или: \"Клевая тачка у этого придурка!\"");
INSERT INTO chat_shutnik VALUES("223","Двое кавказцев играют в шахматы. Один ставит ферзя на центр поля: - Мат! Другой ставит своего рядом: - Отэц!");
INSERT INTO chat_shutnik VALUES("224","- Я слышал, Пол Маккартни к нам приезжает. Будет выступать на Красной площади.\n- А ну его, не пойду.\n- Почему? - Пол без Джона - деньги на ветер.");
INSERT INTO chat_shutnik VALUES("225","Сидят две вороны на дереве.\n- Какие все-таки люди неблагодар-р-рные! - Мы их о дожде пр-редупреждали - предупреждали, а они говорят, что мы его накар-р-ркали!");
INSERT INTO chat_shutnik VALUES("226","Слуга обращается к лорду: - Сэр, осмелюсь доложить, что на кухне некоторым образом возник пожар. Хозяин дома медленно отложил \"Таймс\" и сказал: - Сообщите это леди. Вы же знаете, Робинс, что я не занимаюсь домашним хозяйством.");
INSERT INTO chat_shutnik VALUES("227","Сенбернары - это такие собаки, которые живут в Альпах, они зимой ищут потерявшихся лыжников... тем и живут.");
INSERT INTO chat_shutnik VALUES("228","Штирлиц заходит в кабинет Мюллера, смотрит, Мюллер сидит в фуфайке и играет на балалайке.\n- Группенфюрер, что с вами? - удивился Штирлиц.\n- Полноте вам, Штирлиц, не вы один по Родине скучаете.");
INSERT INTO chat_shutnik VALUES("229","Мужик приходит в кабак.\n- Я здесь вчера сидел.\n- Да.\n- Я всю зарплату пропил? - Да.\n- Фу ты (облегченно вздыхая) Думал потерял.");
INSERT INTO chat_shutnik VALUES("230","Встретились как-то три бывшие шлюхи-пенсионерки: Первая шлюха: - Когда я занималась проституцией, я получала всего лишь 20 баков за минет. Вторая шлюха: - Ну это не так уж плохо, мне в свое время платили за это только 10 баков. Третья шлюха слушала, слушала и тоже решила высказаться: - Я занималась проституцией во время Великой Депресии и делала минет за так - лишь бы набить живот чем-нибудь теплым.");
INSERT INTO chat_shutnik VALUES("231","- Потерпевший, вы напились до такой степени, что упали в оркестровую яму.\n- Гражданин следователь, каюсь - я попал в нехорошую компанию. На троих была одна бутылка водки, и никто, кроме меня, не пил.");
INSERT INTO chat_shutnik VALUES("232","Hа пеpвую годовщину Чеpнобыля все киевские евpеи получили по 2 юбилейных медали: (1-я) За освобождение Киева (2-я) За взятие Одессы.");
INSERT INTO chat_shutnik VALUES("233","Мужской возраст: 1. Взялся за грудь и... поел 2. Взялся за грудь и... кончил 3. Взялся за грудь и... возбудился 4. Взялся за грудь и... уснул");
INSERT INTO chat_shutnik VALUES("234","Сидят два мужика и ловят рыбу. А один грустный такой. Друг его спрашивает: - Что случилось? - Да у жены день рождения был, а я забыл поздравить. Посидели, помолчали. Тут друг успокаивать начал: - Знаешь, я тебе сейчас всё объясню. Ты вот, например, помнишь день, когда ты поймал самую большую рыбу? - Конечно, помню! - Так вот, а рыба - не помнит!");
INSERT INTO chat_shutnik VALUES("235","Мужик в подавленном состоянии приходит к психиатру и жалуется: - Доктор, помогите, я никогда не пользовался успехом у женщин, они от меня разбегаются, а ведь мне уже 35 лет, я больше не могу так жить! - Успокойтесь, эта проблема на самом деле легко решается, просто вам необходимо вырабатывать уверенность в себе. Каждое утро вставайте перед зеркалом, оглядывайте себя с ног до головы и повторяйте: я уважаемый человек, люди мною восхищаются и завидуют мне, я сильный и чертовски привлекательный. Поверьте мне, как только у вас появится уверенность в себе, женщины так и будут липнуть к вам. У пациента заметно улучшается настроение, и он уходит. Но через неделю он снова приходит подавленным. Психиатр спрашивает: - Вы не последовали моему совету? - Последовал, и все получилось именно так как вы сказали.\n- Так в чем же тогда у вас проблема? - Да это не у меня, это у жены проблема.");
INSERT INTO chat_shutnik VALUES("236","Встретились как-то грузин и американец. Спорят, кто лучше живет.\n- У нас каждый американец имеет квартиру отдельную - У нас кажадый грузин имеет большой коттедж.\n- У нас каждый американец имеет машину.\n- А у нас каждый грузин имеет самолет.\n- Слушай, а что ты все про грузин да про грузин? А русские-то у вас как живут? - Я же у тебя про негров не спрашиваю...");
INSERT INTO chat_shutnik VALUES("237","- Слышал, говорят, что на рынке уже можно купить говядину по рублю за килограмм.\n- Ну, это вранье! - Пускай, лишь бы дешево!");
INSERT INTO chat_shutnik VALUES("238","Сидят чукчи у моря.\n- Смотри, самолет полетел! - Да-а-а! Наверное правительственный.\n- Нет.\n- Почему? - Мотоцикла впереди нету!");
INSERT INTO chat_shutnik VALUES("239","Заходит в купе парень без уха и смеется! Его спрашивают: - Ты что? Ухо потерял - плакать нужно! - Что там ухо! На свадьбе драка была! Мне ухо оторвали, а член жениха - вот, у меня в кармане!");
INSERT INTO chat_shutnik VALUES("240","На скамье в парке сидит человек и, с негодованием глядя на идущего мимо пьяного, говорит: - Безобразие! Я бы вылил весь мировой запас спиртного в океан! Сидящий рядом мужчина аплодирует: - Браво! Отличная идея! - Вы тоже трезвенник? - Нет, я водолаз...");
INSERT INTO chat_shutnik VALUES("241","- Карлссон, опять щенок в углу насрал...\n- А где ж ему срать, на шкафу, что ли? Так только я могу!");
INSERT INTO chat_shutnik VALUES("242","- Мой муж хочет, чтобы я поступила на кулинарные курсы.\n- Вот как! А я и не знала, что вы приобрели собаку.");
INSERT INTO chat_shutnik VALUES("243","Стали Винни с Пятачком альпинистами. Ползут по стене.\n- Винни, Винни я прополз 15 метров и не вбил ни одного крюка.\n- Бей шлямбур, толстая свинья.\n- Но Винни, если я его забью он испортится.\n- Если ты его не забьешь, то испортимся мы оба.");
INSERT INTO chat_shutnik VALUES("244","После жуткого перепоя просыпается утром тетка. Во рту - кошки насрали, под глазами - черные круги, волосы торчком. Смотрит на себя в зеркало и говорит: - Я тебя не знаю, но я тебя накрашу.");
INSERT INTO chat_shutnik VALUES("245","Реальная история (вот так анекдоты и размножаются). Приятели заказали другу на день рождения семь девочек по вызову (ну процветает разврат среди молодежи, процветает!). Отметили отлично. На следующий день стадия \"разбор полета\". Довольный именниник благодарит: - Да, спасибо, все было классно, только я всего пятерых смог, но я же здорово пьяный был. А вот если бы трезвый был, то я бы, конечно, больше смог...\n- Знаешь, если б ты был трезвый... ТЫ БЫ НИ ОДНУ ИЗ НИХ НЕ СТАЛ!!!");
INSERT INTO chat_shutnik VALUES("246","Лукашенко перед вылетом в Москву на встречу с Путиным: «Я рад, что госпожа Райс, пролетая над Белоруссией, могла убедиться, что терроризма в ней нет. Никто ракеты по ней не выпустил». А руки так чесались...");
INSERT INTO chat_shutnik VALUES("247","Пожелание врагу: -Чтобы я увидел тебя на костылях, а ты меня одним глазом!");
INSERT INTO chat_shutnik VALUES("248","Тесть и зять работают на одной шахте, но в разные смены. Видятся только когда одного поднимают, а другого опускают в забой. Как-то раз происходит следущее... Поравнявшись в своих подъемниках и увидев друг друга, зять крутит пальцем около виска. Тесть, в ответ, крутит обеими пальцами у своих висков. Зять - резко сгибает одну руку в локте, а другой перекрещивает согнутую. Тесть - вытягивает одну руку, а другой бьет себя по ней в области плеча и показывает на свой зад. Народ - в шоке... Старый шахтер говорит зятю: - Что же ты со своим тестем никак общий язык не найдешь? Я его столько лет знаю - мужик просто замечательный! - Да вы ничего не поняли! - отвечает зять, - У нас великолепные отношения! Я его спросил знаком: \"Моя дура дома?\" - он ответил знаком: \"Обе - дома\". Дальше я его спросил: \"0,5 есть?\", на что он ответил: \"Есть 0,7 и стоит за унитазом!\" Вообще-то, этот анекдот надо показывать.");
INSERT INTO chat_shutnik VALUES("249","Просыпаются утром отец и сын.\n- А что, сынок, неплохо бы нам с тобой сейчас принять по сто грамм.\n- Дело говоришь, батя, дело. Сбегал сын в магазин, принес водки. Посидели, выпили.\n- Hу что, сынок, неплохо бы нам еще по-немногу? - Дело говоришь, батя, дело! Сбегал, еще принес. Выпили.\n- Hу что, сынок, теперь и поработать можно? - Hу, батя, ты как выпьешь - такую фигню нести начинешь!");
INSERT INTO chat_shutnik VALUES("250","С того времени, как нашего соседа сняли с должности генерального директора, он растерял половину своих друзей.\n- А как та... вторая половина? - Они еще не знают об его отставке.");
INSERT INTO chat_shutnik VALUES("251","Адвокат(А): - Итак, утром,25 июля, Вы шли со своей фермы по направлению к пастбищу? Свидетель(С): - Да. А: - Значит, Вы прошли всего в нескольких метрах от водоема с утками? С: - Да. А: - Заметили ли Вы что-то необычное? С: - Да. (Молчит) А: - Могли бы Вы сообщить суду, ЧТО Вы видели? С.\n- Я увидел Джорджа. А: - Вы увидели Джорджа.....обвиняемого в данном случае? С: - Да. А: - Могли бы Вы сказать суду, что Джордж...э.э.э.э....делал в это время? С: - Да. (Молчит) А: - Ну, ну, так что же он делал? С: - Ну....он засунул свою...э.э.э.... штучку....в одну из уток. А: - Свою \"штучку\" ? С: - Ну....Вы знаете...ну, штучку....свой ху......ну....свой пенис. А: - Итак, Вы проходили возле пруда, было уже светло, Вы были совершенно трезвы, у Вас хорошее зрение и Вы все это видели совершенно четко? С: - Да. А: - Сказали ли Вы что-нибудь Джорджу? С: - Разумеется! А: - И ЧТО Вы ему сказали?!! С: - Доброе утро, Джордж.");
INSERT INTO chat_shutnik VALUES("252","Один чудак в гостинице спрашивает номер, ему отвечают: \"Нет, мол, номеров\". А он ну очень упрашивает - ну хоть каморку какую-нибудь. Ему и говорят: - Ну ладно, есть один люкс, но у него слава дурная, там уже восемь человек повесилось. Чудак в ответ: - Я не суеверный. Отводят его в номер, показывают ему все, а он спрашивает: - А как, мол, повесились-то? - Все вот на этой дверной ручке.\n- Не может быть! - Да вот, уж, смогли. Утром уборщица открывает дверь - мужик висит на ручке двери, мертвый.\n- Елки зеленые, еще один любопытный.");
INSERT INTO chat_shutnik VALUES("253","Звезда Голливуда говорит своей приятельнице: - Я купила тебе в подарок книгу. По-моему, это учебник танцев под названием \"Оливер Твист\".");
INSERT INTO chat_shutnik VALUES("254","Пришел наркоман к стоматологу и говорит: - Доктор, вырвите мне зуб.\n- Вам под местным или под общим наркозом? - Что, одурел!? Под общим, конечно! И так 32 раза...");
INSERT INTO chat_shutnik VALUES("255","Песня пилота самолета МИГ, занимающегося сексом с девушкой за штурвалом самолета: Чем дорожу, чем рискую на Свете я, МИГом одним, только МИГом одним...");
INSERT INTO chat_shutnik VALUES("256","Конец мая. Училка на последнем в учебном году классном часе: - Дети, что для вас тpуднее всего было в 3-м классе? - Объяснять пpодавщице для кого покупается водка!!!");
INSERT INTO chat_shutnik VALUES("257","В троллейбусе едут два друга. Один рассказывает анекдот другому: - Ты, говорит, знаешь, почему менты всегда по трое ходят? Один имеет читать, второй писать, а третий следит за этими интеллектуалами! Тут с задней площадки протискиваются два мента. Предъявите, мол, документы и все такое... Один берет паспорт и говорит другому: - Вась, записывай...");
INSERT INTO chat_shutnik VALUES("258","Волк поймал Красную Шапочку в лесу.\n- Я тебя съем, - говорит. Красная Шапочка: - Не надо меня есть, я еще такая маленькая. Лучше вые@и меня. Волк подумал, подумал: - Ну ладно, говорит, только ты меня обеими руками за уши держи.\n- А у тебя там что, эрогенные зоны? - Да нет, просто знаю я вас, таких... Вечно по карманам шарите.");
INSERT INTO chat_shutnik VALUES("259","Мне сказали, Что от веснушек можно избавиться, если опустить лицо в муравейник на 5-6 минут.");
INSERT INTO chat_shutnik VALUES("260","- Ну, что? Опять вчера дома выволочка была? - Не то слово. На порог не пустила. В подъезде ночевал.\n- Чудак. Ты, прежде чем позвонить, разденься догола. А как она дверь откроет, бросай туда свои шмотки. Голого не оставит в подъезде. На другой день.\n- Ну как, пригодился мой совет? - Все сделал, как ты говорил. Двери открылись, я бельишко туда - шварк! Тут она чужим голосом громко говорит: \"Осторожно, двери закрываются. Следующая станция \"Маяковская\".");
INSERT INTO chat_shutnik VALUES("261","Ноги позволяют мужчине идти, а женщине еще и продвигаться.");
INSERT INTO chat_shutnik VALUES("262","- Девушки 90-60-90! Hе ищите пpиключений на свои 90!");
INSERT INTO chat_shutnik VALUES("263","Преподаватель автошколы спрашивает у студентов, сколько дел может одновременно делать водитель? Они начали перечислять: - 2 дела- управлять автомобилем и говорить по мобильнику.\n- 3 дела- управлять автомобилем, говорить по мобильнику и слушать музыку.\n- 4 дела- управлять автомобилем, говорить по мобильнику, слушать музыку и жевать бутерброд.\n- 5 дел- управлять автомобилем, говорить по мобильнику, слушать музыку, жевать бутерброд и отливать в памперсы... Ну, вроде все! Преподаватель: - Нет! Вы забыли еще одно дело.\n- Какое?! - Давить пешеходов!");
INSERT INTO chat_shutnik VALUES("264","Три проститутки сидят в баре, и одна жалуется остальным: - Сегодня неудачный день... Я заработала всего $100 -взяла в рот 4 раза по $50, а половину забрал сутенер... Другая отвечает ей: - Это еще ничего - я сегодня заработала $50 - всего 2 минета по $50, и тоже половину сутенеру... Сидящая рядом старая проститутка заявляет: - Вы не знаете, что такое плохая жизнь... Во времена Великой Депрессии мне иной раз приходилось по 10 раз в день делать минет бесплатно, только для того, чтобы иметь в пищу что-нибудь горячее...");
INSERT INTO chat_shutnik VALUES("265","Объявление о приеме на работу. Условия: Два дня работаешь, пять лет сидишь, зарплата сдельная.");
INSERT INTO chat_shutnik VALUES("266","Один умелец сделал часы, которые при произнесении матерного слова спешат на одну минуту. Для испытания повесили часы в детском саду, в училище, и в воинской части. Через месяц решили проверить результаты эксперимента. В детском саду часы ушли вперед на 10 минут, в училище - на полчаса. Пришли в воинскую часть - часов нет! Спросили у дневального: - Куда часы подевались? - Какие часы?! А... этот вентилятор командир приказал снять на следующий же день.");
INSERT INTO chat_shutnik VALUES("267","В 30-е годы мужик заполняет анкету и дошел до вопроса \"Как спите с женой ?\" Что писать? Напишешь \"слева\" - пришьют левый уклон. \"Справа\" - правый уклон. \"Сверху\" - возвышение над массами. \"Снизу\" - идешь на поводу у масс. Написал: \"сплю отдельно, занимаюсь онанизмом\". Ему дали 10 лет \"за кулацкий уклон и растрату семенного фонда\".");
INSERT INTO chat_shutnik VALUES("268","Если, проснувшись с глубокого похмелья, вы взглянули в зеркало и никого там не увидели - значит, вы стали просто неотразимы.");
INSERT INTO chat_shutnik VALUES("269","- Почему в Люксембурге не любят играть в футбол? - Очень неудобная игра: посильнее ударил по мячу и за ним надо бежать то в Бельгию, то в Германию, а то и во Францию... jonas");
INSERT INTO chat_shutnik VALUES("270","Человек приходит к директору завода и спрашивает: - Вам нужен начальник отдела кадров? - Нет.\n- А зачем вы его тогда держите?");
INSERT INTO chat_shutnik VALUES("271","Hовый русский на \"Мерседесе\" на огромной скорости въезжает в небольшой городок. Его тут же останавливает инспектор и говорит: - С вас штраф за превышение скорости свыше 30 километров в час в размере 500 рублей.\n- Hа тебе тысячу без сдачи - я на такой же скорости хочу покинуть ваш гнусный городишко!");
INSERT INTO chat_shutnik VALUES("272","Певичка была заранее уверена в своем успехе: - Пусть только попробуют плохо аплодировать - я буду петь песни о Сталине!");
INSERT INTO chat_shutnik VALUES("273","- Папа, мы евреи? - Нет, сынок.\n- А когда будем?!");
INSERT INTO chat_shutnik VALUES("274","- Дети! Я сейчас проходила мимо столовой и видела на полу булку хлеба. Кто-то бросил хлеб на пол и играл им в футбол. А вы знаете, сколько он стоит?! Да он полторы штуки стоит! Довели страну, реформаторы хреновы!");
INSERT INTO chat_shutnik VALUES("275","Пожилая женщина сделала молодежную стрижку и спрашивает мужа: - Дорогой, правда, я теперь не похожа на старуху? - Да, ты теперь похожа на старика.");
INSERT INTO chat_shutnik VALUES("276","Российский политик перед выборами: - Мой конкурент, находясь при власти, бессовестно обворовывал вас все эти годы! Все, о чем я вас прошу сегодня , это дать мне шанс!");
INSERT INTO chat_shutnik VALUES("277","В зоопарк сам прилетел попугай. Хочу, говорит, у вас поселиться. Ну, звери его обступили, говорят, рассказывай, как случилось такое, чтоб кто-то сам явился жить в зоопарк. Попугай говорит, это долгая история. Я 10 лет жил у одного дрессировщика. Мы выступали в разных цирках с большим успехом, потому что я умел имитировать самые разные голоса и звуки. Я подражал паровозному гудку, клаксонам машин, тиканью ходиков, крикам льва, мурлыканью кота, воплям обезьян... Но потом я состарился, и мне стало уже трудно заниматься этим ремеслом. Контракты прекратились. Нам просто стало нечего есть. И однажды вечером мой хозяин затопил печь, посмотрел на меня долгим взглядом и сказал: - Ну чего, братан, сымитируй крик фазана.");
INSERT INTO chat_shutnik VALUES("278","Телефонный звонок.\n- Позовите, пожалуйста, Рабиновича.\n- Его нет.\n- Он на работе ? - Нет.\n- В командировке ? - Нет.\n- В отпуску ? - Нет.\n- Я вас правильно понял ? - Да !");
INSERT INTO chat_shutnik VALUES("279","Приводит Дочь(Д) Нового Русского(НР) домой жениха-Выпускника семинарии.(В) (НР)с ним наедине: (НР)-Ты знаешь,моя дочь любит каждые три месяца отдыхать за границей!Что ты будешь делать? (В)-Боженька поможет. (НР)-А шубы она меняет как перчатки!Что будешь делать? (В)-Боженька поможет. (НР)-И машины меняет одну за другой...Что будешь делать? (В)-Боженька поможет. Короче на все вопросы отвечал-Боженька поможет! После его ухода,дочь спрашивает отца: (Д)-Пап,ну как он тебе? (НР)-Да так себе...Но то,что он меня Боженькой называет,мне нравится!!! :)");
INSERT INTO chat_shutnik VALUES("280","Троллейбус. Контроллер: - Ваш билет.\n- А ты кто такой? - Контроллер. [Громко, на весь троллейбус] - А! Контроллер! [Все щелкают компостерами]");
INSERT INTO chat_shutnik VALUES("281","- Вчера на меня напал бандит, но я даже не заявил в полицию.\n- Почему же? - Он обшарил все мои карманы, вздохнул и дал мне доллар.");
INSERT INTO chat_shutnik VALUES("282","У окулиста: - Доктор, у меня после свадьбы начались проблемы со зрением: я не вижу денег !");
INSERT INTO chat_shutnik VALUES("283","Молодая девушка в день своего совершеннолетия получает нарядное вечернее платье.\n- Мама, что это за материал? - Разве ты не видишь, это шелк.\n- Смотри, какая прелесть. И это все от маленького, никудышного червячка? - Как тебе не стыдно называть так своего собственного отца!");
INSERT INTO chat_shutnik VALUES("284","Из сообщений \"Дорожного патруля\". В лесопарковой зоне Михино было найдено тело с документами на имя гражданина К. Неожиданное осложнение в работу прибывших на место происшествия сотрудников милиции внесло то обстоятельство, что сам гражданин К. решительно отказался признавать свое тело и потребовал вызвать для опознания супругу, находящуюся в данное время в служебной командировке.");
INSERT INTO chat_shutnik VALUES("285","Социологический опрос: \"Как военное положение влияет на семейную жизнь?\" Самый популярный ответ: \"Очень хорошо! а) Жена в противогазе молчит все время. б) Лица жены я под противогазом не вижу. в) А если находясь в постели дырочку в баллоне заткнуть, то она даже пошевелиться может\".");
INSERT INTO chat_shutnik VALUES("286","- Папа! А почему бабушка по огороду бегает зигзагами? - Кому бабушка, а кому и теща. Дай-ка, сынок, вторую обойму!");
INSERT INTO chat_shutnik VALUES("287","Мyж c женой загоpают на пляже. Мyж, щyплый человек небольшого pоcта заметил, что его жена не отpывает глаз от cидевшего неподалекy кpyпного, мycкyлиcтого кpаcавца. Hе выдеpжав, мyж обpащаетcя к жене: - Зpя ты пялишьcя на него, доpогая. Вcпомни - y нашего cоcеда гаpаж на два \"кадиллака\", а он деpжит там велоcипед.");
INSERT INTO chat_shutnik VALUES("288","ртист пригласил на спектакль своего друга. После спектакля он сидит в гримерной, вытирает грим. Артист: - Ну что, как спектакль? Друг: - Чудесно! Все актеры играли как боги, сцена слилась с залом, просто полное проникновение, но ты... то слова забудешь, то на бабу в зале засмотришься.\n- Угу... А музыка тебе как? - Прекрасно, чувствуется, что композитор чувствовал пьесу, от драматических актеров не ожидал такого вокального таланта, правда, ты то не в такт запоешь, то петуха пустишь.\n- Умм... А декорации понравились? - Бесподобно!!! На всех актерах костюмы с иголочки, ну как в прошлом веке, правда, у тебя пуговица оторвана, ботинки нечишены, не понимаю.\n- Ага... а что, жена-то твоя все блядует?");
INSERT INTO chat_shutnik VALUES("289","Бог создал три качества - честность, ум и партийность, - но никому не дал больше двух. Так что если человек умный и честный, то он беспартийный. Если он честный и партийный, то он не умный. А если он умный и партийный, то он нечестный.");
INSERT INTO chat_shutnik VALUES("290","А вы пробовали принять слабительное одновременно со снот- ворным? Интересный эффект получается.");
INSERT INTO chat_shutnik VALUES("291","Журналист спрашивает у Карпова: - Ваше мнение о Deep Blue? - Душно и тесно.");
INSERT INTO chat_shutnik VALUES("292","Новый русский обсуждает с архитектором проект новой виллы.\n- Кароче, а тут рядом с сауной - чтобы три бассейна... один с горячей водой, другой с холодной, а третий - без воды! Архитектор: - А зачем вам бассейн без воды??? ж:-[] НР: - Ну ты прикинь, а вдруг у меня в сауне будут гости, которые плавать не умеют?");
INSERT INTO chat_shutnik VALUES("293","Пpишла весна. Зазвенела капель. Запели птички. Двоpник Hикодим вышел на улицу. Соpвавшаяся с кpыши сосулька убила двоpника Hикодима... Пpозектоp в моpге задумался над гpафой о пpичине смеpти и, улыбнувшись, написал: \"Весна пpишла\".");
INSERT INTO chat_shutnik VALUES("294","Сколько нужно ирландцев, чтобы закрутить лампочку? - Двое. Один держит лампочку, а второй пьёт виски, чтобы комната пошла кругом.");
INSERT INTO chat_shutnik VALUES("295","Судят грузина за изнасилование мальчика... Судья: - Расскажытэ, как это било? - Море - синий, синий; солнцэ - жолтый, жолтый; мальчык - попа розовый, розовый... Эх! Судья: - Эх! Расскажытэ еше раз, как это било...\n- Море - синий, синий; солнцэ - жолтый, жолтый; мальчык - попа розовый... розовый, розовый... Эх! Судья: - Суд удаляется на совещание! Через несколько минут...\n- Народный суд города Тбилиси постановил! Солнце желтый-желтый - продолжать светить. Мальчикам с розовой попкой по берегу синий-синий моря - нэ ходить, а подсудимый Габелия - па-автарите, пожалуйста, свой рассказ!");
INSERT INTO chat_shutnik VALUES("296","Сидя в джипе, бывший не в духе сержант приказал водителю: - Мне что-то не нравятся физиономии вон тех солдат около лужи. Ну-ка дай по газам и обдай их водой. Водитель послушно нажал на педаль газа и направил джип на лужу, в которую автомобиль буквально нырнул, так что на поверхности остались только головы сержанта и водителя. Это была канава, доверху наполнившаяся водой.");
INSERT INTO chat_shutnik VALUES("297","Один норвежец решил разводить птицу, купил 500 цыплят и... закопал их у себя в саду. Результат: все цыплята сдохли. Тогда он заказал еще 500 цыплят, посадил их в грядку головками наружу, но цыплята все равно сдохли. Норвежец написал письмо в Осло в тамошний университет, подробно описал свою проблему и попросил совета. Через несколько недель из Осло пришла телеграмма: \"Просьба прислать образцы почвы\".");
INSERT INTO chat_shutnik VALUES("298","Винни-Пух спрашивает у Пятачка, кем был его дед.\n- Мой дед был отбивной.\n- А кем был твой отец? - Мой отец был шашлыком! - Слушай, Пяточок, а кем ты хочешь стать? - Да вот, космонавтом...\n- А чё так грустно? - Да боюсь, в тюбик не влезу...");
INSERT INTO chat_shutnik VALUES("299","Врач говорит пациенту, очнувшемуся от наркоза: - Операцию вы перенесли хорошо, а вот перед ней вы вели себя просто невозможно: вырывались, кричали... А ваш знакомый с соседней койки вел себя еще хуже! - Еще бы! Ведь нас в клинику послали окна мыть.");
INSERT INTO chat_shutnik VALUES("300","Мой компьютер постоянно обыгрывает меня в шахматы. Зато я всегда побеждаю его в боксерском поединке!");
INSERT INTO chat_shutnik VALUES("301","- Что такое Советская власть? - спрашивает сын программиста у своего папы.\n- Это сынок, такая жутко глючная программа: пять лет ее устанавливают, затем 50 лет перезагружают компьютер, а потом оказывается, что вся система полетела и ее менять надо! Голем");
INSERT INTO chat_shutnik VALUES("302","Стоит наркоман, косяк забивает ( в ладони левой руки анаша). Подбегает девочка: - Дяденька, сколько время? Наркоман молчит. Девочка снова: - Дяденька, сколько время? Молчит. Девочка: - Дяденька, дяденька, ну сколько время? Hаркоман переворачивет ладонь и смотрит на часы: - Пи##ец тебе, девочка.");
INSERT INTO chat_shutnik VALUES("303","У речки с удочками сидят Счастливчик и Неудачник. У одного, естественно, клюет, у другого - нет. Неудачник интересуется: - На что ловишь? - На червя,- отвечает Счастливчик,- хочешь, бери! Вынимая жирного червя, тот спрашивает: - Ты где берешь таких красавцев? - Все очень просто. Отвожу от розетки провода и втыкаю их в огороде на грядке. Черви ползут как миленькие, собирай - не хочу. На следующий день Неудачник приходит весь в синяках.\n- Что с тобой? - изумился Счастливчик.\n- Да мало мне показалось двести двадцать вольт. Вышел в поле, там, где ЛЭП проложена, закинул провода, воткнул в землю и жду, когда черви появятся. А тут вылезли шахтеры и так морду набилиЄ");
INSERT INTO chat_shutnik VALUES("304","Опять же к доктору приходит женщина : - Доктор, у Вас есть 100%-ное противозачаточное средство. Доктор:(достает какие-то таблетки) - Вот, пожалуйста.\n- А это 100%-ное ? - Hет, 90.\n- А мне нужно 100. Доктор:(достает таблетки побольше) - Вот.\n- Это 100 ? - Hет, 95.\n- Hо мне-то нужно 100 ! Доктор: - Подождите. (достает таблетку величиной с ладонь) - Вот.\n- Hу это-то хоть 100 ? - Hет, 97.\n- Я вижу, Вы меня не понимаете... Доктор: - Hу, тогда... (двумя руками достает из шкафа таблетку величиной с автомобильное колесо) ... вот ! - О-о-о ! 8-0 Hу это наверно все 100...\n- Hет, Вы знаете, это 99.\n- Hо что-же мне делать ? Доктор: - Я кажется знаю... (долго копается в столе и наконец достает маленький металлический шарик) ...Вот что Вам нужно ! - И это 100%-ное ??? Доктор:(облегченно) - Да.\n- А как-же его использовать ??? - Держать между ногами во время полового акта !");
INSERT INTO chat_shutnik VALUES("305","Он был таким интеллигентным. Маму называл на вы.\n- Мама, вы что, охренели?");
INSERT INTO chat_shutnik VALUES("306","Если ваша жена хочет научиться водить автомобиль, самое главное - не стоять у нее на пути.");
INSERT INTO chat_shutnik VALUES("307","- А вот я тёще на день рождения подарил стиралку и сушилку! - Наверно, кучу денег выкинул? - Да не, всего баксов за 18! - ??????????? Это что ж за техника такая? - Тазик и полотенце!");
INSERT INTO chat_shutnik VALUES("308","Во время войсковых маневров начальник артиллерии замечает, что одно из орудий не стреляет. Он вызывает по рации командира батареи и требует доложить, в чем дело.\n- Дело в том, - докладывает тот, - что орудийный расчет так замаскировал свою пушку, что теперь не может ее найти.");
INSERT INTO chat_shutnik VALUES("309","- Когда читаю медицинскую энциклопедию, я обнаруживаю у себя все болезни.\n- Это бывает. Когда я читаю уголовный кодекс, то на каждой странице чувствую себя за решеткой.");
INSERT INTO chat_shutnik VALUES("310","Один мужик видя, что его сосед играет в карты со своей собакой восхищенно говорит ему: - Какая у Вас умная собака - Какая же она умная, видишь хвостом виляет, значит ей хорошая карта пришла.");
INSERT INTO chat_shutnik VALUES("311","Играют в карты Кощей Бессмертный, Баба Яга, Умный Мент и Глупый Мент. На столе лежит куча денег. Внезапно гаснет свет. Когда свет зажигается, денег нет. Вопрос: Кто украл деньги? Ответ: Глупый Мент. Вопрос: Почему? Ответ: Потому что все остальные - вымышленные персонажи.");
INSERT INTO chat_shutnik VALUES("312","- Я всегда любил слушать хорошие анекдоты, но быстро их забывал. Поэтому я стал их придумывать сам. Получилось совсем не хуже, и даже лучше.\n- Почему ты так решил? - Потому что не только я, но и все мои знакомые, которые слышали эти анекдоты, тоже их быстро забывают!");
INSERT INTO chat_shutnik VALUES("313","Из отчета слyжб безопасности \"... по поводy взлома китайцами сеpвеpа Пентагона\": ....... 1) Каждый китаец попpобовал один паpоль. 2) Каждый втоpой паpоль был \"maodzedun\" 3) Hа -й попытке сеpвеp согласился что y него паpоль \"maodzedun\"");
INSERT INTO chat_shutnik VALUES("314","Звонок в двеpь. Hа поpоге Дед Моpоз. Маленький мальчик кpичит: - Здpавствyй, Дедyшка Моpоз! Ты подаpки... Дед Моpоз: - Hе тpанди, пацан! Штопоp есть?!");
INSERT INTO chat_shutnik VALUES("315","Муж возвращается из командировки и видит у подъезда припаркованный \"Мерседес-600\". Заходит домой. Hа вешалке - красный пиджак, на столе - радиотелефон, в постели - жена с каким-то мужиком. Муж толкает мужика в бок: - Ты чего здесь делаешь? - Как чего? Hе видишь - новых русских делаем.");
INSERT INTO chat_shutnik VALUES("316","У него было трудное детство - до пяти лет, он был уверен, что его зовут: -\"Идитынах%й\"");
INSERT INTO chat_shutnik VALUES("317","Анекдот для москвичей: А раньше \"Лысый в кепке\" означало: \"Ленин\"...");
INSERT INTO chat_shutnik VALUES("318","Приходит пролетарий домой и, увидев свою жену с соседом, гово- рит: \"Вот вы тут глупостями занимаетесь, а в магазине, между про- чим, колбасу дают!\"");
INSERT INTO chat_shutnik VALUES("319","У фотографа: - Товарищ фотограф, это не моя фотография.\n- Как же не ваша, а, по-моему, похоже получилось.\n- А вот смотрите, нос же не мой.\n- Да, как будто не ваш.\n- А эта бородавка! У меня нет никакой бородавки.\n- Гм, действительно нет.\n- И потом, этот лежит в гробу, а я еще живой.");
INSERT INTO chat_shutnik VALUES("320","Женская мысль давно хотела попасть в мужскую голову... И вот она наконец-то туда залетает, счастливая.. А там никого нет. Пусто. Она смотрит по сторонам и вдалека видит летящую мужскую мысль. Женская мысль зовет мужскую, та подлетает... Женская мысль говорит: - Я так хотела сюда попасть.... А тут нет никого? Мужская мысль ей отвечает: - Ах, дурочка! Мы уже все внизу тусуемся...!");
INSERT INTO chat_shutnik VALUES("321","Инженер, парикмахер и экономист путешествовали по сельской местности. Устав, они остановились в маленькой харчевне.\n- У меня только две комнаты, - извинился хозяин.\n- Одному из вас придется спать в амбаре. Как водится, в амбар добровольно подался инженер. Вскоре уже засыпавших его товарищей разбудил стук. За дверью стоял инженер: - В амбаре корова. А я - индуист и по своей вере не имею права спать рядом со священным животным, - объяснил инженер. В амбар направился парикмахер. Не успели путники заснуть, в дверь снова постучали. За дверью стоял парикмахер: - Там свинья. Я, как еврей, не могу спать рядом с нечистым животным. Не оставалось ничего другого, как пойти в амбар экономисту. Под утро снова раздался стук. Удивленные приятели увидели за дверью корову и свинью.");
INSERT INTO chat_shutnik VALUES("322","В больнице две дамы говоpят о только что умеpшей подpуге: - Хотелось бы мне иметь ее ноги - у нее были пpелестные ноги! Жалко - тепеpь пpопадут...");
INSERT INTO chat_shutnik VALUES("323","Разговаривают два алкаша: - Я намедни пить бросил...\n- ??? - А вот куда - не помню!..");
INSERT INTO chat_shutnik VALUES("324","Осень, сыро, холодно. В пивную заходит оборванец и просит налить кружечку похмелиться. Бармен говорит жалостливо: - Ты бы лучше себе носки потеплее купил.\n- На хрена? Здоровье дороже!");
INSERT INTO chat_shutnik VALUES("325","Корсиканец с гордостью говорит приезжему: - У нас воруют так, что во многих местах железная дорога проложена кольцами.\n- А зачем? - Чтобы машинист мог убедиться, что все вагоны на месте.");
INSERT INTO chat_shutnik VALUES("326","Как известно, спартанцы учили детей плавать, попросту сбрасывая их со скалы в море. Интересно, если начать сбрасывать детей с самолета, хоть некоторые из них научатся летать?");
INSERT INTO chat_shutnik VALUES("327","Уход за волосами - смерть лысого человека.");
INSERT INTO chat_shutnik VALUES("328","Взвод морских пехотинцев пришол в кинотеaтр нa просмотр голивудского боевикa. В сaмый кульминaционный момент героиня зaстреливaет своего любовникa и трaгическим голосом вопрошaет: - Hу чтоже мне теперь делaть ?! Kомaндный голос из зaлa: - Осмотреть оружие и отойти зa огневой рубеж!");
INSERT INTO chat_shutnik VALUES("329","- Мадам, вы, очевидно, принимаете меня за дурака? - Что вы, я никогда не сужу о людях по первому впечатлению.");
INSERT INTO chat_shutnik VALUES("330","Как и полагается, у сексопатолога: - Доктор, Вы знаете, у меня не стоит...\n- А Вы, батенька, сюда трахаться, что ли, пришли ?!.");
INSERT INTO chat_shutnik VALUES("331","Что делают чукчи, когда холодно? Закрывают в юрту дверь и садятся вокруг свечки. Что делают чукчи, когда очень-очень холодно? Они ее зажигают.");
INSERT INTO chat_shutnik VALUES("332","Два человека выходят на улицу: - Какая ужасная погода, снег с дождем! - Подонки, что хотят, то и творят...");
INSERT INTO chat_shutnik VALUES("333","Получилось так, что две женщины отсидели в тюрьме 10 лет. В одной камере. Выпустили их в один день. Вышли за ворота, одной надо направо, другой налево. Hу, обнялись, расцеловались. Одна другой: - Ладно, остальное я тебе завтра по телефону расскажу . . .");
INSERT INTO chat_shutnik VALUES("334","Приходят к Сталину украинские националисты и говорят, что надо, мол, составить украинско-русский словарь. Сталин закурил трубку, задумался: - Словарь, говорите, ну а как по-украински будет рука? - Рука.\n- Ну а как нога? - Нога.\n- Ну а как голова? - Голова.\n- А как будет жопа? - Срака.\n- Так что же это, из-за одного слова словарь составлять!");
INSERT INTO chat_shutnik VALUES("335","- Ты потребовала бы развод, если бы узнала, что муж тебе изменяет? - Ты что?! За такое его еще и награждать?...");
INSERT INTO chat_shutnik VALUES("336","В церкви большой переполох. Скоро приедет архиепископ с проверкой. Подбегает к пастору монашка и грит: - Святой отец, мне кажется, что ваши стулья надо заново покрыть лаком. Они совсем облупились! - Не ВАШИ, а НАШИ, сестра - здесь ничего нет личного, а только НАШЕ, понятно!? На следущий день опять эта монашка грит пастору: - Святой отец, надо бы ваш потолок заново побелить, а то он уже черный весь! - Дочь моя, не ВАШ, а НАШ потолок, я же вам говорил...! И вот приехал архиепископ. Ходит он с пастором, смотрит вокруг, всем вроде доволен. Тут подбегает монашка и грит пастору: - Святой отец, я нашла ваши часы...\n- Очень мило, сестра, и где же они были? - Под НАШЕЙ кроватью...!!!!");
INSERT INTO chat_shutnik VALUES("337","Свеpхмодный молодой человек обpащается к поpтному: - Вы могли бы сшить мне костюм цвета кофе с кипящим молоком ? - С сахаpом или без ? - спокойно осведомился поpтной. ;););)");
INSERT INTO chat_shutnik VALUES("338","Война. В окопе сидят два солдата и раскуриваются, на них едет танк. Один солдат говорит другому: \"Вань бросай гранату\". Тот говорит: \"Давай сделаем по напасу и тогда бросим\". Сделали по напасу. Первый говорит: \" Вань танк уже близко, давай бросай гранату\". А второй ему: \"Ну ты чего пристал, хочешь, бросай сам\". Подъезжает танк, из люка вываливается накуренный фашист и спрашивает: \"Ну вы чего, гранату то будете кидать?\" А те ему: \"Да что-то нам влом. А вы почему не стреляете?\" Фашисты: \" А мы ствол запаяли чтобы кумар не уходил!\"");
INSERT INTO chat_shutnik VALUES("339","Bесна. Половодье. Mаленький остpовок суши, на котоpом спасаются от воды Cобака и Заяц. A вода все пpибывает и пpибывает, вот-вот затопит остpовок... Чу... Bдали показалась лодка.\n- Уpа, мы спасены!!! - закpичал Заяц.\n- Это Дед Mазай!!! Cобака долго вглядывалась в даль, а потом гpустно сказала: - Hет, Заяц, это не Mазай, это ГEPACИM!!!");
INSERT INTO chat_shutnik VALUES("340","Маленький сын был с папой в зоопарке. У клетки со львом он спросил: - Папа, а если он съест кого-нибудь из нас, на каком номере автобуса мне ехать домой?");
INSERT INTO chat_shutnik VALUES("341","Директор коммерческого магазина учит молодую продавщицу: - Если покупатель спросит: \"Почем очки?\", ты скажи: \"Три штуки\". Если он не дрогнет, скажи: \"За оправу\". Если он опять не дрогнет, скажи: \"И за стекла три штуки\". И если опять не дрогнет, скажи: \"За каждое\".");
INSERT INTO chat_shutnik VALUES("342","- Доктор, я - импотент. И это у меня наследственное.");
INSERT INTO chat_shutnik VALUES("343","У миссис Смит умер муж и страховое агентство платит пятьдесят тысяч долларов бедной вдове. Она горько плачет: - Ах, я бы отдала треть этих денег, лишь бы он был опять со мной...");
INSERT INTO chat_shutnik VALUES("344","На приеме у психиатра.\n- Так, милейший, не волнуйтесь, на что жалуемся? - Не поверите, доктор! Иду я вчера с работы мимо нашего Вычислительного центра, и...\n- Ну-ну! - А там из всех окон Билл Гейтс выглядывает!!! - Так-так! - А по бокам... интерфейсы с кнопками стоят!!! - Да, батенька, пора вам перезагружаться. В новую рубашечку!");
INSERT INTO chat_shutnik VALUES("345","- Гарсон! Кажется, я хватил лишнего. Принесите чего-нибудь отрезвляющего.\n- Пожалуйста, счет.");
INSERT INTO chat_shutnik VALUES("346","Идет по Арбату новый русский в белом костюме с букетом белых роз, спешит на свидание. Погода прекрасная, настроение тоже. Вдруг он видит аппарат, типа автомата с газировкой, с надписью: \"Портим настроение. 1$\" \"Что мне может испортить настроение\" - подумал он и спокойно опустил доллар в автомат. И в тот же момент автомат выплюнул ему ложечку говна прямо на лацкан белого костюмчика. Расстроился новый русский: костюм испорчен, настроение тоже. Вдруг видит рядом стоит точно такой же автомат с надписью: \"Поднимаем настроение. 100$\" \"Что мне может поднять настроение\" - удивился он и быстренько опустил в автомат стольник. И в тот же момент на всех окружающих автомат выплюнул ведро говна...");
INSERT INTO chat_shutnik VALUES("347","Прочитав кое-что на женском форуме понял, что все русские мужчины - импотенты. Эти же козлы, все поголовно, изменяют своим женам.");
INSERT INTO chat_shutnik VALUES("348","Объявили вепсы войну Китаю! Китайцы присылают парламентеров. Идут по деревне, видят идет мужичек, спрашивают (вежливо): \"Вы вепс?\", тот говорит \"Конечно вепс\". Китайцы говорят: \"Вот вы (вепсы) нам войну объявили, а вы знаете, что нас китайцев больше миллиарда?\". Мужичок: \"Ой блин! Где-же мы вас хоронить-то будем?\"");
INSERT INTO chat_shutnik VALUES("349","Когда канцлер князь Горчаков сделал камер-юнкером Акинифьева (в жену которого был влюблен), Тютчев сказал: \"Князь Горчаков походит на древних жрецов, которые золотили рога своих жертв\".");
INSERT INTO chat_shutnik VALUES("350","Идет судебный процесс. Слон обвиняется в изнасиловании змеи. Судья-лев вызывает пострадавшую: - Расскажи, как это было.\n- Мне до сих пор трудно говорить... В общем, он силой заставил меня взять в рот свой детородный орган.\n- Понятно. Теперь послушаем свидетеля. Выходит свидетель - легкомысленная обезьяна: - О! А! Вы бы видели, какая была эрекция! А когда началось семяизвержение, я подумала, что наступил конец света.\n- Ясно. Обвиняемый, что ты можешь сказать в свою защиту? Слон: - Прежде всего, это был не оральный секс, а анальный. И не со змеей, а с обезьяной и по взаимному согласию. А змею я просто применил в качестве презерватива.");
INSERT INTO chat_shutnik VALUES("351","По просьбе своих соплеменников поехал Чукча в Москву узнать, когда будет коммунизм. Приходит Чукча на прием к Горбачеву и спрашивает: - Когда будет коммунизм ? - Вот смотри: видишь, стоит моя \"Волга\", \"Волга\" Лукьянова, \"Волга\" Лигачева. Вот когда будет рядом стоять твоя \"Волга\", тогда, считай, и будет коммунизм. Вернулся Чукча в стойбище.\n- Узнал ? - Узнал. Вот видишь, стоят мои унты, твои унты и еще унты. Вот когда рядом будут стоять унты Горбачева, тогда, считай, и будет коммунизм.");
INSERT INTO chat_shutnik VALUES("352","Судья: - Вы должны попробовать стать другим человеком.\n- Я уже пытался, меня сразу посадили за подделку документов.");
INSERT INTO chat_shutnik VALUES("353","На недавней компютерной выставке (COMDEX) Билл Гейтс сравнил компьютерную промышленность с автомобильной и, в частности, сказал: - Если бы Дженерал Моторс осваивала достижения технологии с таким же эффектом, как это происходит в компьютерной промышленности, то мы все уже бы ездили на -ти долларовых машинах с расходом бензина литров на километров. На что Дженерал Моторс отреагировала: - Да, но хотели бы вы чинить ваш автомобиль дважды в день?...");
INSERT INTO chat_shutnik VALUES("354","- Скажи, вот если мужчина говорит, что у меня волосы хорошо пахнут, это домогательство или нет? - Да нет, это комплимент, по-моему.\n- А если он карлик ....????");
INSERT INTO chat_shutnik VALUES("355","- Когда я иду с женой в гости, то пью очень мало.\n- Тебе не разрешает жена? - Вовсе нет. Просто однажды я здорово перебрал, и мне показалось, что у меня две жены. Такого ужаса я никогда не испытывал!");
INSERT INTO chat_shutnik VALUES("356","Два наркомана, обкурившись, лежат на кровати. Звонок в дверь... Через полчаса один другому: \"Кажется, в дверь звонят...\" Через полчаса другой первому: \"Может, пойти, открыть дверь?..\" Через полчаса первый: \"Ну, сходи, открой...\" Через полчаса второй встает, медленно идет к двери, открывает... На пороге, облокотившись о дверной косяк, стоит третий наркоман: \"Ох-х! Не успел позвонить, уже дверь открывают!\"");
INSERT INTO chat_shutnik VALUES("357","Наташа Ростова вышла вечером подышать на веранду. Внизу в лопухах что-то темнело. НР: Поручик, это Вы? Ржевский: Я! НР: А что это Вы такой маленький? Ржевский: Я не маленький. Я сру.");
INSERT INTO chat_shutnik VALUES("358","- А я не встану под музыку нового гимна! - Ну и будешь смотреть в задницу поющему... Коклюшкин");
INSERT INTO chat_shutnik VALUES("359","Семь раз отмерь - один раз отрежь! (еврейская народная пословица)");
INSERT INTO chat_shutnik VALUES("360","К мужику на вокзале подбегает цыганка: - Драгоценный мой, дай руку, погадаю, все скажу, что будет, что было. Мужик пожимает плечами, протягивает руку: - Hу, погадай. Цыганка некоторое время смотрит на ладонь, потом в ужасе кричит: - Страшной смертью помрешь! Зарежут тебя, сдерут шкуру, четвертуют, зажарят и съедят! - Ах да, я ж перчатку не снял...");
INSERT INTO chat_shutnik VALUES("361","Мадам готовит завтрак, муж перелистывает газету. Вдруг раздается странный гортанный звук.\n- Что там с тобой? - кричит она мужу.\n- Я случайно проглотил пуговицу от воротничка! Мадам удовлетворенно: - Хоть теперь мы будем знать, где она находится!");
INSERT INTO chat_shutnik VALUES("362","Военный говорит жене: - Поздравь меня - мне дали майора.\n- Поздравляю. И что ты с ним сделал?..");
INSERT INTO chat_shutnik VALUES("363","- Что делать, профессор, все готово к операции, а пациента еще нет.\n- Это ничего, начнем без него.");
INSERT INTO chat_shutnik VALUES("364","- Доктор, что означают буквы \"ЧЗ\" в моем диагнозе? - \"Черт его знает\".");
INSERT INTO chat_shutnik VALUES("365","Купил искусственную электронную вагину. Вы даже не представляете, что сбой процессора может быть так приятен...");
INSERT INTO chat_shutnik VALUES("366","Люди, которые думают, что они знают все на свете, раздражают нас, людей, которые действительно все на свете знают.");
INSERT INTO chat_shutnik VALUES("367","- Вчера я видел, как ты выходил из пивной.\n- Что поделаешь, не могу же я там жить.");
INSERT INTO chat_shutnik VALUES("368","Мать с дочкой идут через густой лес. Вокруг никого. страшно. Дочь: - Мама, а вдруг нас изнасилуют?!! - Не с нашим счастьем, доченька....");
INSERT INTO chat_shutnik VALUES("369","ЗВОНОК ОТ ХИЛЛАРИ Хиллари пошла к гинекологу, чтобы провериться. Когда она закончила, она спросила его, все ли в порядке. Он ответил, что он очень рад ее состоянием, но...........она беременна! - Как это возможно? Этого не может быть! - Но это так! Вы беременны уже месяц! Она выбежала из оффиса и побежала к секретарю. Взяла телефон и позвонила в Белый Дом. Когда ответил оператор, она сказала, что это Хиллари и хочет говорить с Биллом срочно! Оператор соединил ее с Овальным оффисом и Билл ответил. Хиллари начала кричать: - Ты знаешь, что ты сделал, ты кретин! Ты сделал меня беременной!!! Никакого ответа не последовало. Хиллари опять повторила, крича: - Ты знаешь, что ты сделал, ты никому не нужный кретин! Ты сделал меня беременной!!!!!!!!!! Наконец, послышался ответ: - Кто это???................");
INSERT INTO chat_shutnik VALUES("370","Управляющий беседует с молодым человеком, который хочет устроиться на работу: - В нашей фирме, - говорит управляющий, - очень заботятся о чистоте. Вы вытерли ноги о коврик перед тем как войти? - О да, разумеется.\n- Во-вторых, - продолжает управляющий, - мы требуем от наших сотрудников правдивости. Никакого коврика там нет.");
INSERT INTO chat_shutnik VALUES("371","Если к поэту приходит муза, к поэтессе приходит музык.");
INSERT INTO chat_shutnik VALUES("372","- Не понимаю, почему ты развелась с мужем? - Мне вообще не повезло с замужеством. Сначала оно напоминало мираж в пустыне: дворцы, фонтаны, пальмы, яхты, путешествия на верблюдах по Африке...\n- А потом? - Потом дворцы, фонтаны исчезли, яхта пришла в негодность, осталась одна верблюжья работа.");
INSERT INTO chat_shutnik VALUES("373","Директор мебельной фабрики поехал в командировку в Париж. Возвращается - масса впечатлений. Рассказывает своим приятелям: - О, такой город! Такие улицы! Такие магазины! - Ну а женщины? - О-о! Это что-то невероятное! Мечта! Главное - любого мужика понимают с полуслова. Вот например: захожу я в маленький ресторанчик, сажусь за столик. Ко мне подсаживается умопомрачительная красотка. Ну сразу сообразила, что я по ихнему - ни слова. Рисует мне на салфетке рюмку. Я - наливаю ей шампанского. Рисует сигарету. Я - даю закурить. Рисует две танцующие фигурки. Я - приглашаю ее на танец.\n- Ну а потом? - Рисует кровать...\n- А ты? - Хмм... До сих пор не пойму - как она узнала, что я - директор мебельной фабрики...");
INSERT INTO chat_shutnik VALUES("374","Молодой офицер попадает служить на боевой корабль, который немедленно направляется в длительный поход. \"Товарищ капитан первого ранга, я и с девушкой-то не успел побыть, а тут такой длительный поход - жалуется он командиру. \"Ничего, лейтенант, у нас для этих целей кок есть.\" \"Как можно - возмущается лейтенант - ведь он мужчина.\" \"Ну не хотите, как хотите, но если что, посодействую.\" Проходит три месяца. Лейтенант подходит к командиру: \"Товарищ капитан первого ранга, Вы что-то насчет кока говорили...\" \"Мичман! - зовет тот - приведи кока в каюту лейтенанта и не забудь взять еще троих.\" \"Зачем троих? - смущается лейтенант - а нельзя ли нам с коком один на один?\" \"Ты один с ним не справишься, сынок. Его же сначала надо с ног сбить и к кровати прижать.\"");
INSERT INTO chat_shutnik VALUES("375","На балу к поручику подскочил корнет и решив блеснуть остроумием и поетическим даром сказал: \"Поручик-ключик-чайничек\" Ржевский ответил: \"Корнет-кларнет-тромбон-гандон- и вообще ты пидарас\"");
INSERT INTO chat_shutnik VALUES("376","Самое сложное для артиста пародирующего Баскова - также не попасть в ноты.");
INSERT INTO chat_shutnik VALUES("377","Анекдот из сериала \"Скорая помощь\". Врач дает указания практикантке: - В третьей смотровой пациент повредил прямую кишку большой морковью. Составьте анамнез и заполните его карточку. Практикантка изумленно: - Как он проглотил целую морковь?!!");
INSERT INTO chat_shutnik VALUES("378","Ночь была темной. Часовому хотелось курить.\n- Эй, Мак! - окликнул он, как ему показалось, своего товарища, проходившего недалеко от поста.\n- У тебя нет сигаретки? И тут он рассмотрел, что окликнул генерала.\n- Виноват, сэр! - гаркнул он и принял стойку \"смирно\".\n- Вольно, рядовой, - отдал команду генерал.\n- И считай, тебе повезло, что я не лейтенант!");
INSERT INTO chat_shutnik VALUES("379","В фотоателье мастер долго и пристально смотрит на клиента. Тот заерзал в кресле: - Что-то не так ? - Да Вы не волнуйтесь, все в порядке - просто если б не усы, Вы были бы вылитая моя теща.\n- Но у меня нет усов ! - А вот у нее есть.");
INSERT INTO chat_shutnik VALUES("380","- Как получить миллиард долларов? - Очень просто. Надо поймать Березовского и продать его Гусинскому.");
INSERT INTO chat_shutnik VALUES("381","Вернулся мужик из командировки. Приехал домой, открывает дверь и видит на вешалке чужое мужское пальто. Заходит в спальню. В постели жена лежит, всюду мужская одежда разбросана, а тут еще из ванной выходит голый мужчина. Муж только открывает рот, но его тут же перебивает жена: - Ну, конечно, всегда так ! Ты сейчас будешь верить своим бесстыжим глазам, а не любимой жене !");
INSERT INTO chat_shutnik VALUES("382","Молодой, талантливый пианист пришел записываться на радиостудию. Но вот непруха! Чем больше играет, тем хуже получается. И дальше - хуже... Время часов ночи. За стеклышком сидит оператор грустный... Кофе кончился, сигарет нет, жена три раза звонила, обещала из дому выгнать. Надоело ему это все. Включает он микрофон в студии и говорит: - \"Слушай, мужик! Ладно, все, хорош! Ну не получается. Но ты хоть гамму-то сыграть можешь?\" Тот ему: - Гамму! Нет проблем! - Сыграй, а я потом нарежу!");
INSERT INTO chat_shutnik VALUES("383","- Какая разница между женщиной без груди и брюками без карманов? - Никакой. Некуда руки девать.");
INSERT INTO chat_shutnik VALUES("384","Около ранчо остановилось стадо баранов и уставилось на ворота.\n- Чего они смотрят? - спросили у пастуха.\n- Ведь ворота старые? - Бараны новые, - ответил пастух.");
INSERT INTO chat_shutnik VALUES("385","Встречаются на том свете три старых седых мужика, узнают друг у друга, как и отчего приключилась смерть. Первый говорит: - Я всю жизнь работал и смерть меня настигла в процессе труда. А работа была нелегкой, и поседел я лет в шестьдесят. Второй говорит: - А я всю жизнь воровал потихоньку, в конце концов меня и убили из-за денег. И при этом лет в сорок поседел, понимая, чем кончится мой промысел. Третий говорит: - Ну, вы, мужики, круты, хоть чего-то в жизни добились, а вот я вообще не делал ни хрена, и, как услышал, что моя собственная жена хочет меня на пересадку органов пустить, сначала поседел, а потом - при операции - сердце не выдержало... Голем");
INSERT INTO chat_shutnik VALUES("386","Жили в одной избушке Медведь, Волк и Заяц. У Медведя была заначка водки. Как-то раз ушел он в лес, а Волк с Зайцем остались дома. Заяц подходит к Волку и говорит: - Давай выпьем! - Да ты что, Медведь нам потом головы оторвет.\n- Ничего, когда он станет про водку спрашивать, ты, главное, глаза побольше сделай, мол, и не видели ее даже, а там как-нибудь выкрутимся. Выпили они медвежью заначку. Вечером Медведь обнаружил пропажу и спрашивает - А где моя водка? У Волка глаза по пятаку, а Заяц ему и говорит: - Ну что глазенки-то выпятил, рассказывай все дяде Мише!");
INSERT INTO chat_shutnik VALUES("387","Мужики взбунтовались, взяли вилы, топоры, дубье и поперли к усадьбе. Шумят, матерятся, гул стоит. Подходят к усадьбе. Выходит староста, пытается уговорить мужиков разойтись, потом управляющий - не слушают, матерятся, требуют, чтоб Сам вышел. Выходит помещик, после завтрака, халат расстегнут, левой рукой чешет брюхо, правой зубочистку держит, во рту ковыряется. Мужики притихли. Барин зевает, поворачивается к толпе и негромким голосом спрашивает: - Ну, чего вам, мужики? Мужики стоят молча. Барин смотрит на них, ждет ответа минуты три, потом лениво уходит. Мужики стоят, молчат, потом, спустя полчаса понемногу расходятся. Дня через три один из зачинщиков обедает дома, ест шти. Вдруг посреди обеда останавливается, задумывается, потом бах ложкой об стол и орет: - ЧАВО, ЧАВО, А НИЧАВО!");
INSERT INTO chat_shutnik VALUES("388","- Что можно снять с голой женщины? - Только голого мужчину.");
INSERT INTO chat_shutnik VALUES("389","Учительница прибегает к директору в слезах: - Ах это просто невыносим ! Не ученики - животные, скоты ! А один даже грозился меня изнасиловать ! Представляете ?! Директор встает и идет в класс. Входит. Молча осматривает ряды учеников и тыкает пальцем в Вовочку: - Этот сказал ? Понимаю: этот раз сказал - сделает.");
INSERT INTO chat_shutnik VALUES("390","\"Хуюшки вам, а не Кунашир!\" - сказал японцам Владимир Путин. И остров Хуюшки из Курильской гряды пришлось отдать.");
INSERT INTO chat_shutnik VALUES("391","- Любите ли вы Шекспира? - Трудно сказать. Скорее, мы просто приятели.");
INSERT INTO chat_shutnik VALUES("392","Начало чемнионата России по футболу. Матч \"Динамо\" - \"Спартак\". Опоздавший болельщик - соседу: - Ну и кто из наших лучше всех играет, точнее всех бьет? - Ковтун.\n- Но на табло :, и два гола забил Терехин....\n- Много ты понимаешь! Терехин десять раз ударил и два раза забил, а Ковтун три раза ударил, и для всех троих сезон уже закончился!");
INSERT INTO chat_shutnik VALUES("393","- Кто, в конце концов, в доме хозяин?! - набравшись духу, закричал муж.\n- Я,- спокойно ответила жена,- А что? - Да нет, ничего... Все в порядке. Я просто так спросил.");
INSERT INTO chat_shutnik VALUES("394","- Где у женщин расположен аппендикс? - Как войдешь - налево.");
INSERT INTO chat_shutnik VALUES("395","Где-то загорелся дом. Все тушат. Прибегает хозяин и кричит: - Hа меня ведро воды! Выплеснули на него ведро, вбежал в горящий дом, через какое-то время выскоч ил. Проходит минут , мужик опять: - Hа меня ведро воды! Снова забежал в дом, через некоторое время выскочил. Прошло еще минут , у дома крыша уже обваливается, мужик опять: - Hа меня ведер! Ему говорят, мол, куда ты полезешь, и вещей не спасешь, и сам погибнешь.\n- Какие вещи! Там моя теща, а я ее переворачиваю.");
INSERT INTO chat_shutnik VALUES("396","Однажды пришли к габровцам гости, да слишком засиделись. Не вытерпела хозяйка и громко сказала мужу, чтобы все услышали: - Давай, муженек, ляжем спать, а то, наверное, гости уже хотят идти домой!..");
INSERT INTO chat_shutnik VALUES("397","Революция кончилась. Петька с Василием Ивановичем думают о новой жизни: - Петька, что бы нам теперь построить? - Построим консерваторию! - Точно! А на крышу пулемет поставим! - А это зачем? - Чтобы все консервы не растащили!");
INSERT INTO chat_shutnik VALUES("398","Мужик жалуется приятелю: - А ведь когда-то у меня было все: деньги, роскошный дом, мерс, красивая женщина, которая меня по-настоящему любила. И всего этого я лишился в одночасье.\n- А что случилось? - Да какой-то козел рассказал об этом моей жене!");
INSERT INTO chat_shutnik VALUES("399","Из письма А. Б. Чубайсу. Уважаемый Анатолий Борисович, пишет вам электрик Эрнест Петрович Сидоров. Сделайте что-нибудь. Ввиду огромного внешнего сходства с вами, мне очень часто бьют морду. С уважением Э. П. Сидоров");
INSERT INTO chat_shutnik VALUES("400","Глубокой ночью Сталин поднимает трубку.\n- Слушай, товарищ Молотов, а ты так же все заикаешься? - Заикаюсь, товарищ Сталин, но если нужно будет для дела строительства социализма, тоЄ - Нет, ничего не надо. Спи спокойно. И кладет трубку. Звонит Микояну.\n- Слушай, товарищ Микоян, сколько там было бакинских комиссаров? - , товарищ СталинЄ - А сколько погибло? - , товарищ Сталин.\n- Ну, спи спокойно, наш двадцать седьмой бакинский комиссар! И кладет трубку. Звонит Берии.\n- Слушай, товарищ Берия, ты Бухарина надежно расстрелял? - Надежно, товарищ Сталин. А что? - Да ничего. Спи спокойно. Кладет трубку и говорит: - Ну вот, их успокоил, теперь можно м самому уснуть.");
INSERT INTO chat_shutnik VALUES("401","Англичанин среднего достатка заходит в респектабельный магазин. Немного оглядевшись спрашивает продавца.\n- Скажите, сколько стоит вон та шляпа? -Тысячу долларов, Сэр.\n-Черт.., А вон та? -Два черта, Сэр. FiL");
INSERT INTO chat_shutnik VALUES("402","Гpузин в pестоpане любуется новыими \"коpочками\" кандидата наук. Официант ехидно спpашивает: - Что, только что купил ? - Вах ! Зачэм стpашиваэш ! Зачэм сpазу: Купиль ! Дpуззя подаpиль !!");
INSERT INTO chat_shutnik VALUES("403","Встречаются два директора советского и японского предприятий. Предприятия изготавливают совершенно одинаковую продукцию и в одинаковых количествах. Директор нашего завода спрашивает: - Сколько людей у тебя работает? - Девять. А у тебя? У нашего вообще-то пятьсот, но он говорит: - Десять! На следующий день японец говорит: - Слушай, я всю ночь думал и никак не могу понять: что у тебя этот десятый делает?");
INSERT INTO chat_shutnik VALUES("404","\"Фанта. Вкус апельсина.\" До сих пор не могу понять, что именно дает этот вкус. То ли вода с сахаром и диоксидом углерода, то ли регулятор кислотности и стабилизатор гуммиарабик. А может, изо-бутират ацетат сахарозы с антиоксидантом аскорбиновая кислота? Хотя, вероятнее всего, краситель \"желтый солнечный загар\" с идентичными натуральным ароматизаторами... Нет, наверное, все-таки бензоат натрия!..");
INSERT INTO chat_shutnik VALUES("405","Жена: - Не могли бы мы как-нибудь сходить в кино ? Муж: - Мы же были в кино.\n- Да, но теперь там идут звуковые фильмы...");
INSERT INTO chat_shutnik VALUES("406","Садятся старик со старухой ужинать. Старуха поставила перед стариком сковородку картошки. Он поковырялся вилкой, взял сковородку да как треснет старухе по лбу.\n- Старик, ты одурел, что ли? - Как вспомню что не целкой взял, так аппетит пропадает!!!");
INSERT INTO chat_shutnik VALUES("407","У минетчицы спрашивают: - как дела? - Да вот вот хреново! Всякая пошлятина в голову лезет!");
INSERT INTO chat_shutnik VALUES("408","Выполз уж из ресторана: \"Гав. Неа.. Ку-ка-реку Неа.. Мяу Неа... Шшшш, бля буду, шшшшш!\"");
INSERT INTO chat_shutnik VALUES("409","Леди не захочет, джентльмен не вскочит.");
INSERT INTO chat_shutnik VALUES("410","- Ва-ань, а Ва-ань, ты за ско-олько доходишь от кровати до двери? - Я - за час, а ты за сколько? - За полчаса! - Ну, ты вообще, как метеор!");
INSERT INTO chat_shutnik VALUES("411","Фиpма, пpодающая пилюли для похудения, получила письмо: \"Ваши пилюли бесподобны. За пеpвые две недели моя жена похудела на шесть кг, а вскоpе исчезла вообще.\"");
INSERT INTO chat_shutnik VALUES("412","Врач - пациенту, глядя в историю болезни: - Э-э ,батенька, с сегодняшнего дня бросайте курить - положение серьезное! - Доктор, но я не курю! Не люблю.\n- Да? Тогда ни капли спиртного!! - Но, доктор, я не пью! Не люблю! - Да??... Но что-нибудь вы любите!!?? - Картошку...\n- Так вот! С сегодняшнего дня я вам решительно запрещаю есть картошку!!!");
INSERT INTO chat_shutnik VALUES("413","- Рабинович, говорят, вы большой интриган? - Да, а кто это ценит...");
INSERT INTO chat_shutnik VALUES("414","Социальная реклама Мы yже не pаз обманывали вас. Вы защищали нас осенью -го, мы стpеляли в вас осенью -го. Мы pазвалили вашy стpанy в -м, обокpали в -м, надyли с двyмя Волгами в -м, с помощью МММ-ов pаскpyтили на бабки в -м, посылали ваших детей на бойню в -м, неплохо \"повтоpничали\" в -м, и полностью огpабили в -м. Hо y нас опять кончились деньги. Пожалyйста, заплатите налоги...");
INSERT INTO chat_shutnik VALUES("415","- Дорогой! Наш сосед подарил тебе на день рождения двухрожковую люстру! - Это он на что намекает?!");
INSERT INTO chat_shutnik VALUES("416","Недавно на ж/д переезде № пожарный инспектор Василий М. обнаружил цистерну со спиртом, близкую к самовозгоранию. Лишь к вечеру силами жителей семи окрестных сел риск самовозгорания уменьшился ровно наполовину.");
INSERT INTO chat_shutnik VALUES("417","Молодой фермер, призванный на военную службу, в письме домой написал: \"Эта армейская жизнь - сплошное удовольствие. Можно валяться в постели до пяти часов утра\".");
INSERT INTO chat_shutnik VALUES("418","- Что вы будете делать, сержант Тейер, если запасы воды в вашем взводе окажутся зараженными? - Лучшим выходом было бы перейти на пиво.");
INSERT INTO chat_shutnik VALUES("419","Встречаются две подруги. Одна две недели назад вышла замуж. Вторая любопытствует: - Ну и как тебе семейная жизнь? - Да так себе, ничего. Только вот, представляешь, а Жан-то, оказывается, пьет...\n- Как пьет! Вы же два года были знакомы! И ты не знала? - Так ведь два года все было нормально, но вот вчера он пришел трезвым!");
INSERT INTO chat_shutnik VALUES("420","Почему евреи так популярны у женщин? Потому, что у них есть длинный, большой и толстый... Нет, не то, о чем Вы подумали: длинный - рубль, большой - счет в банке, а толстый - бумажник! Голем");
INSERT INTO chat_shutnik VALUES("421","\"micro soft works for micro soft windows\" означает \"Микро программное обеспечение работает для микро окон программного обеспечения\" (Перевод выполнен ПО Stylus for Windows , в. .)");
INSERT INTO chat_shutnik VALUES("422","Больной вызывает врача в три часа ночи. После осмотра врач задумывается, потом говорит: - Вы составили завещание? - Нет, доктор.\n- Так вызовите, пожалуйста, нотариуса и двух свидетелей.\n- Боже мой, это так серьезно? - Нет, но я не хотел бы быть единственным дураком, которого вы подняли в три часа ночи.");
INSERT INTO chat_shutnik VALUES("423","Ж) - Смотри какие тени длинные, и облака тяжелые... Х) - Длинные - потому что уже поздно, а тяжелые потому что мы уже -й день пьем.");
INSERT INTO chat_shutnik VALUES("424","- Хаим, я слышал - вы женитесь! - Таки-да! - И как вам ваша будущая жена? - Ой, сколько людей, столько и мнений. Маме нравится, мне - нет.");
INSERT INTO chat_shutnik VALUES("425","Племянник разговаривает с Лениным: - Дядя Вова, у тебя такая большая умная голова!? - Да, Витенька, ей я думаю, как людям лучше жить.\n- У тебя такие руки!? - Да, Витенька, ими я указываю людям верную дорогу.\n- А усы тебе зачем? - А чтобы тетю Надю щекотать!");
INSERT INTO chat_shutnik VALUES("426","Один еврей рассказывает: - Представляешь, прихожу домой, а там жена с любовником. А глаза у них хитрые-хитрые... Думаю, что за черт! Бегу прямо к холодильнику, открываю его, так и есть! Всю фаршированную рыбу съели, сволочи!");
INSERT INTO chat_shutnik VALUES("427","Дочка спрашивает у мамы: - Мама, а что такое фаллоимитатор? Мама, немного смутившись, отвечает - Ну, доченька, это прибор, который заменяет мужа. Дочка (с восхищением): - Классно! И он сам по ночам жрет котлеты из холодильника и храпит?");
INSERT INTO chat_shutnik VALUES("428","Встречаются два приятеля: - Говорят, ты женился на девушке, о которой даже не мог и мечтать.\n- Правильно говорят... Неужели ты думаешь, что я мог мечтать о такой стерве?");
INSERT INTO chat_shutnik VALUES("429","Начальник лагеря объявляет: - Сегодня день смены белья. Первый барак меняется со вторым.");
INSERT INTO chat_shutnik VALUES("430","Вышел как-то Брежнев на балкон - на звезды посмотреть. Глянул - а луна-то не красная! Он позвонил кому надо, ему ответили, мол, все ОК, будет сделано! Выходит на следующий день - луна красная, как мак! Ильич лег спать довольным. На следующий день вышел - у луны снизу треугольник белый и надпись черным - Marlboro. Он звонит, ему - будет сделано! Он ложится спать. На следующий день - красная луна, белый треугольник, Мальборо и подпись внизу - \"московская фабрика Дукат\". Ильич ложится довольным. Следующий день. Глянул Брежнев - красная луна, Мальборо, фабрика Дукат, а внизу подпись - по лицензии компании Phillip Morris Ltd. Звонит, ему - будет сделано. Следующий день. Брежнев на балконе. Красная луна, белый треугольник, надпись Marlboro, подпись \"московская фабрика Дукат\", еще подпись \"по лицензии компании Phillip Morris Ltd.\", а внизу крупными буквами - МИНИСТЕРСТВО ОБОРОНЫ СССР ПРЕДУПРЕЖДАЕТ...");
INSERT INTO chat_shutnik VALUES("431","Вовочка пpедлагает Машеньке: - Машка, а давай мы с тобой в семью поигpаем? - А как? - Сначала потp#хаемся - а потом хаpактеpами не сойдёмся!");
INSERT INTO chat_shutnik VALUES("432","После того, как хирург сделал даме пластическую операцию, удалив двойной подбородок и придав носу классическую форму, она попросила, чтобы он расширил ей глаза.\n- Это уже лишнее, - заявил хирург, - у вас глаза станут и без того широкими, когда вы увидите счет за две первые операции.");
INSERT INTO chat_shutnik VALUES("433","Новый русский приходит к дантисту. Садится в кресло, открывает рот и дантист обалдевает: верхняя челюсть платиновая, а нижняя - золотая! Обалдевши дантист спрашивает: - А чем я могу помочь !??? - Как чем? Ты сигнализатцию поставь.");
INSERT INTO chat_shutnik VALUES("434","И настали в России смутные времена - лица кавказской национальности стали проверять прописку у работников милиции, а гаишники давать взятки водителям...");
INSERT INTO chat_shutnik VALUES("435","- Что-нибудь поймали? - интересуется прохожий.\n- Да, - мрачно отвечает рыбак.\n- Поймал одного и бросил в реку.\n- Наверное, маленький был? - Да, ростом примерно с вас и такой же назойливый.");
INSERT INTO chat_shutnik VALUES("436","- Мадам, почему вы уменьшили свой возраст на шесть лет? - Дело в том, что первые шесть лет я не умела считать.");
INSERT INTO chat_shutnik VALUES("437","Ленин с Крупской сидят и пьют чай. Вдруг на лестнице раздался страшный грохот и лязг.\n- Наденька, кажется, в прихожей упал несгораемый шкаф...\n- Нет, Володя, это железный Феликс на перилах катается.");
INSERT INTO chat_shutnik VALUES("438","Вопрос: Почему большинство женщин не может уснуть после оргазма? Ответ: Потому что им нужно еще до дома добираться!");
INSERT INTO chat_shutnik VALUES("439","- Доктор, я после ампутации не чувствую правую ногу.\n- Как же вы, голубчик, хотите ее чувствовать, если она у вас ампутирована?.\n- Так мне же ампутировали левую!");
INSERT INTO chat_shutnik VALUES("440","С завистью про одну знакомую: - Она только что вернулась с черноморского побережья с чудесно загоревшим языком!");
INSERT INTO chat_shutnik VALUES("441","Винни-Пух полез за медом и застрял.\n- Пятачок! Пятачок! Отдери меня! Ну Пятачок и отодрал. Через два дня пошел дождь, Винни-Пух отлип и упал.");
INSERT INTO chat_shutnik VALUES("442","Как пытают Саддама Хусейна? - показывают портрет Мадлен Олбрайт");
INSERT INTO chat_shutnik VALUES("443","У нового рyсского спрашивают: \"За сколько минимyм Вы пробежите метровкy?\" (HР): \"Минимyм за $.\"");
INSERT INTO chat_shutnik VALUES("444","\"Как я учился трахаться\" - руководство по установке \"Windows\"");
INSERT INTO chat_shutnik VALUES("445","Парочка едет на спортивном автомобиле. Она: - Дорогой, не надо ехать так быстро, я боюсь. Он: - А ты закрой глаза, как я.");
INSERT INTO chat_shutnik VALUES("446","Вопpос к аpмянскому pадио: - Женятся ли онанисты? Ответ: - Да. Hа дояpках!");
INSERT INTO chat_shutnik VALUES("447","Солдат стройбата берет пачку \"Беломора\" и по слогам читает: - Минздрав предупреждает...\n- прикурил, затянулся, поглядел мечтательно вдаль и произнес: - Вот же гады, на лопатах-то такое не пишут.");
INSERT INTO chat_shutnik VALUES("448","- Pядовой Петpов - выйти из cтpоя - шагов впеpед! - Pаз, два, тpи... Cемь! Дальше не могy, товаpищ майоp, - стена! - А дальше и не надо! Pота - ПЛИ !!!");
INSERT INTO chat_shutnik VALUES("449","Все хорошо, что хорошо конча...");
INSERT INTO chat_shutnik VALUES("450","Встречаются два друга. Один спрашивает другого: - Ты, я вижу, к Интернету подключился! - Как ты узнал? - По глазам.\n- Стали умнее? - Нет, краснее... (с) АС");
INSERT INTO chat_shutnik VALUES("451","Нынче очень легко стало отличить КТО есть КТО в американской политике. Демократы называют его Кеннет Старр, а Республиканцы уважительно Судья Старр...");
INSERT INTO chat_shutnik VALUES("452","К врачу приходит пациент с полностью черным языком.\n- Что это с вами? - Да вот, пролил водку на свежеуложенный асфальт...");
INSERT INTO chat_shutnik VALUES("453","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("454","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("455","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("456","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("457","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("458","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("459","Приходит барышня к гинекологу.\n- Доктор, вы мне вчера спиральку поставили...\n- Да, помню.\n- Но она слишком длинная.\n- Присядьте пока, через минут поменяю. Барышня садится: пау-уау-уау!");
INSERT INTO chat_shutnik VALUES("460","Тяпница (день недели - время выпить)");
INSERT INTO chat_shutnik VALUES("461","Три секретарши в кафе обсуждают своего негодяя-босса.\n- Я вылила пузырек чернил в ящик его письменного стола.\n- А я нашла у него в столе презерватив и проколола его иглой. Третья падает в обморок.");
INSERT INTO chat_shutnik VALUES("462","Чукча приехал домой из Москвы и говорит: - Чукча в Москве был, чукча умным стал, все знает. Оказывается, Карл, Маркс, Фридрих, Энгельс не четыре человека, а два, а Слава КПСС - вообще не человек.");
INSERT INTO chat_shutnik VALUES("463","Если бы люди водили автомобили также, как они работают на компьютерах (разговор по телефону Водителя и Техника из тех. поддержки) Техник: Водительская тех. поддержка. Чем можем помочь? Водитель: Эта... Машина у меня не заводится. Техник: Ясненько. Какая у вашей машины марка, модель, и год выпуска? Водитель: А я... хрен его знает! Я ее купил в магазин ездить, откуда мне знать... Техник: Хорошо-хорошо, успокойтесь. Попробуем обойтись без этой информации... (вздох) У вас есть бензин в баке? Водитель: Гм... Бензин в баке, говоришь... А как я узнаю? Техник: На передней панели посмотрите. Куда стрелка показывает, на \"Е\" или на \"F\"? Водитель: А где передняя панель? Техник: Она находится сразу за рулем если вы сидите в водительском кресле. Водитель: А! Вижу. .. Тэкс... А тут стрелок много, которую из них смотреть? Техник: Смотрите на ту, рядом с которой написано Е или F. Там еще может быть бензоколонка нарисована. Водитель: Ааа! Вижу. Стрелка показывает на ноль. Техник: Как на ноль? Водитель: Ага. Прямо на ноль. А ещ");
INSERT INTO chat_shutnik VALUES("464","- Алло! Это \"секс по-телефону\"? - Да.\n- Значит, так. Hикаких кружевных трусиков, чулочек. Ты - блондинка, толстая, раскрасневшаяся. Абсолютно голая, но в резиновых сапогах. Звать тебя Клава. Hедавно кончилась война, примерно сорок шестой год. Мы - на сеновале. Пахнет конским навозом. Лучик света сквозь дыру в крыше упал на мою спину... Поехали, Клавка!");
INSERT INTO chat_shutnik VALUES("465","Отправляют первого китайца в космос. В напутствие ему говорят: Летишь ты не надолго, но еды мы тебе дадим много - кушай сколько хочешь, а мешочек (для естественных отходов организма) в скафандр пришили небольшой (ну на сутки, зачем большой?)... Приземлятся китайский космонавт. Еда нетронута, а вот мешочек порвался :( (c) Toha, onliner.by");
INSERT INTO chat_shutnik VALUES("466","Разговор мужа и жены: - Слушай, что мы подарим на этот раз моей маме на день рождения ? - А что мы дарили в прошлый раз ? - В прошлый раз мы подарили ей стул.\n- Hу а теперь подведем к нему электричество.");
INSERT INTO chat_shutnik VALUES("467","- Моня, ты что делаешь сегодня вечером? - Да, вроде, ничего.\n- Давай пойдем в клуб \"Кому за тридцать\". Договорились, но Моня не пришел. Встречаются на другой день.\n- Ну чего же ты не пришел? Я так хорошо провел время, там такие женщины...\n- Хаим, а я померил, у меня только двадцать четыре... Ну я и не пошел.");
INSERT INTO chat_shutnik VALUES("468","На еврейском кладбище в Одессе три землекопа присели отдохнуть у трех могил известных людей.\n- Хотел бы я лежать вот здесь, рядом с Рабиновичем, а ты? - говорит один.\n- Нет, я предпочел бы рядом с Абрамовичем.\n- А я предпочел бы прямо сейчас лежать с женой Когана...\n- Так она же жива! - Вот и я про то же!");
INSERT INTO chat_shutnik VALUES("469","Один приятель другому: - Ты знаешь, я когда в командировку последний раз уезжал, в шкафу капкан на медведя оставил. Представляешь - приезжаю и сразу к шкафу бегу, смотрю - сидит красавец! - Кто? Любовник? - Да нет... Медведь!");
INSERT INTO chat_shutnik VALUES("470","Явлинский-Болдырев-Лукин - ЯБЛоко. Немцов-Хакамада-Чубайс - НеХаЧу. Коалиция: \"НЕХАЧУ ЯБЛОКО\". &copy; Хрюн");
INSERT INTO chat_shutnik VALUES("471","- У этой пьесы был счастливый конец? - Конечно, все были так рады, что она закончилась.");
INSERT INTO chat_shutnik VALUES("472","Как называется человек, который не дарит подарков своей любовнице? Ответ: Дармоёб");
INSERT INTO chat_shutnik VALUES("473","- Доктоp, я пеpестала получать удовольствие от колбасы.\n- А что вы с ней, пpостите, делаете? - Я ее ем...");
INSERT INTO chat_shutnik VALUES("474","Пришел муж домой, уставший с работы. Поел и лег с женой спать. Всю ночь жена ластится к нему и так, и сяк, а он ворчит: - Отстань, Машка, у меня еще колосок не созрел... Спать хочу! На следующую ночь повторяется то же самое. На третью ночь муж начал сам к ней ластиться - и так, и сяк. А она ему отвечает: - Чё пристал? - Колосок-то созрел, - отвечает муж.\n- Ну вот еще, - ворчит жена, - буду из-за одного колоска весь комбайн заводить!");
INSERT INTO chat_shutnik VALUES("475","Два часа ночи. Звонок в дверь. Жена открывает дверь и... тело мужа падает в коридор.\n- Свинья! Ну что за радость каждый раз напиваться до полусмерти..!? - Прасти, драгая, ккак вседа денег неххватило....!!!");
INSERT INTO chat_shutnik VALUES("476","Заходит мужик в аптеку. М. У вас бананы есть? А. Нет. Здесь дорогой аптека и бананов не бывает. а следующий день снова он же заходит в аптеку. М. У вас Бананы есть? А. Да нет же здесь аптека здесь лекарства разные банки и т.д. Так повторяется в течении пяти дней, заебанный аптекарь на большом ватмане крупными буквами пишет объявление \"БАНАНОВ НЕТ! \" Заходит тот же мужчина, внимательно читает объявление, Подходит к Аптекарю и с обидой говорит \"А значит были бананы!\"");
INSERT INTO chat_shutnik VALUES("477","Дерется Чебурашка с Кощеем Бессмертным. Кощей говорит: - Все равно ты меня не убьешь. У меня смерть в яйце. Последовал удар.\n- У... да не в том!!!");
INSERT INTO chat_shutnik VALUES("478","В роддоме. Из операционной выходит молоденькая медсестра и говорит мужчине, ждущему результатов родов своей жены: - Поздравляю вас! У вас родился сын с шестью кулачками. Мужик побледнел и чуть не упал в обморок. А медсестра, хохоча: - Обманули дурачка на четыре кулачка!");
INSERT INTO chat_shutnik VALUES("479","Двое охранителей купили Мерседесы. И сразу же возник вопрос: дескать, как мы эти Мерседесы отличать будем? Вот один и говорит: - Послушай, давай разобьем у твоего левую фару, а у моего - правую. Так и будем отличать... Другой согласился. Так и сделали. Второй посмотрел-посмотрел и спрашивает: - Послушай, братан. Фары-то мы разбили, а ты помнишь, какая фара у твоей разбита - правая или левая? - Не-а.\n- Давай разобьем и другую фару. Разбили обе фары обеих машин, сидят и смотрят...\n- Послушай, братан, а ведь опять машины не отличишь.У обеих обе фары разбиты! - Ну, слушай, надоело с этими Мерседесами цацкаться. Ты бери черную, а мне таки-да достанется белая.");
INSERT INTO chat_shutnik VALUES("480","- Эй мужик, ты пиво будешь? - Буду, конечно! - Когда будешь, то меня позови...");
INSERT INTO chat_shutnik VALUES("481","Осмотрев кран, сантехник говорит девушке - хозяйке квартиры: - А прокладку-то вам пора менять! Девушка, смущенно покраснев, бормочет: - А вы-то откуда знаете?");
INSERT INTO chat_shutnik VALUES("482","Приходит Вовочка из школы и говорит отцу: - Мне двойку по биологии поставили. Папаша: - За что? - Да спросили у кого самые большие яйца.\n- Ну а ты? - Я сказал у верблюда.\n- Правильно, а учительница? - А она говорит что у страуса. Отец (задумчиво): - У Страуса ... так вот он почему такие медленные вальсы писал.");
INSERT INTO chat_shutnik VALUES("483","Когда АбрамОвич родился, АбрАмович три дня плакал...");
INSERT INTO chat_shutnik VALUES("484","Приходит женщина к врачу: - Доктор, я хотела бы подправить форму одной груди. А то они у меня не одинаковые.\n- Ну показывайте.\n- Вот эта (вытаскивает) нормальная.\n- Вполне.\n- А вот эта (вытаскивает, грудь пля-ф-ф-ф-ф на пол) видите, какая? Доктор чешет в затылке: - Да, такое я в первый раз вижу.\n- Это, наверно, из-за моего мужа. Он, понимаете, не может заснуть, если за мою грудь не держится.\n- Ну что вы такое рассказываете? Я вам признаюсь, у меня самого есть такая маленькая мания, но у моей супруги грудь нормальная.\n- Так вы, наверно, доктор, с женой в одной комнате спите?");
INSERT INTO chat_shutnik VALUES("485","В нью-йоркском отеле вывешено объявление: \"Гасите сигареты! Помните о пожаре в Чикаго!\" Под этим объявлением кто-то подписал: \"Hе плюйте на пол, помните о весенних разливах Миссисипи!\"");
INSERT INTO chat_shutnik VALUES("486","По дороге на мопеде ехал \"голубой\". Ну и заглох его мопед. Встал он на обочине, пригорюнился. Тут к нему на \"Мерседесе\" подъезжает \"крутой\" и небрежно так открывая окно спрашивает: - Ну что, мужик, толкнем твое говно? Педик (с радостью в голосе): - Конечно, толкнем!! А потом и мопед починим!!");
INSERT INTO chat_shutnik VALUES("487","Мужик, недавно купивший себе \"Феppаpи\", несется на этой машине с огpомной скоpостью, наслаждаясь мощью двигателя. Вдpуг он видит табличку: \"Сбавь скоpость - км\". Мужик думает: \"Можно ведь было пpосто установить соответствующий запpещающий знак. А pаз они этого не сделали, значит, тут что-то сеpьезное и скоpость действительно надо сбавить\". Сбавляет он скоpость до км/ч - и чеpез некотоpое вpемя видит еще одну табличку: \"Сбавь скоpость - км\". Он и на этот pаз сбавляет скоpость до км/ч, хоть и с большой неохотой. Чеpез полчаса - опять табличка: \"Сбавь скоpость км\". Пpоклиная все на свете, он замедляется до км/ч. А еще чеpез час он видит такую вывеску: \"Добpо пожаловать в пpидоpожный pестоpан \"Сбавь скоpость!\"\"");
INSERT INTO chat_shutnik VALUES("488","В испанском публичном доме \"мадам\" кричит: - Донна Мария, дон Педро все еще на вас? - Да.\n- Не давайте ему кончить, он заплатил фальшивыми купюрами.");
INSERT INTO chat_shutnik VALUES("489","Пришел мужчина на пляж. Снимает майку - вся спина искусана. Народ: - Мужик, что у тебя со спиной-то?! Мужик, отмахиваясь: - Да вчера тут голубого трахал, дык всю спину изгрыз, зараза!");
INSERT INTO chat_shutnik VALUES("490","Мужик приходит в фирму по объявлению \"Требуется менеджер\". Показывает боссу свои дипломы - финансовый институт, школа управления, курсы менеджмента и т.п. Босс: - Это хорошо. Мне нужен сообразительный управленец. Он должен взять на себя главный наш больной вопрос - финансы. Кандидат: - С моим образованием это без проблем. А как насчет заработка? - Ну, вы начинающий, предполагаю вам пока положить $.\n- Да? Но откуда же ваша маленькая фирма берет средства, чтобы платить такие деньги? - Вот. Вот это первый вопрос, который вам предстоит решить.");
INSERT INTO chat_shutnik VALUES("491","Когда мужчины спрашивали ее о возрасте, она кокетливо смеялась и отвечала, что женщине столько лет, на сколько она выглядит. Некоторые ей верили и имели большие проблемы - паршивке еще не было -ти.");
INSERT INTO chat_shutnik VALUES("492","И волки сыты, и овцы целы. Светлая память пастуху!");
INSERT INTO chat_shutnik VALUES("493","\"Все зло от Б.А.Б.!\" В.В.П.");
INSERT INTO chat_shutnik VALUES("494","Заяц отслужил на флоте и возвращается домой. Идет по лесу, поет песню: - На побывку едет молодой моряк! В кустах его поджидает Волк, который тоже служил на флоте, и тоже тихонько напевает: - Напрасно старушка ждет сына домой!");
INSERT INTO chat_shutnik VALUES("495","В бане два маленьких мальчика увидели голого мужчину с большим животом. Спрашивают его: - Дядя, а что у тебя в животе? - Бомба. Один тихо говорит другому: - Давай взорвем ее.\n- Опасно очень короткий фитиль.");
INSERT INTO chat_shutnik VALUES("496","Два бpаконьеpа: - Вчеpа поймал огpомного осетpа. Закинyл его на спинy и идy домой.\n- Hy? - А тyт из-за кyстов - инспектоp pыбнадзоpа! - Hy?! - А я осетpа со спины - и в каpман!");
INSERT INTO chat_shutnik VALUES("497","- Твоя собака, сосед, укусила мою жену за ногу. Придется тебе заплатить штраф.\n- За то, что может быть возмещено,- отвечает Насреддин,- нельзя требовать выкупа. Пришли свою собаку, пусть она укусит за ногу мою жену. И мы в расчете!");
INSERT INTO chat_shutnik VALUES("498","Ползут по пустыне два унитаза. Один говорит другому: - Ген, а Ген ! Давай приколупаемся к той черепахе ! - Hе надо, Чебурашка, Мы уже к старику Хотабычу приколупались !");
INSERT INTO chat_shutnik VALUES("499","У Моллы был длиннорогий бык. Целые дни и ночи Молла думал: как бы хоть раз сесть быку на голову, между рогами. Но удачного случая не представлялось. Однажды ночью Молла вышел во двор и видит: бык лежит на земле, пережевывая свою жвачку. Вот подходящий момент! -подумал Молла. Подобрав полы своей чохи, он вскочил быку на голову и уселся между рогами. Бык, испугавшись, вскочил и, мотнув головой, сбросил Моллу на землю. Молла закричал и упал в обморок. Услышав крик Моллы, жена его выбежала из дому и видит: муж ее лежит в крови, без сознания. Она подняла крик. Сбежался народ. Моллу привели в чувство. Оказалось, он сломал ногу. Его подняли, внесли в дом и уложили в постель. Молла огляделся по сторонам и заметил, что жена плачет. Он поднял голову и сказал ей: - Жена, не плачь. Хотя я упал и разбился, но зато желание мое исполнилось.");
INSERT INTO chat_shutnik VALUES("500","Идет мужик пьяный, смотрит - лужа, а в луже луна отражается.\n- У, сейчас на луне покатаюсь. Сел на нее и сидит. Идет милиционер, увидел мужика и спрашивает: - Эй, мужик, ты что тут делаешь? - На луне сижу.\n- Ну сиди, сиди, сейчас луноход подойдет.");



DROP TABLE IF EXISTS `chat_vopros`;

CREATE TABLE `chat_vopros` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `vopros` varchar(1024) NOT NULL,
  `otvet` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=502 DEFAULT CHARSET=utf8;

INSERT INTO chat_vopros VALUES("2","Сильная жара.","зной");
INSERT INTO chat_vopros VALUES("3","Пояс, территория с какими-либо общими признаками.","зона");
INSERT INTO chat_vopros VALUES("4","Медицинский инструмент для исследования внутренностей организма.","зонд");
INSERT INTO chat_vopros VALUES("5","Метеорологический воздушный шар.","зонд");
INSERT INTO chat_vopros VALUES("6","Крупный дикий лесной бык.","зубр");
INSERT INTO chat_vopros VALUES("7","Легкая рябь на водной поверхности.","зыбь");
INSERT INTO chat_vopros VALUES("8","Южный ветер, юг.","зюйд");
INSERT INTO chat_vopros VALUES("9","Поле, вспаханное с осени для посева яровых.","зябь");
INSERT INTO chat_vopros VALUES("10","Мысль, намерение, план.","идея");
INSERT INTO chat_vopros VALUES("11","Язык части евреев.","идиш");
INSERT INTO chat_vopros VALUES("12","Статуя, предмет, которому поклоняются как божеству.","идол");
INSERT INTO chat_vopros VALUES("13","Сушеные ягоды винограда.","изюм");
INSERT INTO chat_vopros VALUES("14","Жестокий древнеиудейский царь.","ирод");
INSERT INTO chat_vopros VALUES("15","Помесь лошади и осла.","ишак");
INSERT INTO chat_vopros VALUES("16","Осел или мул.","ишак");
INSERT INTO chat_vopros VALUES("17","Невысокая упрямая лошадь.","осел");
INSERT INTO chat_vopros VALUES("18","Исторически сложившаяся группа человечества с общими наследственными признаками.","раса");
INSERT INTO chat_vopros VALUES("19","Буква греческого алфавита.","йота");
INSERT INTO chat_vopros VALUES("20","Ледяная корка на снегу.","наст");
INSERT INTO chat_vopros VALUES("21","Представитель черной расы.","негр");
INSERT INTO chat_vopros VALUES("22","Углубление в стене, скате горы, берега.","ниша");
INSERT INTO chat_vopros VALUES("23","Число, деление на которое невозможно.","нуль");
INSERT INTO chat_vopros VALUES("24","В древнегреческой мифологии богиня победы.","ника");
INSERT INTO chat_vopros VALUES("25","Женское имя (греч. победительница).","ника");
INSERT INTO chat_vopros VALUES("26","Зазор между сопряженными поверхностями частей машин.","люфт");
INSERT INTO chat_vopros VALUES("27","Единица освещенности.","люкс");
INSERT INTO chat_vopros VALUES("28","Лучший номер в гостинице.","люкс");
INSERT INTO chat_vopros VALUES("29","Внутренняя часть коры липы, ивы.","лыко");
INSERT INTO chat_vopros VALUES("30","Материал для плетения лаптей.","лыко");
INSERT INTO chat_vopros VALUES("31","Буддийский монах.","лама");
INSERT INTO chat_vopros VALUES("32","Южноамериканское вьючное животное.","лама");
INSERT INTO chat_vopros VALUES("33","Южное вечнозеленое душистое растение, листья которого употребляются как специя.","лавр");
INSERT INTO chat_vopros VALUES("34","Стройное быстрое животное сем. оленей.","лань");
INSERT INTO chat_vopros VALUES("35","Ребро чеканной монеты.","гурт");
INSERT INTO chat_vopros VALUES("36","Стадо домашних животных.","гурт");
INSERT INTO chat_vopros VALUES("37","Духовный наставник, учитель.","гуру");
INSERT INTO chat_vopros VALUES("38","Туго натянутая веревка на судне, предохраняющая от падения людей за борт.","леер");
INSERT INTO chat_vopros VALUES("39","Ограждение вдоль бортов судна.","леер");
INSERT INTO chat_vopros VALUES("40","Край диска звезды, планеты.","лимб");
INSERT INTO chat_vopros VALUES("41","Кольцо с делениями для отсчета углов в угломерных инструментах.","лимб");
INSERT INTO chat_vopros VALUES("42","Пеньковый трос для корабельных снастей.","линь");
INSERT INTO chat_vopros VALUES("43","Пресноводная рыба сем. карповых с толстым слизистым телом.","линь");
INSERT INTO chat_vopros VALUES("44","Медоносное лиственное дерево.","липа");
INSERT INTO chat_vopros VALUES("45","Старинный струнный музыкальный инструмент.","лира");
INSERT INTO chat_vopros VALUES("46","Созвездие Северного полушария.","лира");
INSERT INTO chat_vopros VALUES("47","Денежная единица Италии, Турции.","лира");
INSERT INTO chat_vopros VALUES("48","Хитрая хищница с пушистым хвостом.","лиса");
INSERT INTO chat_vopros VALUES("49","Венгерский композитор, дирижер, создатель нового направления в пианизме, симфонии \"Орфей\", \"Прометей\".","лист");
INSERT INTO chat_vopros VALUES("50","Часть кроны дерева.","лист");
INSERT INTO chat_vopros VALUES("51","Метрическая единица объема.","литр");
INSERT INTO chat_vopros VALUES("52","Подъемник с кабиной для перемещения грузов, людей.","лифт");
INSERT INTO chat_vopros VALUES("53","Неправда, обман.","ложь");
INSERT INTO chat_vopros VALUES("54","Высший дворянский наследственный титул в Англии.","лорд");
INSERT INTO chat_vopros VALUES("55","Попугай, питающийся нектаром.","лори");
INSERT INTO chat_vopros VALUES("56","Самый крупный олень.","лось");
INSERT INTO chat_vopros VALUES("57","Крупный олень с широкими рогами.","лось");
INSERT INTO chat_vopros VALUES("58","Сохатый.","лось");
INSERT INTO chat_vopros VALUES("59","Ямка с водой.","лужа");
INSERT INTO chat_vopros VALUES("60","Корзинка бильярдного стола.","луза");
INSERT INTO chat_vopros VALUES("61","Увеличительное стекло.","лупа");
INSERT INTO chat_vopros VALUES("62","Наружное лекарство.","мазь");
INSERT INTO chat_vopros VALUES("63","Состав для натирания различных участков тела.","мазь");
INSERT INTO chat_vopros VALUES("64","Французский художник-импрессионист, картины \"Завтрак на траве\", \"Олимпия\".","мане");
INSERT INTO chat_vopros VALUES("65","Планета Солнечной системы.","марс");
INSERT INTO chat_vopros VALUES("66","В древнеримской мифологии бог войны.","марс");
INSERT INTO chat_vopros VALUES("67","Площадка на верху мачты для наблюдения над горизонтом.","марс");
INSERT INTO chat_vopros VALUES("68","Выдающаяся французская эстрадная певица.","пиаф");
INSERT INTO chat_vopros VALUES("69","Пресная сухая лепешка у евреев.","маца");
INSERT INTO chat_vopros VALUES("70","Береговой ориентир для судов.","маяк");
INSERT INTO chat_vopros VALUES("71","Непрозрачность воздуха из-за пыли, дыма, метели, сумерек.","мгла");
INSERT INTO chat_vopros VALUES("72","Ночной сумрак.","мгла");
INSERT INTO chat_vopros VALUES("73","Спортивное состязание.","матч");
INSERT INTO chat_vopros VALUES("74","Ковкий химический элемент красновато-желтого цвета.","медь");
INSERT INTO chat_vopros VALUES("75","Граница земельных участков.","межа");
INSERT INTO chat_vopros VALUES("76","Основная единица длины.","метр");
INSERT INTO chat_vopros VALUES("77","Английская морская единица длины = 1,852 км.","миля");
INSERT INTO chat_vopros VALUES("78","Английская единица длины = 1,60934 км.","миля");
INSERT INTO chat_vopros VALUES("79","Непрочная, быстропроходящая популярность.","мода");
INSERT INTO chat_vopros VALUES("80","Бабочка, вредитель вещей.","моль");
INSERT INTO chat_vopros VALUES("81","Единица количества вещества.","моль");
INSERT INTO chat_vopros VALUES("82","Французский художник-импрессионист, картина \"Кувшинки\".","моне");
INSERT INTO chat_vopros VALUES("83","Английский писатель, мастер новеллы, роман \"Луна и грош\".","моэм");
INSERT INTO chat_vopros VALUES("84","Плотная шелковая ткань, переливающаяся на свету.","муар");
INSERT INTO chat_vopros VALUES("85","В греческой мифологии одна из девяти муз, покровительница истории.","клио");
INSERT INTO chat_vopros VALUES("86","Надоедливое двукрылое насекомое.","муха");
INSERT INTO chat_vopros VALUES("87","Созвездие Южного полушария.","муха");
INSERT INTO chat_vopros VALUES("88","Моющее средство.","мыло");
INSERT INTO chat_vopros VALUES("89","Грызун, вредитель сельского хозяйства.","мышь");
INSERT INTO chat_vopros VALUES("90","Периферийное устройство компьютера.","мышь");
INSERT INTO chat_vopros VALUES("91","Нестабильная заряженная элементарная частица.","мюон");
INSERT INTO chat_vopros VALUES("92","Часть туши убитого животного, употребляемая в пищу.","мясо");
INSERT INTO chat_vopros VALUES("93","Основной источник белка в питании человека.","мясо");
INSERT INTO chat_vopros VALUES("94","Душистое лекарственное растение.","мята");
INSERT INTO chat_vopros VALUES("95","Выпуклая замкнутая плоская кривая без изломов.","овал");
INSERT INTO chat_vopros VALUES("96","Зодиакальное созвездие (март).","овен");
INSERT INTO chat_vopros VALUES("97","Домашнее жвачное животное.","овца");
INSERT INTO chat_vopros VALUES("98","Полевое земляное укрытие личного состава.","окоп");
INSERT INTO chat_vopros VALUES("99","Государство на Аравийском полуострове.","оман");
INSERT INTO chat_vopros VALUES("100","Буква греческого алфавита.","бета");
INSERT INTO chat_vopros VALUES("101","Областной центр, порт на реке Иртыш.","омск");
INSERT INTO chat_vopros VALUES("102","Аморфный драгоценный камень.","опал");
INSERT INTO chat_vopros VALUES("103","Накопленные знания и навыки.","опыт");
INSERT INTO chat_vopros VALUES("104","Научный эксперимент.","опыт");
INSERT INTO chat_vopros VALUES("105","Плод в скорлупе.","орех");
INSERT INTO chat_vopros VALUES("106","Роман Войнич .","овод");
INSERT INTO chat_vopros VALUES("107","Двукрылое насекомое, личинки которого паразитируют в теле животных.","овод");
INSERT INTO chat_vopros VALUES("108","Трудноискоренимый сорняк.","осот");
INSERT INTO chat_vopros VALUES("109","Крупная сорная колючая трава.","осот");
INSERT INTO chat_vopros VALUES("110","Способность воспринимать звуковые колебания.","слух");
INSERT INTO chat_vopros VALUES("111","Прибор для коррекции зрения.","очки");
INSERT INTO chat_vopros VALUES("112","Американские авиаконструкторы, братья, пионеры авиации.","райт");
INSERT INTO chat_vopros VALUES("113","Звание, чин.","ранг");
INSERT INTO chat_vopros VALUES("114","Кровососущее насекомое, паразит.","клоп");
INSERT INTO chat_vopros VALUES("115","Пьеса В.Маяковского .","клоп");
INSERT INTO chat_vopros VALUES("116","Связанные между собой плавучие предметы для перевозки грузов, людей.","плот");
INSERT INTO chat_vopros VALUES("117","Скрепленные между собой бревна для переправы.","плот");
INSERT INTO chat_vopros VALUES("118","Маршрут в один конец.","рейс");
INSERT INTO chat_vopros VALUES("119","Большой водный поток, текущий в русле.","река");
INSERT INTO chat_vopros VALUES("120","Порода короткошерстных кроликов.","рекс");
INSERT INTO chat_vopros VALUES("121","Способность человека говорить.","речь");
INSERT INTO chat_vopros VALUES("122","Металлический оклад на иконе.","риза");
INSERT INTO chat_vopros VALUES("123","Темп, скорость музыки.","ритм");
INSERT INTO chat_vopros VALUES("124","Твердые выросты на голове копытных животных.","рога");
INSERT INTO chat_vopros VALUES("125","Яровой злак.","рожь");
INSERT INTO chat_vopros VALUES("126","Декоративный душистый цветок с шипами на стебле.","роза");
INSERT INTO chat_vopros VALUES("127","Воплощенный актером образ.","роль");
INSERT INTO chat_vopros VALUES("128","Параллелограмм с равными сторонами.","ромб");
INSERT INTO chat_vopros VALUES("129","Река в Швейцарии и Франции.","рона");
INSERT INTO chat_vopros VALUES("130","Конденсат на почве, траве.","роса");
INSERT INTO chat_vopros VALUES("131","Английские полярные исследователи, дядя и племянник.","росс");
INSERT INTO chat_vopros VALUES("132","Японская национальная борьба.","сумо");
INSERT INTO chat_vopros VALUES("133","Небольшой лесной массив лиственных деревьев.","роща");
INSERT INTO chat_vopros VALUES("134","Минеральное полезное ископаемое, горная порода.","руда");
INSERT INTO chat_vopros VALUES("135","Поворотное устройство машин, судов.","руль");
INSERT INTO chat_vopros VALUES("136","Состриженная сплошным пластом шерсть овцы.","руно");
INSERT INTO chat_vopros VALUES("137","Водное позвоночное.","рыба");
INSERT INTO chat_vopros VALUES("138","Зодиакальное созвездие (февраль).","рыбы");
INSERT INTO chat_vopros VALUES("139","Способ бега лошади.","рысь");
INSERT INTO chat_vopros VALUES("140","Хищник с кисточками на ушах.","рысь");
INSERT INTO chat_vopros VALUES("141","Созвездие Северного полушария.","рысь");
INSERT INTO chat_vopros VALUES("142","Государство в Южной Америке.","перу");
INSERT INTO chat_vopros VALUES("143","Сладкая вязкая масса с орехами.","нуга");
INSERT INTO chat_vopros VALUES("144","Санитарка в лечебном учреждении.","няня");
INSERT INTO chat_vopros VALUES("145","Работница по уходу за детьми.","няня");
INSERT INTO chat_vopros VALUES("146","Тюремная кровать.","нары");
INSERT INTO chat_vopros VALUES("147","Немецкий писатель, мыслитель и естествоиспытатель, трагедия \"Фауст\".","гете");
INSERT INTO chat_vopros VALUES("148","Французский писатель, роман \"Отверженные\".","гюго");
INSERT INTO chat_vopros VALUES("149","Широкие массы населения.","низы");
INSERT INTO chat_vopros VALUES("150","Нижняя конечность человека.","нога");
INSERT INTO chat_vopros VALUES("151","Северный ветер, север.","норд");
INSERT INTO chat_vopros VALUES("152","Западный ветер, запад.","вест");
INSERT INTO chat_vopros VALUES("153","То же, что характер.","нрав");
INSERT INTO chat_vopros VALUES("154","Прием пищи в середине дня.","обед");
INSERT INTO chat_vopros VALUES("155","Резкий толчок.","удар");
INSERT INTO chat_vopros VALUES("156","Административно-территориальная единица в составе губернии в дореволюционной России.","уезд");
INSERT INTO chat_vopros VALUES("157","Чувство сильного страха.","ужас");
INSERT INTO chat_vopros VALUES("158","Вечерняя еда.","ужин");
INSERT INTO chat_vopros VALUES("159","Часть сбруи.","узда");
INSERT INTO chat_vopros VALUES("160","Постановление верховного органа власти, имеющее силу закона.","указ");
INSERT INTO chat_vopros VALUES("161","То же, что инъекция.","укол");
INSERT INTO chat_vopros VALUES("162","Упрек, порицание.","укор");
INSERT INTO chat_vopros VALUES("163","Военнослужащий легкой кавалерии в русской армии.","улан");
INSERT INTO chat_vopros VALUES("164","Количество пойманной рыбы, дичи.","улов");
INSERT INTO chat_vopros VALUES("165","Селение в Средней Азии и некоторых районах Сибири.","улус");
INSERT INTO chat_vopros VALUES("166","Белый медведь.","умка");
INSERT INTO chat_vopros VALUES("167","Учебный час в школе.","урок");
INSERT INTO chat_vopros VALUES("168","Сушеные абрикосы с косточками.","урюк");
INSERT INTO chat_vopros VALUES("169","Ложный слух.","утка");
INSERT INTO chat_vopros VALUES("170","Водоплавающая птица.","утка");
INSERT INTO chat_vopros VALUES("171","Начало дня.","утро");
INSERT INTO chat_vopros VALUES("172","Прибор для глаженья.","утюг");
INSERT INTO chat_vopros VALUES("173","Регистрация наличия чего-либо.","учет");
INSERT INTO chat_vopros VALUES("174","Небольшая кадка.","ушат");
INSERT INTO chat_vopros VALUES("175","В греческой мифологии царица богов, жена Зевса.","гера");
INSERT INTO chat_vopros VALUES("176","У мусульман человек иной веры.","гяур");
INSERT INTO chat_vopros VALUES("177","В старину налог с побежденных.","дань");
INSERT INTO chat_vopros VALUES("178","Календарное время какого-либо события.","дата");
INSERT INTO chat_vopros VALUES("179","Загородный участок с летним домом.","дача");
INSERT INTO chat_vopros VALUES("180","Здание, сооружение для ж/д подвижного состава.","депо");
INSERT INTO chat_vopros VALUES("181","Заросший травой верхний слой почвы.","дерн");
INSERT INTO chat_vopros VALUES("182","Волокнистое растение для изготовления, веревок канатов.","джут");
INSERT INTO chat_vopros VALUES("183","Укрепленная оборонительная огневая точка.","дзот");
INSERT INTO chat_vopros VALUES("184","Взятое взаймы.","долг");
INSERT INTO chat_vopros VALUES("185","Денежная единица Вьетнама.","донг");
INSERT INTO chat_vopros VALUES("186","Тяжелая плотная шерстяная ткань.","драп");
INSERT INTO chat_vopros VALUES("187","Близкий, верный товарищ.","друг");
INSERT INTO chat_vopros VALUES("188","Часть кривой линии.","дуга");
INSERT INTO chat_vopros VALUES("189","Часть окружности.","дуга");
INSERT INTO chat_vopros VALUES("190","Ствол огнестрельного оружия.","дуло");
INSERT INTO chat_vopros VALUES("191","Сорт небольших груш.","дуля");
INSERT INTO chat_vopros VALUES("192","Мысль, размышление.","дума");
INSERT INTO chat_vopros VALUES("193","Музыкальное произведение для двух исполнителей.","дуэт");
INSERT INTO chat_vopros VALUES("194","Старинное орудие пытки, на котором истязуемого растягивали.","дыба");
INSERT INTO chat_vopros VALUES("195","Бахчевая культура.","дыня");
INSERT INTO chat_vopros VALUES("196","Низший служитель в православной церкви.","дьяк");
INSERT INTO chat_vopros VALUES("197","Английская единица длины = 2,54 см.","дюйм");
INSERT INTO chat_vopros VALUES("198","Английская единица длины = 1/12 фута.","дюйм");
INSERT INTO chat_vopros VALUES("199","Полярная морская птица с ценным пухом.","гага");
INSERT INTO chat_vopros VALUES("200","Полярная утка.","гага");
INSERT INTO chat_vopros VALUES("201","Выжженное место в лесу.","гарь");
INSERT INTO chat_vopros VALUES("202","В греческой мифологии богиня вечной юности, супруга Геракла.","геба");
INSERT INTO chat_vopros VALUES("203","Студенистое вещество.","гель");
INSERT INTO chat_vopros VALUES("204","В западноевропейской мифологии карлик, охраняющий подземные сокровища.","гном");
INSERT INTO chat_vopros VALUES("205","Старая мера аптекарского веса = 62,21 мг.","гран");
INSERT INTO chat_vopros VALUES("206","Крупная хищная птица, питающаяся падалью.","гриф");
INSERT INTO chat_vopros VALUES("207","Часть музыкального инструмента, над которой натянуты струны.","гриф");
INSERT INTO chat_vopros VALUES("208","Сладкий разбавленный горячий напиток из рома или коньяка.","грог");
INSERT INTO chat_vopros VALUES("209","Старинная медная монета в полкопейки.","грош");
INSERT INTO chat_vopros VALUES("210","Очень подвижная рыбка.","вьюн");
INSERT INTO chat_vopros VALUES("211","Поклажа для перевозки на спине животных.","вьюк");
INSERT INTO chat_vopros VALUES("212","Сплетение нескольких букв в один сложный знак.","вязь");
INSERT INTO chat_vopros VALUES("213","Вспомогательный якорь на судне.","верп");
INSERT INTO chat_vopros VALUES("214","Древнегреческие счеты.","абак");
INSERT INTO chat_vopros VALUES("215","Монгольский крестьянин-скотовод.","арат");
INSERT INTO chat_vopros VALUES("216","Испанский гротескный живописец, гравер.","гойя");
INSERT INTO chat_vopros VALUES("217","Раскраска, оформление лица.","грим");
INSERT INTO chat_vopros VALUES("218","Тяжесть, тяжелый предмет.","груз");
INSERT INTO chat_vopros VALUES("219","Игральная карта.","дама");
INSERT INTO chat_vopros VALUES("220","Дерево с твердой древесиной сем. березовых.","граб");
INSERT INTO chat_vopros VALUES("221","Норвежский композитор, пианист, дирижер, сюита \"Пер Гюнт\".","григ");
INSERT INTO chat_vopros VALUES("222","Русский советский писатель, повесть \"Алые паруса\".","грин");
INSERT INTO chat_vopros VALUES("223","Действительное происшествие в прошлом.","быль");
INSERT INTO chat_vopros VALUES("224","Правдивая история.","быль");
INSERT INTO chat_vopros VALUES("225","Большие весы для тяжелых предметов.","вага");
INSERT INTO chat_vopros VALUES("226","Листья папоротников.","вайя");
INSERT INTO chat_vopros VALUES("227","Общее собрание горожан на Руси.","вече");
INSERT INTO chat_vopros VALUES("228","Индийский струнный щипковый музыкальный инструмент из сушеной тыквы.","вина");
INSERT INTO chat_vopros VALUES("229","Проступок, преступление.","вина");
INSERT INTO chat_vopros VALUES("230","Карточная игра.","вист");
INSERT INTO chat_vopros VALUES("231","Самая распространенная на земле жидкость.","вода");
INSERT INTO chat_vopros VALUES("232","Растаявший лед.","вода");
INSERT INTO chat_vopros VALUES("233","Короткий густой пушок на ткани.","ворс");
INSERT INTO chat_vopros VALUES("234","Материал для постройки пчелиных сот.","воск");
INSERT INTO chat_vopros VALUES("235","Путешествие, поездка.","вояж");
INSERT INTO chat_vopros VALUES("236","Ночная болотная птица.","выпь");
INSERT INTO chat_vopros VALUES("237","Небесная даль.","высь");
INSERT INTO chat_vopros VALUES("238","Французский композитор, опера \"Ромео и Джульетта\".","гуно");
INSERT INTO chat_vopros VALUES("239","Правый приток Амударьи.","вахш");
INSERT INTO chat_vopros VALUES("240","Приданое жены.","вено");
INSERT INTO chat_vopros VALUES("241","Французский математик, разработчик элементарной алгебры.","виет");
INSERT INTO chat_vopros VALUES("242","Приятная расслабленность.","кайф");
INSERT INTO chat_vopros VALUES("243","Боевое построение пехоты четырехугольником.","каре");
INSERT INTO chat_vopros VALUES("244","Столица Египта.","каир");
INSERT INTO chat_vopros VALUES("245","Порт во Франции.","кале");
INSERT INTO chat_vopros VALUES("246","Пресноводная рыба, одомашненный сазан.","карп");
INSERT INTO chat_vopros VALUES("247","Гоночный микролитражный автомобиль без кузова.","карт");
INSERT INTO chat_vopros VALUES("248","Спортивные матерчатые ботинки на резиновой подошве.","кеды");
INSERT INTO chat_vopros VALUES("249","Образец породы из скважины при бурении.","керн");
INSERT INTO chat_vopros VALUES("250","Женщина, которой Пушкин посвятил \"Я помню чудное мгновенье...\".","керн");
INSERT INTO chat_vopros VALUES("251","Дальневосточная лососевая рыба.","кета");
INSERT INTO chat_vopros VALUES("252","Ароматный и сочный тропический фрукт.","киви");
INSERT INTO chat_vopros VALUES("253","Субтропический ароматный и сочный плод.","киви");
INSERT INTO chat_vopros VALUES("254","Новозеландская бескрылая птица.","киви");
INSERT INTO chat_vopros VALUES("255","Балка днища судна от носа до кормы.","киль");
INSERT INTO chat_vopros VALUES("256","Часть хвостового оперения самолета, ракеты.","киль");
INSERT INTO chat_vopros VALUES("257","Созвездие Южного полушария.","киль");
INSERT INTO chat_vopros VALUES("258","То же, что фильм.","кино");
INSERT INTO chat_vopros VALUES("259","Зарытые, спрятанные сокровища.","клад");
INSERT INTO chat_vopros VALUES("260","Мафиозная семья.","клан");
INSERT INTO chat_vopros VALUES("261","Родовая или семейная община.","клан");
INSERT INTO chat_vopros VALUES("262","Расширение юбки, брюк, пальто внизу.","клеш");
INSERT INTO chat_vopros VALUES("263","Цепкое мелкое членистоногое животное.","клещ");
INSERT INTO chat_vopros VALUES("264","Кусок дерева, металла с сужающимся плоским концом.","клин");
INSERT INTO chat_vopros VALUES("265","Призыв, возглас.","клич");
INSERT INTO chat_vopros VALUES("266","Торчащая прядь.","клок");
INSERT INTO chat_vopros VALUES("267","Копия организма.","клон");
INSERT INTO chat_vopros VALUES("268","Культурно-просветительное учреждение.","клуб");
INSERT INTO chat_vopros VALUES("269","Зуб, расположенный сразу за резцом.","клык");
INSERT INTO chat_vopros VALUES("270","Челюсти у птиц.","клюв");
INSERT INTO chat_vopros VALUES("271","Знак в начале нотной строки.","ключ");
INSERT INTO chat_vopros VALUES("272","Приспособление для отпирания замков.","ключ");
INSERT INTO chat_vopros VALUES("273","Тряпка, насильно засовываемая в рот для предупреждения крика.","кляп");
INSERT INTO chat_vopros VALUES("274","Насильно засунутая в рот тряпка.","кляп");
INSERT INTO chat_vopros VALUES("275","Большая плеть.","кнут");
INSERT INTO chat_vopros VALUES("276","Наружный покров тела человека, животного.","кожа");
INSERT INTO chat_vopros VALUES("277","Твердое топливо.","кокс");
INSERT INTO chat_vopros VALUES("278","Столица Украины.","киев");
INSERT INTO chat_vopros VALUES("279","Украинское название волынки.","коза");
INSERT INTO chat_vopros VALUES("280","Домашнее парнокопытное животное.","коза");
INSERT INTO chat_vopros VALUES("281","То же, что рудник.","копи");
INSERT INTO chat_vopros VALUES("282","Вес чистого благородного металла в монете.","корн");
INSERT INTO chat_vopros VALUES("283","Сплетеные в виде жгута волосы.","коса");
INSERT INTO chat_vopros VALUES("284","Ручное сельскохозяйственное орудие.","коса");
INSERT INTO chat_vopros VALUES("285","Ручное сельскохозяйственное орудие для срезания травы.","коса");
INSERT INTO chat_vopros VALUES("286","Береговая отмель.","коса");
INSERT INTO chat_vopros VALUES("287","Короткохвостый рак.","краб");
INSERT INTO chat_vopros VALUES("288","Десятиногое ракообразное животное.","краб");
INSERT INTO chat_vopros VALUES("289","Эмблема на форменной фуражке моряков.","краб");
INSERT INTO chat_vopros VALUES("290","Крупная административно-территориальная единица.","край");
INSERT INTO chat_vopros VALUES("291","Обладатель несметных богатств.","крез");
INSERT INTO chat_vopros VALUES("292","Наклон судна набок.","крен");
INSERT INTO chat_vopros VALUES("293","Задняя часть туловища лошади.","круп");
INSERT INTO chat_vopros VALUES("294","Гряда холмов.","кряж");
INSERT INTO chat_vopros VALUES("295","Невысокая горная цепь.","кряж");
INSERT INTO chat_vopros VALUES("296","Крестная мать по отношению к родителям крестника.","кума");
INSERT INTO chat_vopros VALUES("297","Река в Дагестане.","кума");
INSERT INTO chat_vopros VALUES("298","Отделение в пассажирском вагоне.","купе");
INSERT INTO chat_vopros VALUES("299","Направление движения, путь транспорта.","курс");
INSERT INTO chat_vopros VALUES("300","Биржевая цена ценных бумаг.","курс");
INSERT INTO chat_vopros VALUES("301","Ветвистое травянистое растение.","куст");
INSERT INTO chat_vopros VALUES("302","Католический приходской священник.","кюре");
INSERT INTO chat_vopros VALUES("303","Жена помещика, барина в старину на Украине, в Польше.","пани");
INSERT INTO chat_vopros VALUES("304","Отец.","папа");
INSERT INTO chat_vopros VALUES("305","Глава католической церкви.","папа");
INSERT INTO chat_vopros VALUES("306","Спор с каким-либо условием.","пари");
INSERT INTO chat_vopros VALUES("307","Титул высших сановников и генералов в древней Турции.","паша");
INSERT INTO chat_vopros VALUES("308","Прежнее название клоуна.","паяц");
INSERT INTO chat_vopros VALUES("309","Торчащий из земли остаток спиленного дерева.","пень");
INSERT INTO chat_vopros VALUES("310","Орудие для письма в старину.","перо");
INSERT INTO chat_vopros VALUES("311","Стреловидный лист лука, чеснока.","перо");
INSERT INTO chat_vopros VALUES("312","Сооружение для отопления помещения.","печь");
INSERT INTO chat_vopros VALUES("313","Созвездие Южного полушария.","печь");
INSERT INTO chat_vopros VALUES("314","Род копья.","пика");
INSERT INTO chat_vopros VALUES("315","Крутое снижение самолета.","пике");
INSERT INTO chat_vopros VALUES("316","Черная масть в картах.","пики");
INSERT INTO chat_vopros VALUES("317","Зубчатый режущий инструмент.","пила");
INSERT INTO chat_vopros VALUES("318","Декоративный яркий цветок семейства лютиковых.","пион");
INSERT INTO chat_vopros VALUES("319","Нестабильная элементарная частица.","пион");
INSERT INTO chat_vopros VALUES("320","Портовое причальное сооружение.","пирс");
INSERT INTO chat_vopros VALUES("321","14-й президент США.","пирс");
INSERT INTO chat_vopros VALUES("322","Непромокаемое пальто.","плащ");
INSERT INTO chat_vopros VALUES("323","Дорожное одеяло.","плед");
INSERT INTO chat_vopros VALUES("324","Знак сложения в математике.","плюс");
INSERT INTO chat_vopros VALUES("325","Ткань с ворсом.","плюш");
INSERT INTO chat_vopros VALUES("326","Лиановое растение.","плющ");
INSERT INTO chat_vopros VALUES("327","Положение тела.","поза");
INSERT INTO chat_vopros VALUES("328","Безлесная равнинная территория.","поле");
INSERT INTO chat_vopros VALUES("329","Участок земли под посевы.","поле");
INSERT INTO chat_vopros VALUES("330","Ответственная должность.","пост");
INSERT INTO chat_vopros VALUES("331","Воздержание от скоромной пищи.","пост");
INSERT INTO chat_vopros VALUES("332","Место постоянного дежурства.","пост");
INSERT INTO chat_vopros VALUES("333","Автор стихов.","поэт");
INSERT INTO chat_vopros VALUES("334","Ремень на талии.","пояс");
INSERT INTO chat_vopros VALUES("335","Зона на Земле с одинаковым временем.","пояс");
INSERT INTO chat_vopros VALUES("336","Французский физик, вместе с женой исследовавший радиоактивность.","кюри");
INSERT INTO chat_vopros VALUES("337","Единица активности радиоактивных изотопов.","кюри");
INSERT INTO chat_vopros VALUES("338","Тонкая ветка без листьев.","прут");
INSERT INTO chat_vopros VALUES("339","Левый приток Дуная.","прут");
INSERT INTO chat_vopros VALUES("340","Неуравновешенный или душевнобольной человек.","псих");
INSERT INTO chat_vopros VALUES("341","Напиток из рома с приправами.","пунш");
INSERT INTO chat_vopros VALUES("342","Момент приведения в движение.","пуск");
INSERT INTO chat_vopros VALUES("343","Веревка, ремни, стягивающие тело пленника.","путы");
INSERT INTO chat_vopros VALUES("344","Густой труднопроходимый лес.","пуща");
INSERT INTO chat_vopros VALUES("345","Протертая масса из фруктов, ягод или овощей.","пюре");
INSERT INTO chat_vopros VALUES("346","Мелкое волнение водной поверхности.","рябь");
INSERT INTO chat_vopros VALUES("347","Открытое повреждение тканей тела.","рана");
INSERT INTO chat_vopros VALUES("348","То же, что войско.","рать");
INSERT INTO chat_vopros VALUES("349","Гитлеровская империя.","рейх");
INSERT INTO chat_vopros VALUES("350","Столица Латвии.","рига");
INSERT INTO chat_vopros VALUES("351","Французский композитор, балет \"Жизель\".","адан");
INSERT INTO chat_vopros VALUES("352","Французская писательница, роман \"Консуэло\".","санд");
INSERT INTO chat_vopros VALUES("353","Мать жены.","теща");
INSERT INTO chat_vopros VALUES("354","Полосатый полудрагоценный камень.","агат");
INSERT INTO chat_vopros VALUES("355","Работник по уходу за коровами.","дояр");
INSERT INTO chat_vopros VALUES("356","Государство в Центральной Африке.","заир");
INSERT INTO chat_vopros VALUES("357","Французский писатель, роман \"Жерминаль\".","золя");
INSERT INTO chat_vopros VALUES("358","Один из изобретателей телефона, шотландец.","белл");
INSERT INTO chat_vopros VALUES("359","Порт на реке Луара во Франции.","нант");
INSERT INTO chat_vopros VALUES("360","Столбообразное тело в жерле вулкана.","некк");
INSERT INTO chat_vopros VALUES("361","Премьер-министр Индии, сподвижник М.К.Ганди.","неру");
INSERT INTO chat_vopros VALUES("362","Французский композитор, музыка \"Марсельеза\".","лиль");
INSERT INTO chat_vopros VALUES("363","Французский композитор, опера \"Сон в летнюю ночь\".","тома");
INSERT INTO chat_vopros VALUES("364","Место переправы через реку.","брод");
INSERT INTO chat_vopros VALUES("365","Роман Ф.М.Достоевского .","бесы");
INSERT INTO chat_vopros VALUES("366","Роман Э.Золя .","нана");
INSERT INTO chat_vopros VALUES("367","Колдовство, волшебство.","чары");
INSERT INTO chat_vopros VALUES("368","Стихотворение С.Есенина .","чары");
INSERT INTO chat_vopros VALUES("369","Опера Ж.Массне .","таис");
INSERT INTO chat_vopros VALUES("370","Американский писатель, роман \"Приключения Гекльберри Финна\".","твен");
INSERT INTO chat_vopros VALUES("371","Древнегреческий баснописец.","эзоп");
INSERT INTO chat_vopros VALUES("372","Русский советский писатель, соавтор романа \"12 стульев\".","ильф");
INSERT INTO chat_vopros VALUES("373","Английский математик, разработавший алгебру логики.","буль");
INSERT INTO chat_vopros VALUES("374","Французский писатель-фантаст, роман \"Планета обезьян\".","буль");
INSERT INTO chat_vopros VALUES("375","Французский писатель, роман \"Набоб\".","доде");
INSERT INTO chat_vopros VALUES("376","Французский писатель, роман \"Калигула\".","камю");
INSERT INTO chat_vopros VALUES("377","Немецкий писатель, роман \"Будденброки\".","манн");
INSERT INTO chat_vopros VALUES("378","Картофельная крупа.","саго");
INSERT INTO chat_vopros VALUES("379","Столица Перу.","лима");
INSERT INTO chat_vopros VALUES("380","Порт во Франции у слияния рек Рона и Сона.","лион");
INSERT INTO chat_vopros VALUES("381","Река в Прикаспийской низменности.","урал");
INSERT INTO chat_vopros VALUES("382","Марка отечественного автомобиля .","урал");
INSERT INTO chat_vopros VALUES("383","Горная система на границе Европы и Азии.","урал");
INSERT INTO chat_vopros VALUES("384","Русский живописец, картина \"Бородино\".","рубо");
INSERT INTO chat_vopros VALUES("385","Русский художник, панорама \"Бородинская битва\".","рубо");
INSERT INTO chat_vopros VALUES("386","В греческой мифологии супруга спартанского царя Тиндарея.","леда");
INSERT INTO chat_vopros VALUES("387","Спутник Юпитера.","леда");
INSERT INTO chat_vopros VALUES("388","Спутник Сатурна.","феба");
INSERT INTO chat_vopros VALUES("389","Созвездие Южного полушария.","чаша");
INSERT INTO chat_vopros VALUES("390","Округлый сосуд.","чаша");
INSERT INTO chat_vopros VALUES("391","Сделка с немедленной оплатой.","спот");
INSERT INTO chat_vopros VALUES("392","Женское имя (лат. пышная, сноп).","юлия");
INSERT INTO chat_vopros VALUES("393","Тело убитого крупного зверя.","туша");
INSERT INTO chat_vopros VALUES("394","Двухмачтовое судно с прямыми парусами.","бриг");
INSERT INTO chat_vopros VALUES("395","Восковые ячейки пчелиного жилища.","соты");
INSERT INTO chat_vopros VALUES("396","Помещение для мытья с парилкой.","баня");
INSERT INTO chat_vopros VALUES("397","Запряженная ишаком двухколесная повозка.","арба");
INSERT INTO chat_vopros VALUES("398","Чернокожий, негр.","арап");
INSERT INTO chat_vopros VALUES("399","Библейский первый мужчина.","адам");
INSERT INTO chat_vopros VALUES("400","Строительный материал, балка.","брус");
INSERT INTO chat_vopros VALUES("401","Отчаянный высокий вопль.","визг");
INSERT INTO chat_vopros VALUES("402","Способность осуществлять поставленные перед собой цели.","воля");
INSERT INTO chat_vopros VALUES("403","Грузовое помещение на корабле.","трюм");
INSERT INTO chat_vopros VALUES("404","Река в Германии.","рейн");
INSERT INTO chat_vopros VALUES("405","Отец одного из супругов по отношению к родителям другого супруга.","сват");
INSERT INTO chat_vopros VALUES("406","Город и река в Коми.","инта");
INSERT INTO chat_vopros VALUES("407","Женское имя (др. евр. радость).","анна");
INSERT INTO chat_vopros VALUES("408","Легендарный бразильский футболист.","пеле");
INSERT INTO chat_vopros VALUES("409","Ловкий, искусный прием.","трюк");
INSERT INTO chat_vopros VALUES("410","Столица Индии.","дели");
INSERT INTO chat_vopros VALUES("411","Река в Московской области, левый приток Оки.","нара");
INSERT INTO chat_vopros VALUES("412","Первая столица Японии.","нара");
INSERT INTO chat_vopros VALUES("413","Освежающий летний напиток.","квас");
INSERT INTO chat_vopros VALUES("414","Южная птица отряда голенастых.","ибис");
INSERT INTO chat_vopros VALUES("415","В древнегреческой мифологии бог любви.","эрот");
INSERT INTO chat_vopros VALUES("416","Королевский футбольный клуб Испании .","реал");
INSERT INTO chat_vopros VALUES("417","Старинная испанская серебряная монета.","реал");
INSERT INTO chat_vopros VALUES("418","Бывшая столица Германии.","бонн");
INSERT INTO chat_vopros VALUES("419","Спутник Юпитера.","теба");
INSERT INTO chat_vopros VALUES("420","Спутник Юпитера.","фива");
INSERT INTO chat_vopros VALUES("421","Отклонение в сторону повышения рыночной цены золота.","ажио");
INSERT INTO chat_vopros VALUES("422","Деталь затвора огнестрельного оружия.","боек");
INSERT INTO chat_vopros VALUES("423","Островное государство в Центральной Америке.","куба");
INSERT INTO chat_vopros VALUES("424","Курортный город в Грузии.","поти");
INSERT INTO chat_vopros VALUES("425","Город в Германии, в котором родился К. Маркс.","трир");
INSERT INTO chat_vopros VALUES("426","Город в Италии с \"падающей башней\".","пиза");
INSERT INTO chat_vopros VALUES("427","Прежнее название поэта.","пиит");
INSERT INTO chat_vopros VALUES("428","Сибирские валенки.","пимы");
INSERT INTO chat_vopros VALUES("429","Меховые сапоги у северных народов.","пимы");
INSERT INTO chat_vopros VALUES("430","Американский полярный исследователь.","пири");
INSERT INTO chat_vopros VALUES("431","Государство в Западной Азии.","ирак");
INSERT INTO chat_vopros VALUES("432","Государство в Западной Африке.","мали");
INSERT INTO chat_vopros VALUES("433","Государство в Юго-Восточной Азии.","лаос");
INSERT INTO chat_vopros VALUES("434","Государство в Западной Африке.","того");
INSERT INTO chat_vopros VALUES("435","Областной центр в Забайкалье.","чита");
INSERT INTO chat_vopros VALUES("436","Серия советских космических кораблей .","союз");
INSERT INTO chat_vopros VALUES("437","Служебное слово, соединяющее преложения и слова внутри предложения.","союз");
INSERT INTO chat_vopros VALUES("438","Государственное или общественное объединение.","союз");
INSERT INTO chat_vopros VALUES("439","Объединение, союз.","уния");
INSERT INTO chat_vopros VALUES("440","Объединение православной и католической церквей.","уния");
INSERT INTO chat_vopros VALUES("441","Польский парламент.","сейм");
INSERT INTO chat_vopros VALUES("442","Список блюд в ресторане.","меню");
INSERT INTO chat_vopros VALUES("443","Единица измерения.","мера");
INSERT INTO chat_vopros VALUES("444","Старая русская единица емкости сыпучих тел.","мера");
INSERT INTO chat_vopros VALUES("445","Часть чего-либо.","доля");
INSERT INTO chat_vopros VALUES("446","Участь, судьба.","доля");
INSERT INTO chat_vopros VALUES("447","Французский изобретатель телеграфа.","бодо");
INSERT INTO chat_vopros VALUES("448","Итальянский композитор, основатель русского балета, балет \"Конек-Горбунок\".","пуни");
INSERT INTO chat_vopros VALUES("449","Тонкий слой древесины, получаемый лущением.","шпон");
INSERT INTO chat_vopros VALUES("450","Многослойная фанера.","шпон");
INSERT INTO chat_vopros VALUES("451","Гробница для хранения святых мощей.","рака");
INSERT INTO chat_vopros VALUES("452","Первая выгонка вина из барды.","рака");
INSERT INTO chat_vopros VALUES("453","Тонкие волнообразные листы.","гофр");
INSERT INTO chat_vopros VALUES("454","Знакомство и связи, используемые в личных интересах.","блат");
INSERT INTO chat_vopros VALUES("455","Стальная заготовка квадратного сечения.","блюм");
INSERT INTO chat_vopros VALUES("456","Снасть, укрепляемая на концах рея для его поворота.","брас");
INSERT INTO chat_vopros VALUES("457","Минерал для очистки металлов при пайке.","бура");
INSERT INTO chat_vopros VALUES("458","Сложенные в виде вала и укрытые для хранения овощи, корнеплоды.","бурт");
INSERT INTO chat_vopros VALUES("459","Хлопчатобумажная плотная ткань.","бязь");
INSERT INTO chat_vopros VALUES("460","Наполнение легких воздухом.","вдох");
INSERT INTO chat_vopros VALUES("461","Часть теннисной партии.","гейм");
INSERT INTO chat_vopros VALUES("462","Клинообразная дощечка с пазами для покрытия крыши.","гонт");
INSERT INTO chat_vopros VALUES("463","Прорванное или проломанное отверстие.","дыра");
INSERT INTO chat_vopros VALUES("464","Женское имя (греч. вторая).","алла");
INSERT INTO chat_vopros VALUES("465","Псевдоним Н.В.Гоголя.","алов");
INSERT INTO chat_vopros VALUES("466","Марка немецкого автомобиля .","ауди");
INSERT INTO chat_vopros VALUES("467","Марка французского автомобиля .","пежо");
INSERT INTO chat_vopros VALUES("468","Марка американского автомобиля .","додж");
INSERT INTO chat_vopros VALUES("469","Марка шведского автомобиля .","сааб");
INSERT INTO chat_vopros VALUES("470","Марка итальянского автомобиля .","фиат");
INSERT INTO chat_vopros VALUES("471","Марка американского автомобиля .","форд");
INSERT INTO chat_vopros VALUES("472","38-й президент США.","форд");
INSERT INTO chat_vopros VALUES("473","Марка отечественного легкового автомобиля .","лада");
INSERT INTO chat_vopros VALUES("474","Богиня красоты, любви и брака у древних славян.","лада");
INSERT INTO chat_vopros VALUES("475","Отец.","батя");
INSERT INTO chat_vopros VALUES("476","Французский математик, труды по теории алгебраических уравнений.","безу");
INSERT INTO chat_vopros VALUES("477","Герой одесских рассказов Исаака Бабеля.","беня");
INSERT INTO chat_vopros VALUES("478","Столица Швейцарии.","берн");
INSERT INTO chat_vopros VALUES("479","Поперечная балка, соединяющая борта корабля.","бимс");
INSERT INTO chat_vopros VALUES("480","Тонкая лепешка, знаменитое блюдо русской кухни.","блин");
INSERT INTO chat_vopros VALUES("481","Холодный приморский ветер со склонов гор.","бора");
INSERT INTO chat_vopros VALUES("482","Боковая стенка корпуса судна.","борт");
INSERT INTO chat_vopros VALUES("483","Хозяин, начальник, руководитель.","босс");
INSERT INTO chat_vopros VALUES("484","Нидерландский живописец, картина \"Искушение святого Антония\".","босх");
INSERT INTO chat_vopros VALUES("485","Химический элемент, едкая дымящаяся жидкость с неприятным запахом.","бром");
INSERT INTO chat_vopros VALUES("486","Самое сухое шампанское.","брют");
INSERT INTO chat_vopros VALUES("487","Маленький сигнальный плавучий поплавок.","буек");
INSERT INTO chat_vopros VALUES("488","Солдат, боец.","воин");
INSERT INTO chat_vopros VALUES("489","Денежная единица Кореи.","вона");
INSERT INTO chat_vopros VALUES("490","Молочные железы коровы.","вымя");
INSERT INTO chat_vopros VALUES("491","Самое простонародное имя у немцев.","ганс");
INSERT INTO chat_vopros VALUES("492","Дощечки для покрытия крыш.","гарт");
INSERT INTO chat_vopros VALUES("493","Типографский сплав.","гарт");
INSERT INTO chat_vopros VALUES("494","Составитель словаря русского языка.","даль");
INSERT INTO chat_vopros VALUES("495","Английское холодное оружие, короткое метательное копье, дротик.","дарт");
INSERT INTO chat_vopros VALUES("496","Знаток, мастер своего дела.","дока");
INSERT INTO chat_vopros VALUES("497","Лицо женского пола по отношению к своим родителям.","дочь");
INSERT INTO chat_vopros VALUES("498","Порт в Великобритании у пролива Па-де-Кале.","дувр");
INSERT INTO chat_vopros VALUES("499","Вирусная болезнь парнокопытных животных.","ящур");
INSERT INTO chat_vopros VALUES("500","Выдающийся советский вратарь.","яшин");
INSERT INTO chat_vopros VALUES("501","Левый приток Москва-реки.","яуза");



DROP TABLE IF EXISTS `chat_who`;

CREATE TABLE `chat_who` (
  `id_user` int(11) NOT NULL,
  `room` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`room`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO chat_who VALUES("1","2","1594744859");
INSERT INTO chat_who VALUES("324","1","1593192424");
INSERT INTO chat_who VALUES("344","1","1593633379");
INSERT INTO chat_who VALUES("402","1","1594924973");
INSERT INTO chat_who VALUES("425","1","1596306492");
INSERT INTO chat_who VALUES("431","1","1597121729");
INSERT INTO chat_who VALUES("432","0","1593838954");
INSERT INTO chat_who VALUES("433","1","1596995785");
INSERT INTO chat_who VALUES("505","1","1594787659");
INSERT INTO chat_who VALUES("506","1","1593748058");
INSERT INTO chat_who VALUES("512","1","1594442907");
INSERT INTO chat_who VALUES("516","1","1595097958");
INSERT INTO chat_who VALUES("521","1","1593335945");
INSERT INTO chat_who VALUES("523","1","1593362005");
INSERT INTO chat_who VALUES("533","1","1593434214");
INSERT INTO chat_who VALUES("534","1","1593604947");
INSERT INTO chat_who VALUES("541","0","1597489548");
INSERT INTO chat_who VALUES("550","1","1595589770");
INSERT INTO chat_who VALUES("554","1","1594667002");
INSERT INTO chat_who VALUES("561","3","1594269899");
INSERT INTO chat_who VALUES("568","1","1595098834");
INSERT INTO chat_who VALUES("585","1","1596309143");
INSERT INTO chat_who VALUES("603","1","1597520021");



DROP TABLE IF EXISTS `child_action`;

CREATE TABLE `child_action` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `voz` int(11) NOT NULL,
  `keystr` varchar(16) NOT NULL,
  `stat` enum('0','1') NOT NULL DEFAULT '0',
  `time_summ` int(11) NOT NULL,
  `time_val` int(11) NOT NULL,
  `time_k` int(11) NOT NULL,
  `name1` varchar(32) DEFAULT NULL,
  `name2` varchar(32) DEFAULT NULL,
  `type` enum('0','1') NOT NULL DEFAULT '0',
  `cost` int(11) NOT NULL DEFAULT '0',
  `val` varchar(16) NOT NULL DEFAULT 'balls',
  `gigiena` float(11,4) DEFAULT '0.0000',
  `bodr` float(11,4) DEFAULT '0.0000',
  `nastr` float(11,4) DEFAULT '0.0000',
  `obrazov` float(11,4) DEFAULT '0.0000',
  `obchen` float(11,4) DEFAULT '0.0000',
  `sitost` float(11,4) DEFAULT '0.0000',
  PRIMARY KEY (`id`),
  KEY `voz` (`voz`),
  KEY `keystr` (`keystr`)
) ENGINE=MyISAM AUTO_INCREMENT=125 DEFAULT CHARSET=utf8 COMMENT='таблица действий для потребностей детей';

INSERT INTO child_action VALUES("35","1","bodr","1","25200","7","3600","Ночной сон","Спит","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("34","1","obchen","1","3600","60","60","Играть в песочнице","Играет в песочнице","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("33","1","obchen","1","2400","40","60","Поиграть в мяч","Играет в мяч","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("30","1","sitost","1","600","10","60","Накормить манной кашей","Кушает манную кашу","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","24.0000");
INSERT INTO child_action VALUES("31","1","obchen","1","1800","30","60","Почитать книгу","Слушать чтение книги","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("21","1","gigiena","1","1800","30","60","Принять ванну","Купаеться","1","2000","balls","2.5600","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("22","1","gigiena","1","2400","40","60","Принять душь","Принимает душь","1","2000","balls","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("24","1","gigiena","1","420","7","60","Чистить зубы","Чистит зубы","1","2000","balls","68.5714","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("32","1","obchen","1","1800","30","60","Поиграть с катёнком","Играть с катёнком","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("40","1","sitost","1","420","7","60","Накормить блинчиками","Кушает блинчики","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("37","1","bodr","1","3600","1","3600","Уложить спать","Дремлет","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("41","1","sitost","1","600","10","60","Накормить рыбкой","Кушает рыбку","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("42","1","sitost","1","360","6","60","Накормить тортиком","Кушает тортик","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("43","1","sitost","1","240","4","60","Накормить арбузом","Кушает арбуз","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("44","1","sitost","1","600","10","60","Накормить круассаном","Кушает круассан","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("45","1","sitost","1","480","8","60","Накормить бананом","Кушает банан","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("46","1","sitost","1","900","15","60","Накормить рисом с мясом","Кушает рис с мясом","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("47","1","sitost","1","480","8","60","Накормить апельсином","Кушает апельсин","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("48","1","nastr","1","1200","20","60","Покатать на качели","Кататься на качели","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("50","1","bodr","1","10800","3","3600","Уложить спать","Дневной сон","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("53","1","obchen","1","600","10","60","Поиграть с куклой","Играет с куклой","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("54","2","gigiena","1","900","15","60","Принять ванну","Принимает ванну","1","2000","balls","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("55","2","gigiena","1","2400","40","60","Принять душь","Принимает душь","1","2000","balls","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("56","2","gigiena","1","540","9","60","Чтстит зубы","Чистит зубы","1","2000","balls","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("57","2","sitost","1","900","15","60","Кушает манную кашу","Накормить манкой","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("58","2","obchen","1","2400","40","60","Играть с мячем","Играть с мячем","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("59","2","obchen","1","1800","30","60","Почитать книгу","Слушает чтение книги","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("60","2","obchen","1","1800","30","60","Играть с котенком","Играет с котенком","1","3000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("61","2","sitost","1","300","5","60","Накормить арбузом","Кушает арбуз","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("62","2","sitost","1","600","10","60","Накормить круассаном","Кушает круассан","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("63","2","obchen","1","2400","40","60","Играть в песочнеце","Играет в песочнеце","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("64","2","bodr","1","25200","7","3600","Ночной сон","Спит","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("65","2","bodr","1","3600","1","3600","Уложить спать","Спит","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("66","2","sitost","1","420","7","60","Накормить блинчиками","Кушает блинчики","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("67","2","sitost","1","600","10","60","Накормить рыбой","Кушает рыбу","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("68","2","sitost","1","360","6","60","Накормить тортиком","Кушает тортик","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("69","2","sitost","1","480","8","60","Накормить бананом","Кушает банан","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("70","2","sitost","1","900","15","60","Накормить рисом с мясом","Кушает рис с мясом","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("71","2","sitost","1","480","8","60","Накормить апельсином","Кушает апельсин","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("72","2","nastr","1","900","15","60","Катать на качели","Кататься на качели","1","2000","balls","0.0000","0.0000","18000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("73","2","bodr","1","10800","3","3600","Дневной сон","Уложить спать","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("74","2","obchen","1","600","10","60","Поиграть с куклой","Играет с куклой","1","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("75","2","nastr","1","10800","3","3600","В гостях у бабушки и дедушке","В гостях у бабушки и дедушке","1","2000","balls","0.0000","0.0000","18000.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("76","2","nastr","1","600","10","60","Посадить в шезлонг","Сидит в шезлонге","1","2000","balls","0.0000","0.0000","18000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("77","3","nastr","1","480","8","60","Кататься на качели","Покатать на качели","0","2000","balls","0.0000","0.0000","18000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("78","3","nastr","1","1800","30","60","Пойти в басейн","В басейне","1","2000","balls","0.0000","0.0000","18000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("79","3","nastr","1","1800","30","60","Пойти в бассейн","В бассейне","0","2000","balls","0.0000","0.0000","18000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("80","3","nastr","1","1800","30","60","Посадить в шезлонг","сидит в шезлонге","0","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("81","3","obchen","1","18000","5","3600","В гостях у бабули и дедули","Гостит у бабушки и дедушки","1","2500","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("82","3","nastr","1","1500","25","60","Играть с куклой","Играет с куклой","0","2000","balls","0.0000","0.0000","18000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("83","3","bodr","1","10800","3","3600","Дневной сон","Спит","0","0","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("84","3","sitost","1","600","10","60","Накормить Рис с мясом","Кушает рис с мясом","0","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("85","3","sitost","1","480","8","60","Накормить апельсином","Кушает апельсин","0","0","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("86","3","obchen","1","2400","40","60","Играет с мамой","Поиграть с мамой","0","2000","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("87","3","gigiena","1","1800","30","60","принять ванну","Принять ванну","0","2000","balls","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("88","3","gigiena","1","2400","40","60","Душ","Принять душ","0","2000","balls","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("89","3","gigiena","1","1200","20","60","Чистить зубы","Почистить зубы","0","2000","balls","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("90","3","sitost","1","900","15","60","Кушать манку","накормить манкой","0","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("91","3","nastr","1","1200","20","60","Играть в песочнице","Играть в песочнице","0","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("92","3","nastr","1","1200","20","60","играть с котиком","Поиграть  с катёнком","0","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("93","3","nastr","1","1500","25","60","почитать книгу","Читать книгу","0","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("94","3","sitost","1","360","6","60","накормить арбуз","Кушает арбуз","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("95","3","sitost","1","600","10","60","накормить круасманом","Круассан кушать","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("96","3","nastr","1","1500","25","60","играть в песочнице","Поиграть в песочнице","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("97","3","bodr","1","25200","7","3600","Ночной сон","Ночной сон","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("98","3","bodr","1","7200","2","3600","дремать","Дремает","1","2000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("99","3","sitost","1","600","10","60","Блинчики","Кушать блинчики","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("100","3","sitost","1","900","15","60","Кушать  рыбку","Накормить рыбкой","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("101","3","sitost","1","1200","20","60","накормить тортом","Кушает торт","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("102","3","sitost","1","1080","18","60","накормить бананом","Кушает банан","1","2000","balls","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("103","3","nastr","1","480","8","60","покатать на качели","катать на качели","1","2000","balls","0.0000","0.0000","18000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("104","2","obchen","1","10800","3","3600","На прогулку с родителями","На прогулку с родителями","1","2500","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("105","2","obchen","1","2400","40","60","На прогулке с папой","Гуляет с папой","1","2500","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("106","3","obchen","1","10800","3","3600","играть с мамой","Поиграть с мамой","1","2500","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("107","3","obchen","1","10800","3","3600","На прогулку с родителями","На прогулке с родителями","1","2500","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("108","2","obchen","1","10800","3","3600","Пойти на прогулку с папой","На прогулке с папой","1","2500","balls","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("109","3","obrazov","1","1800","30","60","Рисовать красками","Рисует красками","1","2000","balls","0.0000","0.0000","0.0000","43200.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("110","3","obrazov","1","1800","30","60","Лепка из пластелина","Лепить из пластелина","1","2000","balls","0.0000","0.0000","0.0000","43200.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("111","3","obrazov","1","1800","30","60","На урок английского","Занятия английским языком","1","2000","balls","0.0000","0.0000","0.0000","43200.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("112","4","sitost","1","900","15","60","Накормить рассольником","Кушает рассольник","1","3000","money","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("113","4","sitost","1","900","15","60","Накормить картошкой фри","Кушает картошку фри","1","3000","money","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("114","4","nastr","1","1800","30","60","Пойти с папой в спортзал","В спортзале с папой","1","3000","money","0.0000","0.0000","36000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("115","4","nastr","1","2400","40","60","Пойти с папой в гораж","С папой в гораже","1","3000","money","0.0000","0.0000","36000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("116","4","bodr","1","25200","7","3600","Уложить спать","Ночной сон","1","3000","balls","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("117","4","bodr","1","300","5","60","Уложить дремать","Дремлет","1","3000","money","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("118","4","bodr","1","10800","3","3600","Дневной сон","Дневной сон","1","3000","money","0.0000","21600.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("119","4","gigiena","1","1200","20","60","Искупаться в ванне","Купаться в ванне","1","3000","money","28800.0000","0.0000","0.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("120","4","obchen","1","1200","20","60","Отвести в бассейн","В бассейне","1","3000","money","0.0000","0.0000","0.0000","0.0000","43200.0000","0.0000");
INSERT INTO child_action VALUES("121","4","obrazov","1","18000","5","3600","В гости к бабушке дедушке","Гостит у бабушки дедушки","1","3000","money","0.0000","0.0000","0.0000","30200.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("122","4","nastr","1","900","15","60","Пойти на атракцион","Катаеться  на атракционе","1","3000","balls","0.0000","0.0000","36000.0000","0.0000","0.0000","0.0000");
INSERT INTO child_action VALUES("123","4","sitost","1","720","12","60","Накормить мармеладом","Кушает мармелад","1","3000","money","0.0000","0.0000","0.0000","0.0000","0.0000","14400.0000");
INSERT INTO child_action VALUES("124","4","nastr","1","2400","40","60","На прогулку с папой","Пойти на прогулку с папой","1","3000","money","0.0000","0.0000","36000.0000","0.0000","0.0000","0.0000");



DROP TABLE IF EXISTS `child_newchild`;

CREATE TABLE `child_newchild` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL,
  `komu` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `read` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='таблица заявок (предложений) завести ребенка ';




DROP TABLE IF EXISTS `child_offer`;

CREATE TABLE `child_offer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL,
  `komu` int(11) NOT NULL,
  `child` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `komu` (`komu`),
  KEY `kto` (`kto`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Таблица предложений одиночкам стать папой мамой ребенку';




DROP TABLE IF EXISTS `child_pers`;

CREATE TABLE `child_pers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mother` int(11) NOT NULL,
  `father` int(11) NOT NULL,
  `opekun_0` int(11) DEFAULT '0',
  `opekun_1` int(11) NOT NULL DEFAULT '0',
  `dopmsg` int(11) NOT NULL DEFAULT '0',
  `s_time` int(11) NOT NULL,
  `r_time` int(11) NOT NULL,
  `name` varchar(16) NOT NULL,
  `pol` enum('0','1') NOT NULL,
  `voz` smallint(1) NOT NULL DEFAULT '0',
  `detsad` enum('0','1') NOT NULL DEFAULT '0',
  `detsadstop` int(11) NOT NULL DEFAULT '0',
  `detdom` enum('0','1') NOT NULL DEFAULT '0',
  `nani` int(11) NOT NULL,
  `gigiena` float(22,6) DEFAULT '0.000000',
  `bodr` float(22,6) DEFAULT '0.000000',
  `nastr` float(22,6) DEFAULT '0.000000',
  `obrazov` float(22,6) DEFAULT '0.000000',
  `obchen` float(22,6) DEFAULT '0.000000',
  `sitost` float(22,6) DEFAULT '0.000000',
  `uptime` int(11) NOT NULL,
  `act_stop` int(11) DEFAULT '0',
  `act_id` int(11) DEFAULT '0',
  `act_name` varchar(32) NOT NULL,
  `next_voz` int(11) DEFAULT NULL,
  `full` smallint(3) NOT NULL,
  `countnull` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mother` (`mother`),
  KEY `father` (`father`),
  KEY `opekun_0` (`opekun_0`),
  KEY `opekun_1` (`opekun_1`),
  KEY `uptime` (`uptime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='таблица детей';




DROP TABLE IF EXISTS `child_prof`;

CREATE TABLE `child_prof` (
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `child_count` int(11) DEFAULT '0',
  `opekun_count` int(11) DEFAULT '0',
  `pol` enum('0','1') NOT NULL,
  `plan_pol` smallint(1) NOT NULL DEFAULT '-1',
  `r_time` int(11) NOT NULL,
  `deprivation` int(11) NOT NULL DEFAULT '0',
  `countuh` int(11) NOT NULL DEFAULT '0',
  `countuh_all` int(11) NOT NULL DEFAULT '0',
  `day` varchar(8) NOT NULL,
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Таблица профиля родителей (опекунов)';

INSERT INTO child_prof VALUES("1","1524379362","1","1","0","-1","1595744959","0","0","0","16");
INSERT INTO child_prof VALUES("29","1524639295","0","0","1","-1","1524552895","0","0","0","");
INSERT INTO child_prof VALUES("48","1524642775","0","0","0","-1","1524556375","0","0","0","25");
INSERT INTO child_prof VALUES("45","1524652724","1","1","0","-1","1525429033","0","3","3","18");
INSERT INTO child_prof VALUES("60","1524721179","0","0","0","-1","1524634779","0","0","0","05");
INSERT INTO child_prof VALUES("71","1524724855","0","0","1","-1","1524638455","0","0","0","");
INSERT INTO child_prof VALUES("18","1524735089","0","0","0","-1","1524648689","0","0","0","26");
INSERT INTO child_prof VALUES("110","1524750489","0","0","1","-1","1524664089","0","0","0","26");
INSERT INTO child_prof VALUES("65","1524768259","0","0","0","-1","1524681859","0","0","0","28");
INSERT INTO child_prof VALUES("36","1524768661","0","0","1","-1","1524682261","0","0","0","26");
INSERT INTO child_prof VALUES("10","1524890584","0","0","0","-1","1524804184","0","0","0","28");
INSERT INTO child_prof VALUES("134","1524937295","0","0","0","-1","1524850895","0","0","0","02");
INSERT INTO child_prof VALUES("11","1524946506","0","0","1","-1","1524860106","0","0","0","");
INSERT INTO child_prof VALUES("115","1524989114","0","0","1","-1","1524902714","0","0","0","");
INSERT INTO child_prof VALUES("129","1525087111","0","0","0","-1","1525000711","0","0","0","30");
INSERT INTO child_prof VALUES("217","1525159976","0","0","0","-1","1525073576","0","0","0","");
INSERT INTO child_prof VALUES("222","1525197529","0","0","1","-1","1525111129","0","0","0","04");
INSERT INTO child_prof VALUES("237","1525254386","0","0","0","-1","1525167986","0","0","0","05");
INSERT INTO child_prof VALUES("86","1525327379","0","0","1","-1","1525240979","0","0","0","03");
INSERT INTO child_prof VALUES("182","1525367032","0","0","1","-1","1525280632","0","0","0","05");
INSERT INTO child_prof VALUES("275","1525447526","0","0","0","-1","1525361126","0","0","0","04");
INSERT INTO child_prof VALUES("148","1525492014","0","0","0","-1","1525405614","0","0","0","06");
INSERT INTO child_prof VALUES("296","1525514962","0","0","1","-1","1525428562","0","0","0","12");
INSERT INTO child_prof VALUES("276","1525529702","0","0","0","-1","1525443302","0","0","0","11");
INSERT INTO child_prof VALUES("7","1525544175","0","0","1","-1","1525457775","0","0","0","");
INSERT INTO child_prof VALUES("211","1525577208","0","0","0","0","1525490808","0","0","0","06");
INSERT INTO child_prof VALUES("17","1525637181","1","1","0","-1","1525746989","0","4","4","17");
INSERT INTO child_prof VALUES("6","1525660589","1","1","1","-1","1525574189","0","0","0","09");
INSERT INTO child_prof VALUES("103","1525820808","0","0","0","-1","1525734408","0","0","0","09");
INSERT INTO child_prof VALUES("278","1525937439","0","0","0","-1","1525851039","0","0","0","10");
INSERT INTO child_prof VALUES("158","1526050035","0","0","1","-1","1525963635","0","0","0","11");
INSERT INTO child_prof VALUES("167","1526066812","0","0","0","-1","1525980412","0","0","0","11");
INSERT INTO child_prof VALUES("353","1531329001","0","0","1","-1","1531242601","0","0","0","11");
INSERT INTO child_prof VALUES("368","1540735165","0","0","1","-1","1540648765","0","0","0","");
INSERT INTO child_prof VALUES("15","1562600534","0","0","1","-1","1562514134","0","0","0","12");
INSERT INTO child_prof VALUES("16","1562688516","0","0","1","-1","1562602116","0","0","0","14");
INSERT INTO child_prof VALUES("22","1563596925","0","0","1","-1","1563510525","0","0","0","22");
INSERT INTO child_prof VALUES("37","1563855078","0","0","0","-1","1563768678","0","0","0","29");
INSERT INTO child_prof VALUES("38","1563864067","0","0","1","-1","1563777667","0","0","0","02");
INSERT INTO child_prof VALUES("41","1563889048","0","0","0","-1","1563802648","0","0","0","28");
INSERT INTO child_prof VALUES("46","1564060559","0","0","0","-1","1563974159","0","0","0","");
INSERT INTO child_prof VALUES("58","1564389062","1","0","0","-1","1564676227","1","0","0","03");
INSERT INTO child_prof VALUES("67","1564543616","0","0","0","-1","1564457216","0","0","0","");
INSERT INTO child_prof VALUES("69","1564567749","0","0","0","-1","1564481349","0","0","0","");
INSERT INTO child_prof VALUES("19","1564589826","0","0","1","-1","1564503426","0","0","0","31");
INSERT INTO child_prof VALUES("54","1564676491","0","0","1","-1","1564590091","0","0","0","01");
INSERT INTO child_prof VALUES("72","1564688395","0","0","1","-1","1564601995","0","0","0","13");
INSERT INTO child_prof VALUES("74","1564821354","0","1","0","-1","1564734954","0","0","0","30");
INSERT INTO child_prof VALUES("87","1565258570","0","0","0","-1","1565172170","0","0","0","");
INSERT INTO child_prof VALUES("97","1565792895","0","0","0","-1","1565706495","0","0","0","");
INSERT INTO child_prof VALUES("116","1566748789","0","0","1","-1","1566662389","0","0","0","");
INSERT INTO child_prof VALUES("120","1567016594","0","0","1","-1","1566930194","0","0","0","28");
INSERT INTO child_prof VALUES("113","1567066902","0","0","0","1","1566980502","0","0","0","23");
INSERT INTO child_prof VALUES("5","1567177258","0","0","0","-1","1567090858","0","0","0","");
INSERT INTO child_prof VALUES("156","1568215802","0","0","0","-1","1568129402","0","0","0","11");
INSERT INTO child_prof VALUES("142","1568230516","0","0","0","-1","1568144116","0","0","0","");
INSERT INTO child_prof VALUES("91","1568856520","0","0","0","-1","1568770120","0","0","0","");
INSERT INTO child_prof VALUES("99","1569459349","0","0","0","-1","1569372949","0","0","0","05");
INSERT INTO child_prof VALUES("185","1570397396","0","0","1","-1","1570310996","0","0","0","");
INSERT INTO child_prof VALUES("232","1576414463","0","0","1","-1","1576328063","0","0","0","15");
INSERT INTO child_prof VALUES("256","1576488129","0","0","0","-1","1576401729","0","0","0","16");
INSERT INTO child_prof VALUES("258","1576770371","0","0","1","-1","1576683971","0","0","0","19");
INSERT INTO child_prof VALUES("331","1590787785","0","0","0","-1","1590701385","0","0","0","30");
INSERT INTO child_prof VALUES("340","1590918641","0","0","0","-1","1590832241","0","0","0","17");
INSERT INTO child_prof VALUES("339","1591052205","0","0","0","-1","1590965805","0","0","0","13");
INSERT INTO child_prof VALUES("362","1591128426","0","0","0","-1","1591042026","0","0","0","06");
INSERT INTO child_prof VALUES("444","1592497412","1","0","1","0","1592411012","1","0","0","02");
INSERT INTO child_prof VALUES("312","1592548679","0","0","0","-1","1595744959","1","0","0","22");
INSERT INTO child_prof VALUES("271","1593867222","0","0","1","-1","1593780822","0","0","0","");
INSERT INTO child_prof VALUES("550","1595607843","1","1","1","0","1595521443","0","0","0","08");
INSERT INTO child_prof VALUES("557","1595744932","0","0","1","-1","1595744932","0","0","0","02");
INSERT INTO child_prof VALUES("590","1596366926","0","0","1","-1","1596366926","0","0","0","02");
INSERT INTO child_prof VALUES("604","1597517962","0","0","0","-1","1597517962","0","0","0","15");
INSERT INTO child_prof VALUES("608","1597532630","0","0","1","-1","1597532630","0","0","0","");



DROP TABLE IF EXISTS `child_rodn`;

CREATE TABLE `child_rodn` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `child` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `rname` varchar(16) NOT NULL,
  `accept` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `child` (`child`),
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chr`;

CREATE TABLE `chr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `num` int(5) DEFAULT '0',
  `cena` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `clan`;

CREATE TABLE `clan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` int(11) DEFAULT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `about` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `reit` int(11) DEFAULT '0',
  `allreit` int(11) NOT NULL DEFAULT '0',
  `bank` int(11) DEFAULT '0',
  `upbank` int(11) NOT NULL DEFAULT '0',
  `twix` float DEFAULT '0',
  `pobed` int(11) DEFAULT '0',
  `poraj` int(11) DEFAULT '0',
  `nicka` int(11) DEFAULT '0',
  `stat` varchar(16) COLLATE utf8_unicode_ci DEFAULT 'moder',
  `ico` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'ico0.png',
  `logo` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'klan0.png',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `clan_achat`;

CREATE TABLE `clan_achat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klan` int(11) NOT NULL,
  `time` int(11) DEFAULT NULL,
  `kto` int(11) DEFAULT NULL,
  `komu` int(11) DEFAULT '0',
  `post` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `clan_chat`;

CREATE TABLE `clan_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klan` int(11) NOT NULL,
  `time` int(11) DEFAULT NULL,
  `kto` int(11) DEFAULT NULL,
  `komu` int(11) DEFAULT '0',
  `post` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `clan_lenta`;

CREATE TABLE `clan_lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klan` int(11) NOT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `clan_news`;

CREATE TABLE `clan_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klan` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `mtime` int(11) NOT NULL,
  `head` varchar(128) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `clan_news_comm`;

CREATE TABLE `clan_news_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klan` int(11) NOT NULL,
  `news` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `msg` varchar(512) NOT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `clan_transfer`;

CREATE TABLE `clan_transfer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `klan` int(11) NOT NULL,
  `admin` int(11) NOT NULL,
  `komu` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `clan_user`;

CREATE TABLE `clan_user` (
  `uid` int(11) NOT NULL DEFAULT '0',
  `klan` int(11) DEFAULT NULL,
  `level` smallint(6) DEFAULT '0',
  `reit` int(11) DEFAULT '0',
  `nreit` int(11) NOT NULL,
  `allreit` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `pobed` int(11) DEFAULT '0',
  `poraj` int(11) DEFAULT '0',
  `nicka` int(11) DEFAULT '0',
  `op` int(11) DEFAULT NULL,
  `stat` varchar(16) DEFAULT 'moder',
  `zvan` smallint(2) NOT NULL DEFAULT '0',
  `chattime` int(11) NOT NULL DEFAULT '0',
  `achattime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_garem`;

CREATE TABLE `cms_garem` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_garem` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=496 DEFAULT CHARSET=utf8;

INSERT INTO cms_garem VALUES("202","246","213","1576154071");
INSERT INTO cms_garem VALUES("207","264","45","1577349648");
INSERT INTO cms_garem VALUES("140","17","170","1569463802");
INSERT INTO cms_garem VALUES("108","56","71","1567369817");
INSERT INTO cms_garem VALUES("19","29","71","1564590847");
INSERT INTO cms_garem VALUES("191","224","223","1574257479");
INSERT INTO cms_garem VALUES("165","38","52","1570550040");
INSERT INTO cms_garem VALUES("136","60","170","1569434352");
INSERT INTO cms_garem VALUES("73","42","74","1566377597");
INSERT INTO cms_garem VALUES("121","138","61","1568005264");
INSERT INTO cms_garem VALUES("180","52","38","1572523642");
INSERT INTO cms_garem VALUES("80","19","74","1566378299");
INSERT INTO cms_garem VALUES("17","53","71","1564590510");
INSERT INTO cms_garem VALUES("18","69","71","1564590559");
INSERT INTO cms_garem VALUES("21","58","19","1564591066");
INSERT INTO cms_garem VALUES("164","59","38","1570365913");
INSERT INTO cms_garem VALUES("27","44","38","1564695878");
INSERT INTO cms_garem VALUES("110","73","71","1567369873");
INSERT INTO cms_garem VALUES("201","45","86","1575874803");
INSERT INTO cms_garem VALUES("91","112","74","1566593049");
INSERT INTO cms_garem VALUES("32","80","74","1564841026");
INSERT INTO cms_garem VALUES("175","94","170","1571955038");
INSERT INTO cms_garem VALUES("34","78","38","1564859508");
INSERT INTO cms_garem VALUES("35","81","74","1564914672");
INSERT INTO cms_garem VALUES("40","86","45","1565114924");
INSERT INTO cms_garem VALUES("41","88","74","1565123703");
INSERT INTO cms_garem VALUES("54","85","43","1565939430");
INSERT INTO cms_garem VALUES("43","83","74","1565123844");
INSERT INTO cms_garem VALUES("44","82","74","1565123938");
INSERT INTO cms_garem VALUES("45","77","74","1565124068");
INSERT INTO cms_garem VALUES("46","34","45","1565142614");
INSERT INTO cms_garem VALUES("199","245","214","1575725878");
INSERT INTO cms_garem VALUES("163","97","38","1570365703");
INSERT INTO cms_garem VALUES("153","99","170","1569963698");
INSERT INTO cms_garem VALUES("51","89","104","1565916202");
INSERT INTO cms_garem VALUES("155","43","170","1569971703");
INSERT INTO cms_garem VALUES("57","104","43","1566042713");
INSERT INTO cms_garem VALUES("55","108","104","1565998303");
INSERT INTO cms_garem VALUES("59","111","74","1566373285");
INSERT INTO cms_garem VALUES("60","110","74","1566373359");
INSERT INTO cms_garem VALUES("61","109","74","1566373509");
INSERT INTO cms_garem VALUES("62","105","74","1566373888");
INSERT INTO cms_garem VALUES("63","100","74","1566376338");
INSERT INTO cms_garem VALUES("64","76","74","1566376738");
INSERT INTO cms_garem VALUES("65","75","74","1566376797");
INSERT INTO cms_garem VALUES("66","72","74","1566376890");
INSERT INTO cms_garem VALUES("67","70","74","1566376985");
INSERT INTO cms_garem VALUES("68","66","74","1566377081");
INSERT INTO cms_garem VALUES("69","62","74","1566377209");
INSERT INTO cms_garem VALUES("70","54","74","1566377310");
INSERT INTO cms_garem VALUES("71","48","74","1566377389");
INSERT INTO cms_garem VALUES("72","47","74","1566377495");
INSERT INTO cms_garem VALUES("74","36","74","1566377758");
INSERT INTO cms_garem VALUES("75","31","74","1566377929");
INSERT INTO cms_garem VALUES("188","141","146","1573001962");
INSERT INTO cms_garem VALUES("77","25","74","1566378078");
INSERT INTO cms_garem VALUES("78","23","74","1566378144");
INSERT INTO cms_garem VALUES("79","22","74","1566378213");
INSERT INTO cms_garem VALUES("81","18","74","1566378363");
INSERT INTO cms_garem VALUES("82","16","74","1566378420");
INSERT INTO cms_garem VALUES("83","15","74","1566378522");
INSERT INTO cms_garem VALUES("84","14","74","1566378720");
INSERT INTO cms_garem VALUES("85","13","74","1566378796");
INSERT INTO cms_garem VALUES("86","7","74","1566378866");
INSERT INTO cms_garem VALUES("87","6","74","1566378961");
INSERT INTO cms_garem VALUES("94","116","74","1566764065");
INSERT INTO cms_garem VALUES("129","113","159","1568522963");
INSERT INTO cms_garem VALUES("95","27","93","1566826935");
INSERT INTO cms_garem VALUES("192","142","226","1574328599");
INSERT INTO cms_garem VALUES("98","123","74","1566982410");
INSERT INTO cms_garem VALUES("197","74","239","1574853643");
INSERT INTO cms_garem VALUES("100","124","32","1567072134");
INSERT INTO cms_garem VALUES("101","127","74","1567088005");
INSERT INTO cms_garem VALUES("116","121","71","1567370084");
INSERT INTO cms_garem VALUES("104","10","71","1567369585");
INSERT INTO cms_garem VALUES("105","21","71","1567369641");
INSERT INTO cms_garem VALUES("106","28","71","1567369695");
INSERT INTO cms_garem VALUES("128","160","159","1568488744");
INSERT INTO cms_garem VALUES("109","67","71","1567369845");
INSERT INTO cms_garem VALUES("112","95","71","1567369961");
INSERT INTO cms_garem VALUES("113","92","71","1567369980");
INSERT INTO cms_garem VALUES("114","107","71","1567370028");
INSERT INTO cms_garem VALUES("115","115","71","1567370053");
INSERT INTO cms_garem VALUES("117","117","71","1567370102");
INSERT INTO cms_garem VALUES("122","146","141","1568094325");
INSERT INTO cms_garem VALUES("193","226","142","1574365749");
INSERT INTO cms_garem VALUES("132","166","141","1569043999");
INSERT INTO cms_garem VALUES("133","167","170","1569353662");
INSERT INTO cms_garem VALUES("134","91","170","1569378664");
INSERT INTO cms_garem VALUES("135","151","170","1569428348");
INSERT INTO cms_garem VALUES("184","200","211","1572723186");
INSERT INTO cms_garem VALUES("139","170","99","1569461652");
INSERT INTO cms_garem VALUES("142","173","170","1569511506");
INSERT INTO cms_garem VALUES("143","174","170","1569519607");
INSERT INTO cms_garem VALUES("144","175","170","1569519763");
INSERT INTO cms_garem VALUES("182","180","209","1572652975");
INSERT INTO cms_garem VALUES("150","182","170","1569898082");
INSERT INTO cms_garem VALUES("154","183","170","1569963887");
INSERT INTO cms_garem VALUES("158","51","166","1570216058");
INSERT INTO cms_garem VALUES("159","184","166","1570218226");
INSERT INTO cms_garem VALUES("160","178","166","1570218508");
INSERT INTO cms_garem VALUES("161","129","166","1570219845");
INSERT INTO cms_garem VALUES("449","8","431","1596434605");
INSERT INTO cms_garem VALUES("170","24","170","1570948406");
INSERT INTO cms_garem VALUES("173","190","170","1571086990");
INSERT INTO cms_garem VALUES("174","197","170","1571492377");
INSERT INTO cms_garem VALUES("185","212","211","1572723220");
INSERT INTO cms_garem VALUES("186","57","170","1572747683");
INSERT INTO cms_garem VALUES("187","213","170","1572891582");
INSERT INTO cms_garem VALUES("189","211","200","1573081435");
INSERT INTO cms_garem VALUES("196","239","203","1574794112");
INSERT INTO cms_garem VALUES("198","242","214","1575183731");
INSERT INTO cms_garem VALUES("203","251","45","1576160426");
INSERT INTO cms_garem VALUES("204","247","1","1576426057");
INSERT INTO cms_garem VALUES("205","84","254","1576469133");
INSERT INTO cms_garem VALUES("208","286","291","1584381955");
INSERT INTO cms_garem VALUES("209","300","299","1585336244");
INSERT INTO cms_garem VALUES("411","316","554","1595075608");
INSERT INTO cms_garem VALUES("212","349","350","1590989333");
INSERT INTO cms_garem VALUES("463","341","554","1596467534");
INSERT INTO cms_garem VALUES("218","359","350","1591111143");
INSERT INTO cms_garem VALUES("248","355","427","1592065070");
INSERT INTO cms_garem VALUES("219","358","350","1591112549");
INSERT INTO cms_garem VALUES("220","357","350","1591113813");
INSERT INTO cms_garem VALUES("226","372","350","1591258220");
INSERT INTO cms_garem VALUES("231","399","396","1591621542");
INSERT INTO cms_garem VALUES("232","396","399","1591621574");
INSERT INTO cms_garem VALUES("365","350","535","1593531075");
INSERT INTO cms_garem VALUES("259","437","419","1592322352");
INSERT INTO cms_garem VALUES("236","403","339","1591733384");
INSERT INTO cms_garem VALUES("402","402","271","1594574606");
INSERT INTO cms_garem VALUES("238","409","403","1591820079");
INSERT INTO cms_garem VALUES("239","414","350","1591879123");
INSERT INTO cms_garem VALUES("478","330","351","1597090714");
INSERT INTO cms_garem VALUES("383","351","346","1594022127");
INSERT INTO cms_garem VALUES("285","421","442","1592558174");
INSERT INTO cms_garem VALUES("245","425","350","1592018405");
INSERT INTO cms_garem VALUES("246","426","350","1592018579");
INSERT INTO cms_garem VALUES("308","428","362","1592639843");
INSERT INTO cms_garem VALUES("250","435","350","1592193171");
INSERT INTO cms_garem VALUES("254","427","355","1592266736");
INSERT INTO cms_garem VALUES("255","391","350","1592281428");
INSERT INTO cms_garem VALUES("301","380","468","1592621159");
INSERT INTO cms_garem VALUES("266","457","350","1592459000");
INSERT INTO cms_garem VALUES("268","459","350","1592468386");
INSERT INTO cms_garem VALUES("269","288","442","1592469620");
INSERT INTO cms_garem VALUES("334","506","505","1593199617");
INSERT INTO cms_garem VALUES("302","471","468","1592621517");
INSERT INTO cms_garem VALUES("371","445","431","1593742129");
INSERT INTO cms_garem VALUES("292","463","468","1592584314");
INSERT INTO cms_garem VALUES("294","340","468","1592584699");
INSERT INTO cms_garem VALUES("295","379","468","1592584781");
INSERT INTO cms_garem VALUES("296","469","468","1592590704");
INSERT INTO cms_garem VALUES("303","397","468","1592621835");
INSERT INTO cms_garem VALUES("486","4","609","1597542921");
INSERT INTO cms_garem VALUES("315","453","445","1592666472");
INSERT INTO cms_garem VALUES("427","487","433","1595755672");
INSERT INTO cms_garem VALUES("389","432","433","1594190874");
INSERT INTO cms_garem VALUES("493","320","608","1597666161");
INSERT INTO cms_garem VALUES("323","493","350","1592880928");
INSERT INTO cms_garem VALUES("327","500","350","1593051292");
INSERT INTO cms_garem VALUES("328","446","350","1593051508");
INSERT INTO cms_garem VALUES("329","501","350","1593051688");
INSERT INTO cms_garem VALUES("330","325","350","1593056739");
INSERT INTO cms_garem VALUES("331","458","350","1593057019");
INSERT INTO cms_garem VALUES("333","505","506","1593193799");
INSERT INTO cms_garem VALUES("335","507","362","1593210190");
INSERT INTO cms_garem VALUES("367","542","350","1593657404");
INSERT INTO cms_garem VALUES("340","510","511","1593319452");
INSERT INTO cms_garem VALUES("343","511","510","1593341107");
INSERT INTO cms_garem VALUES("348","520","350","1593349312");
INSERT INTO cms_garem VALUES("349","521","350","1593349387");
INSERT INTO cms_garem VALUES("350","523","350","1593357950");
INSERT INTO cms_garem VALUES("477","512","554","1596948834");
INSERT INTO cms_garem VALUES("354","488","350","1593420119");
INSERT INTO cms_garem VALUES("356","531","350","1593429081");
INSERT INTO cms_garem VALUES("357","346","351","1593482259");
INSERT INTO cms_garem VALUES("405","534","473","1594736484");
INSERT INTO cms_garem VALUES("361","535","350","1593505459");
INSERT INTO cms_garem VALUES("369","508","362","1593689739");
INSERT INTO cms_garem VALUES("374","344","533","1593808723");
INSERT INTO cms_garem VALUES("373","543","350","1593763182");
INSERT INTO cms_garem VALUES("488","433","351","1597552786");
INSERT INTO cms_garem VALUES("378","552","362","1593955372");
INSERT INTO cms_garem VALUES("483","1","554","1597511231");
INSERT INTO cms_garem VALUES("408","516","528","1595026020");
INSERT INTO cms_garem VALUES("381","556","350","1594003076");
INSERT INTO cms_garem VALUES("388","271","402","1594130685");
INSERT INTO cms_garem VALUES("390","560","350","1594264742");
INSERT INTO cms_garem VALUES("391","559","350","1594264845");
INSERT INTO cms_garem VALUES("392","561","350","1594265004");
INSERT INTO cms_garem VALUES("409","514","554","1595060081");
INSERT INTO cms_garem VALUES("437","497","351","1596283085");
INSERT INTO cms_garem VALUES("440","554","433","1596302024");
INSERT INTO cms_garem VALUES("403","564","350","1594652507");
INSERT INTO cms_garem VALUES("404","339","519","1594656151");
INSERT INTO cms_garem VALUES("406","473","534","1594736871");
INSERT INTO cms_garem VALUES("407","567","350","1594904301");
INSERT INTO cms_garem VALUES("412","570","554","1595090902");
INSERT INTO cms_garem VALUES("413","562","554","1595126129");
INSERT INTO cms_garem VALUES("414","574","350","1595131507");
INSERT INTO cms_garem VALUES("415","573","350","1595131590");
INSERT INTO cms_garem VALUES("416","572","350","1595131675");
INSERT INTO cms_garem VALUES("417","528","516","1595179690");
INSERT INTO cms_garem VALUES("418","584","576","1595491974");
INSERT INTO cms_garem VALUES("429","576","584","1595844785");
INSERT INTO cms_garem VALUES("422","423","554","1595617087");
INSERT INTO cms_garem VALUES("423","583","431","1595651253");
INSERT INTO cms_garem VALUES("425","565","431","1595651471");
INSERT INTO cms_garem VALUES("428","278","586","1595818234");
INSERT INTO cms_garem VALUES("441","589","431","1596340554");
INSERT INTO cms_garem VALUES("442","585","431","1596345856");
INSERT INTO cms_garem VALUES("443","580","431","1596345919");
INSERT INTO cms_garem VALUES("444","579","431","1596345954");
INSERT INTO cms_garem VALUES("445","577","431","1596345974");
INSERT INTO cms_garem VALUES("446","571","431","1596346033");
INSERT INTO cms_garem VALUES("447","274","431","1596390165");
INSERT INTO cms_garem VALUES("450","298","431","1596434811");
INSERT INTO cms_garem VALUES("451","273","431","1596434853");
INSERT INTO cms_garem VALUES("452","279","431","1596434903");
INSERT INTO cms_garem VALUES("453","315","431","1596435026");
INSERT INTO cms_garem VALUES("454","309","431","1596435059");
INSERT INTO cms_garem VALUES("455","322","431","1596435102");
INSERT INTO cms_garem VALUES("456","336","431","1596435185");
INSERT INTO cms_garem VALUES("457","331","431","1596435224");
INSERT INTO cms_garem VALUES("458","343","431","1596435285");
INSERT INTO cms_garem VALUES("460","347","431","1596435386");
INSERT INTO cms_garem VALUES("461","345","431","1596435434");
INSERT INTO cms_garem VALUES("464","353","431","1596470117");
INSERT INTO cms_garem VALUES("465","365","431","1596470138");
INSERT INTO cms_garem VALUES("466","366","431","1596470169");
INSERT INTO cms_garem VALUES("467","363","431","1596470184");
INSERT INTO cms_garem VALUES("469","361","431","1596470224");
INSERT INTO cms_garem VALUES("470","373","431","1596470254");
INSERT INTO cms_garem VALUES("471","370","431","1596470351");
INSERT INTO cms_garem VALUES("472","368","431","1596470368");
INSERT INTO cms_garem VALUES("473","367","431","1596470405");
INSERT INTO cms_garem VALUES("476","416","350","1596702047");
INSERT INTO cms_garem VALUES("481","595","350","1597116079");
INSERT INTO cms_garem VALUES("482","422","362","1597495175");
INSERT INTO cms_garem VALUES("484","606","605","1597522937");
INSERT INTO cms_garem VALUES("485","603","605","1597523111");
INSERT INTO cms_garem VALUES("489","611","605","1597554091");
INSERT INTO cms_garem VALUES("495","605","603","1597670292");
INSERT INTO cms_garem VALUES("491","614","605","1597601812");
INSERT INTO cms_garem VALUES("492","289","605","1597658989");



DROP TABLE IF EXISTS `cms_garem_zapret`;

CREATE TABLE `cms_garem_zapret` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

INSERT INTO cms_garem_zapret VALUES("1","51","1567292583");
INSERT INTO cms_garem_zapret VALUES("2","32","1590604434");
INSERT INTO cms_garem_zapret VALUES("3","102","1568456030");
INSERT INTO cms_garem_zapret VALUES("4","98","1567881885");
INSERT INTO cms_garem_zapret VALUES("5","71","1570048590");
INSERT INTO cms_garem_zapret VALUES("6","156","1569510346");
INSERT INTO cms_garem_zapret VALUES("7","258","1579108893");
INSERT INTO cms_garem_zapret VALUES("8","179","1579976589");
INSERT INTO cms_garem_zapret VALUES("10","404","1594930930");
INSERT INTO cms_garem_zapret VALUES("11","428","1593245842");
INSERT INTO cms_garem_zapret VALUES("12","506","1595884864");
INSERT INTO cms_garem_zapret VALUES("13","510","1593946227");
INSERT INTO cms_garem_zapret VALUES("14","519","1619507668");
INSERT INTO cms_garem_zapret VALUES("16","473","1595947328");
INSERT INTO cms_garem_zapret VALUES("17","431","1621398629");
INSERT INTO cms_garem_zapret VALUES("18","576","1598523280");



DROP TABLE IF EXISTS `coded_article`;

CREATE TABLE `coded_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `content` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `coded_comm`;

CREATE TABLE `coded_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `coded_razdel`;

CREATE TABLE `coded_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `contests`;

CREATE TABLE `contests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(2000) NOT NULL,
  `name` varchar(32) NOT NULL,
  `ntime` int(11) NOT NULL,
  `ktime` int(11) NOT NULL,
  `pol` set('0','1','2') NOT NULL,
  `type` set('0','1','2') NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `contests_golos`;

CREATE TABLE `contests_golos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_golos` int(11) NOT NULL,
  `id_contest` int(11) NOT NULL,
  `golos` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `contests_users`;

CREATE TABLE `contests_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_contest` int(11) NOT NULL,
  `text` varchar(2000) NOT NULL,
  `time` int(11) NOT NULL,
  `golos` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cron`;

CREATE TABLE `cron` (
  `id` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO cron VALUES("clear_tmp_dir","1597687251");
INSERT INTO cron VALUES("visit","1487329071");
INSERT INTO cron VALUES("everyday","1597687545");
INSERT INTO cron VALUES("backup_mysql","1597687628");
INSERT INTO cron VALUES("birthday","1597648732");



DROP TABLE IF EXISTS `derevolove_stena`;

CREATE TABLE `derevolove_stena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `dialog`;

CREATE TABLE `dialog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` text NOT NULL,
  `type` char(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `discussions`;

CREATE TABLE `discussions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `avtor` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `count` int(11) DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `id_sim` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `discussions_set`;

CREATE TABLE `discussions_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `disc_status` int(11) DEFAULT '1',
  `disc_foto` int(11) DEFAULT '1',
  `disc_files` int(11) DEFAULT '1',
  `disc_forum` int(11) DEFAULT '1',
  `disc_notes` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `dogmat`;

CREATE TABLE `dogmat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mid` int(11) NOT NULL,
  `kid` int(11) NOT NULL,
  `iconse` varchar(21) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=59 DEFAULT CHARSET=utf8;

INSERT INTO dogmat VALUES("37","1","1","4","1572278769","Для меня");
INSERT INTO dogmat VALUES("38","391","391","12","1592282605",")))))");
INSERT INTO dogmat VALUES("39","1","282","15","1593469333","Для тебя ");
INSERT INTO dogmat VALUES("40","1","282","16","1593469593","Все для тебя");
INSERT INTO dogmat VALUES("41","1","1","18","1593469925","Для Натали");
INSERT INTO dogmat VALUES("42","1","324","16","1593495418","Для тебя");
INSERT INTO dogmat VALUES("43","324","1","16","1593495440","Просто так");
INSERT INTO dogmat VALUES("44","1","1","18","1593858678","Для тебя ");
INSERT INTO dogmat VALUES("45","271","1","16","1593859181","Тест тест тест тест тест тест тест тест тест");
INSERT INTO dogmat VALUES("46","1","1","18","1593859245","Тебе");
INSERT INTO dogmat VALUES("47","1","271","6","1593859420","Вот для тебя");
INSERT INTO dogmat VALUES("48","1","271","6","1593859859","Вот вот ");
INSERT INTO dogmat VALUES("49","1","271","6","1593860172","Ку ");
INSERT INTO dogmat VALUES("50","1","271","6","1593860390","Привет");
INSERT INTO dogmat VALUES("51","1","271","6","1593860760","Вот вот");
INSERT INTO dogmat VALUES("52","271","1","2","1593861083","Тест тест тест тест тест тест тест тест тест тест тест тест тест");
INSERT INTO dogmat VALUES("53","1","1","18","1595194541","Для тебя ");
INSERT INTO dogmat VALUES("54","557","550","4","1596616664","пробник");
INSERT INTO dogmat VALUES("55","1","550","17","1596637239","Для тебя родной");
INSERT INTO dogmat VALUES("56","550","1","16","1596637281","Проба будет");
INSERT INTO dogmat VALUES("57","1","590","6","1597406873","Привет ");
INSERT INTO dogmat VALUES("58","1","590","16","1597406996","Привета");



DROP TABLE IF EXISTS `doktor`;

CREATE TABLE `doktor` (
  `klu4` int(11) NOT NULL,
  `night_act` varchar(512) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `duel`;

CREATE TABLE `duel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_opponent` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `win` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `duel_new`;

CREATE TABLE `duel_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_opponent` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `duel_stat`;

CREATE TABLE `duel_stat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_duel` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `voted` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `durak`;

CREATE TABLE `durak` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_prot` int(11) NOT NULL,
  `stav` int(11) DEFAULT '0',
  `hod` int(11) DEFAULT '0',
  `kozar` int(11) DEFAULT '0',
  `karta` varchar(3) DEFAULT NULL,
  `read` int(3) DEFAULT '0',
  `over_hod` int(11) DEFAULT NULL,
  `game_over` int(1) DEFAULT NULL,
  `status` int(1) DEFAULT '0',
  `koloda` varchar(20) DEFAULT 'default',
  `chat` int(20) DEFAULT '0',
  `level` int(11) DEFAULT '0',
  `bit` int(11) DEFAULT '0',
  `hodit` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `durak_chat`;

CREATE TABLE `durak_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `durak_game`;

CREATE TABLE `durak_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `karta` varchar(11) DEFAULT '0',
  `sila` int(11) DEFAULT '0',
  `mast` int(11) DEFAULT '0',
  `on` int(1) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

INSERT INTO durak_game VALUES("1","41","Dp","7","3","0","1374153695","4");
INSERT INTO durak_game VALUES("2","41","10p","5","3","0","1374153696","4");
INSERT INTO durak_game VALUES("3","41","Vb","6","4","0","1374153697","4");
INSERT INTO durak_game VALUES("4","41","6k","1","1","0","1374153698","4");
INSERT INTO durak_game VALUES("5","41","Tp","9","3","0","1374153699","4");
INSERT INTO durak_game VALUES("6","41","Vc","6","2","0","1374153700","4");
INSERT INTO durak_game VALUES("7","60","10c","5","2","0","1374153701","4");
INSERT INTO durak_game VALUES("8","60","7k","2","1","1","1374153704","4");
INSERT INTO durak_game VALUES("9","60","10b","5","4","0","1374153703","4");
INSERT INTO durak_game VALUES("10","60","7b","2","4","0","1374153704","4");
INSERT INTO durak_game VALUES("11","60","9b","4","4","0","1374153705","4");
INSERT INTO durak_game VALUES("12","60","Db","7","4","0","1374153706","4");
INSERT INTO durak_game VALUES("13","0","Tc","9","2","0","1374153707","4");
INSERT INTO durak_game VALUES("14","0","Vp","6","3","0","1374153708","4");
INSERT INTO durak_game VALUES("15","0","8k","3","1","0","1374153709","4");
INSERT INTO durak_game VALUES("16","0","9c","4","2","0","1374153710","4");
INSERT INTO durak_game VALUES("17","0","8p","3","3","0","1374153711","4");
INSERT INTO durak_game VALUES("18","0","Kp","8","3","0","1374153712","4");
INSERT INTO durak_game VALUES("19","0","Dk","7","1","0","1374153713","4");
INSERT INTO durak_game VALUES("20","0","6c","1","2","0","1374153714","4");
INSERT INTO durak_game VALUES("21","0","9k","4","1","0","1374153715","4");
INSERT INTO durak_game VALUES("22","0","Kc","8","2","0","1374153716","4");
INSERT INTO durak_game VALUES("23","0","Vk","6","1","0","1374153717","4");
INSERT INTO durak_game VALUES("24","0","Kk","8","1","0","1374153718","4");
INSERT INTO durak_game VALUES("25","0","Dc","7","2","0","1374153719","4");
INSERT INTO durak_game VALUES("26","0","10k","5","1","0","1374153720","4");
INSERT INTO durak_game VALUES("27","0","Tb","9","4","0","1374153721","4");
INSERT INTO durak_game VALUES("28","0","7p","2","3","0","1374153722","4");
INSERT INTO durak_game VALUES("29","0","9p","4","3","0","1374153723","4");
INSERT INTO durak_game VALUES("30","0","Kb","8","4","0","1374153724","4");
INSERT INTO durak_game VALUES("31","0","8c","3","2","0","1374153725","4");
INSERT INTO durak_game VALUES("32","0","Tk","9","1","0","1374153726","4");
INSERT INTO durak_game VALUES("33","0","6b","1","4","0","1374153727","4");
INSERT INTO durak_game VALUES("34","0","7c","2","2","0","1374153728","4");
INSERT INTO durak_game VALUES("35","0","6p","1","3","0","1374153729","4");
INSERT INTO durak_game VALUES("36","0","8b","3","4","0","1374153730","4");



DROP TABLE IF EXISTS `durak_hod`;

CREATE TABLE `durak_hod` (
  `name` varchar(4) DEFAULT NULL,
  `num` int(11) DEFAULT '0',
  `id_game` int(11) DEFAULT '0',
  `kozar` int(1) DEFAULT '0',
  `sila` int(3) DEFAULT '0',
  `id_user` int(3) DEFAULT '0',
  `mast` int(3) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `durak_karty`;

CREATE TABLE `durak_karty` (
  `name` varchar(4) DEFAULT NULL,
  `sila` int(3) DEFAULT '0',
  `mast` int(3) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO durak_karty VALUES("Tp","9","3");
INSERT INTO durak_karty VALUES("Kb","8","4");
INSERT INTO durak_karty VALUES("9b","4","4");
INSERT INTO durak_karty VALUES("6b","1","4");
INSERT INTO durak_karty VALUES("Tb","9","4");
INSERT INTO durak_karty VALUES("10b","5","4");
INSERT INTO durak_karty VALUES("Kp","8","3");
INSERT INTO durak_karty VALUES("Db","7","4");
INSERT INTO durak_karty VALUES("8b","3","4");
INSERT INTO durak_karty VALUES("7b","2","4");
INSERT INTO durak_karty VALUES("Vb","6","4");
INSERT INTO durak_karty VALUES("Dp","7","3");
INSERT INTO durak_karty VALUES("9p","4","3");
INSERT INTO durak_karty VALUES("Tc","9","2");
INSERT INTO durak_karty VALUES("10c","5","2");
INSERT INTO durak_karty VALUES("7k","2","1");
INSERT INTO durak_karty VALUES("6c","1","2");
INSERT INTO durak_karty VALUES("Vk","6","1");
INSERT INTO durak_karty VALUES("10p","5","3");
INSERT INTO durak_karty VALUES("6p","1","3");
INSERT INTO durak_karty VALUES("Vc","6","2");
INSERT INTO durak_karty VALUES("8k","3","1");
INSERT INTO durak_karty VALUES("7c","2","2");
INSERT INTO durak_karty VALUES("Dk","7","1");
INSERT INTO durak_karty VALUES("8p","3","3");
INSERT INTO durak_karty VALUES("Kc","8","2");
INSERT INTO durak_karty VALUES("9c","4","2");
INSERT INTO durak_karty VALUES("6k","1","1");
INSERT INTO durak_karty VALUES("Tk","9","1");
INSERT INTO durak_karty VALUES("10k","5","1");
INSERT INTO durak_karty VALUES("Vp","6","3");
INSERT INTO durak_karty VALUES("7p","2","3");
INSERT INTO durak_karty VALUES("Dc","7","2");
INSERT INTO durak_karty VALUES("9k","4","1");
INSERT INTO durak_karty VALUES("8c","3","2");
INSERT INTO durak_karty VALUES("Kk","8","1");



DROP TABLE IF EXISTS `f_message`;

CREATE TABLE `f_message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `whoedit` int(11) NOT NULL DEFAULT '0',
  `date` char(20) NOT NULL,
  `podforum` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `best` tinyint(1) NOT NULL DEFAULT '0',
  `worse` tinyint(1) NOT NULL DEFAULT '0',
  `path` char(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_pod`;

CREATE TABLE `f_pod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `name` char(50) NOT NULL DEFAULT '',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_razdel`;

CREATE TABLE `f_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL DEFAULT '',
  `ico` char(6) NOT NULL,
  `opis` char(70) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_them`;

CREATE TABLE `f_them` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rid` int(11) NOT NULL DEFAULT '0',
  `name` char(255) NOT NULL DEFAULT '',
  `author` int(11) NOT NULL DEFAULT '0',
  `close` smallint(2) NOT NULL DEFAULT '0',
  `whoedit` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `firstpost` text NOT NULL,
  `fix` smallint(2) NOT NULL DEFAULT '0',
  `razdel_id` int(11) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  `quest` char(255) NOT NULL,
  `var1` char(30) NOT NULL,
  `var2` char(30) NOT NULL,
  `var3` char(30) NOT NULL,
  `var4` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_votes`;

CREATE TABLE `f_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `them` int(11) NOT NULL DEFAULT '0',
  `var` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `farm_ambar`;

CREATE TABLE `farm_ambar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `semen` int(11) NOT NULL,
  `kol` int(11) NOT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1235 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `farm_conf`;

CREATE TABLE `farm_conf` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `weather` enum('1','2','3','4','5') DEFAULT '1',
  `time_weather` int(11) NOT NULL DEFAULT '0' COMMENT 'Время до следующего обновления погоды',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO farm_conf VALUES("3","3","1327857813");
INSERT INTO farm_conf VALUES("4","1","1593867194");
INSERT INTO farm_conf VALUES("5","3","1593967262");
INSERT INTO farm_conf VALUES("6","2","1594060171");
INSERT INTO farm_conf VALUES("7","5","1594668343");
INSERT INTO farm_conf VALUES("8","3","1594970847");
INSERT INTO farm_conf VALUES("9","4","1595093450");
INSERT INTO farm_conf VALUES("10","3","1595355194");
INSERT INTO farm_conf VALUES("11","2","1595595386");
INSERT INTO farm_conf VALUES("12","2","1595748141");
INSERT INTO farm_conf VALUES("13","5","1596141721");
INSERT INTO farm_conf VALUES("14","5","1596284334");
INSERT INTO farm_conf VALUES("15","2","1596315266");
INSERT INTO farm_conf VALUES("16","5","1596380292");



DROP TABLE IF EXISTS `farm_dog`;

CREATE TABLE `farm_dog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1053 DEFAULT CHARSET=cp1251;

INSERT INTO farm_dog VALUES("1040","271","");
INSERT INTO farm_dog VALUES("1041","1","");
INSERT INTO farm_dog VALUES("1042","362","");
INSERT INTO farm_dog VALUES("1043","551","");
INSERT INTO farm_dog VALUES("1044","506","");
INSERT INTO farm_dog VALUES("1045","501","");
INSERT INTO farm_dog VALUES("1046","516","");
INSERT INTO farm_dog VALUES("1047","572","");
INSERT INTO farm_dog VALUES("1048","550","");
INSERT INTO farm_dog VALUES("1049","557","");
INSERT INTO farm_dog VALUES("1050","585","");
INSERT INTO farm_dog VALUES("1051","590","");
INSERT INTO farm_dog VALUES("1052","425","");



DROP TABLE IF EXISTS `farm_event`;

CREATE TABLE `farm_event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=1131 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `farm_gr`;

CREATE TABLE `farm_gr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `semen` int(11) NOT NULL,
  `woter` int(11) NOT NULL DEFAULT '0',
  `time_water` int(11) DEFAULT NULL COMMENT 'Время полива',
  `kol` varchar(1024) DEFAULT NULL COMMENT 'Количество урожая',
  `time` varchar(1024) DEFAULT NULL,
  `vskop` enum('1','0') NOT NULL DEFAULT '0' COMMENT 'Скопана ли грядка??',
  `sezon` int(11) NOT NULL DEFAULT '1' COMMENT 'Сезон растения на грядке',
  `udobr` enum('1','0') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1129 DEFAULT CHARSET=cp1251;

INSERT INTO farm_gr VALUES("1063","271","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1064","271","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1065","271","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1066","271","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1067","271","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1068","271","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1069","1","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1070","1","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1071","1","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1072","1","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1073","1","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1074","362","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1075","362","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1076","362","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1077","362","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1078","362","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1079","551","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1080","551","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1081","551","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1082","551","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1083","551","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1084","506","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1085","506","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1086","506","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1087","506","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1088","506","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1089","501","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1090","501","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1091","501","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1092","501","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1093","501","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1094","516","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1095","516","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1096","516","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1097","516","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1098","516","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1099","572","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1100","572","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1101","572","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1102","572","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1103","572","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1104","550","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1105","550","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1106","550","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1107","550","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1108","550","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1109","557","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1110","557","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1111","557","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1112","557","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1113","557","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1114","585","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1115","585","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1116","585","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1117","585","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1118","585","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1119","590","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1120","590","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1121","590","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1122","590","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1123","590","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1124","425","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1125","425","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1126","425","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1127","425","0","0","0","","","0","1","0");
INSERT INTO farm_gr VALUES("1128","425","0","0","0","","","0","1","0");



DROP TABLE IF EXISTS `farm_plant`;

CREATE TABLE `farm_plant` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) NOT NULL,
  `opis` varchar(1024) DEFAULT NULL,
  `cena` int(11) NOT NULL,
  `dohod` varchar(1024) NOT NULL,
  `rand1` varchar(1024) NOT NULL,
  `rand2` varchar(1024) NOT NULL,
  `oput` varchar(1024) NOT NULL,
  `xp` float NOT NULL DEFAULT '0' COMMENT 'Сколько здоровья за единицу',
  `let` int(11) NOT NULL DEFAULT '1',
  `time` varchar(1024) DEFAULT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;

INSERT INTO farm_plant VALUES("1","Горох","Самый быстросозреваемый и простойпродукт на ферме","50","4","19","20","1","1.8","1","10800","0");
INSERT INTO farm_plant VALUES("2","Свекла","Неплохой выбор для начала","50","5","20","22","1","3.6","1","14400","1");
INSERT INTO farm_plant VALUES("3","Морковь","Неплохой выбор для начала","25","1.8","24","25","1","5","1","18000","2");
INSERT INTO farm_plant VALUES("4","Оливки","Помогает быстро набрать опыта","30","5","24","25","1","1.8","1","21600","2");
INSERT INTO farm_plant VALUES("5","Огурец","Приносит неплохое количество опыта","50","5","29","30","1","1.2","1","14400","3");
INSERT INTO farm_plant VALUES("6","Фасоль","Хороший друг фермеров","30","6","24","25","1","3","1","21600","3");
INSERT INTO farm_plant VALUES("7","Салат","Прибыльное растение","70","5","37","38","1","0.6","1","14400","4");
INSERT INTO farm_plant VALUES("8","Перец Индало","Малоурожайный, но приносящий много опыта перец","22","31","3","4","6","1.5","1","14400","4");
INSERT INTO farm_plant VALUES("9","Чеснок","Хороший овощ для обогащения","30","7","34","35","1","1.2","1","21600","5");
INSERT INTO farm_plant VALUES("10","Зелёный перец","Дорогой и выгодным фермерам овощ","30","15","29","30","3","1.2","1","50400","5");
INSERT INTO farm_plant VALUES("11","Арахис","Хороший и выгодный по многимпараметрам","30","4","57","58","1","0.9","1","28800","5");
INSERT INTO farm_plant VALUES("12","Лук","Довольно выгодный овощ по многимпараметрам","115","10","39","40","2","0.9","1","28800","6");
INSERT INTO farm_plant VALUES("13","Усатый горох","Очень скороспелый и неплохосбалансированный","75","6","29","30","1","0.9","1","10800","7");
INSERT INTO farm_plant VALUES("14","Помидор","Очень плодовитый овощ","100","9","64","65","2","1.2","1","43200","8");
INSERT INTO farm_plant VALUES("15","Болгарский перец","Очень полезный овощ в плане обучения инабирания опыта","125","30","20","21","6","1.3","1","43200","9");
INSERT INTO farm_plant VALUES("16","Китайский лук","Очень быстро растет","52","6","36","37","1","0.3","1","14400","10");
INSERT INTO farm_plant VALUES("17","Перец чили","Долго растет и не очень урожайный,затовесьма дорогой","270","65","20","21","11","1.6","1","86400","11");
INSERT INTO farm_plant VALUES("18","Кукуруза","Долго растет,зато весьма выгодна","340","31","60","61","7","0.9","1","115200","12");
INSERT INTO farm_plant VALUES("19","Капуста","Достаточно быстро растет","315","31","27","28","6","1.5","1","36000","13");
INSERT INTO farm_plant VALUES("20","Кабачок","Быстро созревает,но мало чему учит вплане опыта","170","25","25","26","6","1.8","1","28800","14");
INSERT INTO farm_plant VALUES("21","Лук батун","Созревает быстро.Цена и получаемыйопыт средние","100","19","32","33","6","0.9","1","28800","15");
INSERT INTO farm_plant VALUES("22","Американский картофель","Недорогой и практичный овощ","150","23","41","42","7","3","1","43200","16");
INSERT INTO farm_plant VALUES("23","Брюссельская капуста","Довольно выгодный сорт капусты","80","57","20","21","16","1.8","1","57600","17");
INSERT INTO farm_plant VALUES("24","Укроп","Один из самых быстровырастаемыхжителей ваших грядок","103","12","31","32","3","0.6","1","14400","18");
INSERT INTO farm_plant VALUES("25","Слива","Первое из многолетних растений","15000","41","59","60","7","0.7","15","64800","19");
INSERT INTO farm_plant VALUES("26","Дикая яблоня","Растет достаточно быстро длямноголетних","800","30","44","45","7","0.9","5","50400","20");
INSERT INTO farm_plant VALUES("27","Клубника","Многолетняя ягода","2850","53","34","35","7","0.9","3","36000","21");
INSERT INTO farm_plant VALUES("28","Дикая груша","Этот фрукт созревает обычно достаточнобыстро","4900","45","38","39","8","0.9","8","43200","22");
INSERT INTO farm_plant VALUES("29","Антоновка","Распространенный сорт яблок","13000","60","50","51","13","0.6","20","86400","23");
INSERT INTO farm_plant VALUES("30","Лимон","Растет чуть дольше,чем большинстводругих,но более выгоден","40000","152","34","35","31","0.4","5","86400","24");
INSERT INTO farm_plant VALUES("31","Грецкий орех","Как и лимон,растет дольше,но в планеопыта очень хорош","14000","91","44","45","46","5","15","93600","25");
INSERT INTO farm_plant VALUES("32","Апельсин","Весьма плодовитый","34000","79","64","65","30","6","15","79200","26");
INSERT INTO farm_plant VALUES("33","Банан","Не такие прибыльные,зато полезные дляопыта","10200","60","44","45","27","10","10","43200","27");
INSERT INTO farm_plant VALUES("34","Ананас","Сбалансированный фрукт","2500","63","59","60","51","7","15","86400","28");
INSERT INTO farm_plant VALUES("35","Папайя","Долгосозревающий фрукт","14200","120","49","50","117","12","12","108000","29");
INSERT INTO farm_plant VALUES("36","Манго","Долго созревает","12200","500","14","15","545","35","8","126000","30");
INSERT INTO farm_plant VALUES("37","Вишня","Практичная и недорогая","800","60","54","55","81","10","15","64800","31");
INSERT INTO farm_plant VALUES("38","Малазийский арбуз","Созревает весьма быстро","3700","94","19","20","79","32","5","21600","32");
INSERT INTO farm_plant VALUES("39","Лайм","Хорошо восстанавливает здоровье иочень полезен","7500","200","24","25","153","65","8","50400","33");
INSERT INTO farm_plant VALUES("40","Маракуйя","Недолговечный,но выгодный фрукт","6350","250","19","20","256","25","4","61200","34");
INSERT INTO farm_plant VALUES("41","Белая клубника","Быстро вырастает","2150","200","9","10","321","15","6","28800","34");
INSERT INTO farm_plant VALUES("42","Груша Моренцо","Сбалансированный по опыту и прибылифрукт","11000","200","19","20","231","20","12","54000","35");
INSERT INTO farm_plant VALUES("43","Киви","Высокоурожайное растение","11300","80","64","65","98","12","8","64800","36");
INSERT INTO farm_plant VALUES("44","Амазонская дыня","Быстро созревает и недолго живет","6100","300","9","10","267","30","4","25200","37");
INSERT INTO farm_plant VALUES("45","Яблоко Голиафа","Долго созревает,но саженцы стоятнедорого","200","173","49","50","314","5","10","144000","38");
INSERT INTO farm_plant VALUES("46","Мандариновый апельсин","Позволяет получить много опыта исозревает достаточно быстро","4600","85","34","35","136","6","12","43200","39");
INSERT INTO farm_plant VALUES("47","Смородина","Дешевая и выгодная ягода","750","115","19","20","201","15","8","36000","40");
INSERT INTO farm_plant VALUES("48","Фисташки","Долгосозревающее и такжедолгоживущее растение","13000","550","15","16","975","20","40","129600","41");
INSERT INTO farm_plant VALUES("49","Сладкий лимон","Очень плодоносное растение,хотя инедолговечное.","14400","102","79","80","139","30","5","86400","42");
INSERT INTO farm_plant VALUES("50","Мисакр","Экзотичная ягода с хорошимихарактеристиками","5000","84","44","45","164","10","8","50400","43");
INSERT INTO farm_plant VALUES("51","Патомак","У этого растения, в отличие отбольшинства ценятся именно корни,а нелистья или плоды. Оно быстро созревает,неплохо плодоносит, но и живет тоженедолго.","4960","70","49","50","95","5","3","28800","44");
INSERT INTO farm_plant VALUES("52","Мягоцвет","Очень быстро созревающая трава. Пустьона не очень плодоносная, зато скоростьее роста многое окупает.","600","112","9","10","293","1","3","14400","45");



DROP TABLE IF EXISTS `farm_semen`;

CREATE TABLE `farm_semen` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `semen` int(11) NOT NULL,
  `kol` int(11) NOT NULL,
  `sezon` int(11) NOT NULL DEFAULT '1' COMMENT 'Сезон растения на грядке',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1078 DEFAULT CHARSET=cp1251;

INSERT INTO farm_semen VALUES("1077","1","1","10","1");



DROP TABLE IF EXISTS `farm_udobr`;

CREATE TABLE `farm_udobr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `udobr` int(11) NOT NULL,
  `kol` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1047 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `farm_udobr_name`;

CREATE TABLE `farm_udobr_name` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) NOT NULL,
  `cena` varchar(1024) NOT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO farm_udobr_name VALUES("1","Курник","50","3600");
INSERT INTO farm_udobr_name VALUES("2","Торф","200","14400");
INSERT INTO farm_udobr_name VALUES("3","Компост","500","18000");
INSERT INTO farm_udobr_name VALUES("4","Азот","1000","36000");
INSERT INTO farm_udobr_name VALUES("5","Коровяк","3000","54000");



DROP TABLE IF EXISTS `farm_user`;

CREATE TABLE `farm_user` (
  `uid` int(11) NOT NULL DEFAULT '0',
  `posadka` int(11) NOT NULL DEFAULT '0',
  `posadka_1` enum('1','0') NOT NULL DEFAULT '0',
  `posadka_2` enum('1','0') NOT NULL DEFAULT '0',
  `posadka_3` enum('1','0') NOT NULL DEFAULT '0',
  `poliv` int(11) NOT NULL DEFAULT '0',
  `poliv_1` enum('1','0') NOT NULL DEFAULT '0',
  `poliv_2` enum('1','0') NOT NULL DEFAULT '0',
  `poliv_3` enum('1','0') NOT NULL DEFAULT '0',
  `udobrenie` int(11) NOT NULL DEFAULT '0',
  `udobrenie_1` enum('1','0') NOT NULL DEFAULT '0',
  `udobrenie_2` enum('1','0') NOT NULL DEFAULT '0',
  `udobrenie_3` enum('1','0') NOT NULL DEFAULT '0',
  `gems` int(11) NOT NULL DEFAULT '0',
  `xp` int(11) NOT NULL DEFAULT '100',
  `gold` int(11) NOT NULL DEFAULT '10000',
  `exp` int(11) NOT NULL DEFAULT '0',
  `lеvеl` int(11) NOT NULL DEFAULT '0',
  `k_poliv` int(11) NOT NULL DEFAULT '0',
  `k_posadka` int(11) NOT NULL DEFAULT '0',
  `k_posadka_time` int(11) NOT NULL DEFAULT '0',
  `k_poliv_time` int(11) NOT NULL DEFAULT '0',
  `zabor_time` int(11) NOT NULL DEFAULT '0',
  `teplica` enum('1','0') NOT NULL DEFAULT '0',
  `razvedka` enum('1','0') NOT NULL DEFAULT '0',
  `selection` enum('0','1','2','3','4','5') NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO farm_user VALUES("271","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("1","0","0","0","0","0","0","0","0","0","0","0","0","0","100","9500","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("362","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("551","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("506","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("501","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("516","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("572","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("550","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("557","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("585","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("590","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");
INSERT INTO farm_user VALUES("425","0","0","0","0","0","0","0","0","0","0","0","0","0","100","10000","0","0","0","0","0","0","0","0","0","0");



DROP TABLE IF EXISTS `farm_vor`;

CREATE TABLE `farm_vor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `gr` int(11) DEFAULT NULL,
  `time` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1037 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `fk`;

CREATE TABLE `fk` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(111) DEFAULT NULL,
  `rules` varchar(1111) DEFAULT NULL,
  `id_user` int(11) NOT NULL,
  `start_time` int(11) NOT NULL,
  `end_time` int(11) NOT NULL,
  `kol_vo` int(11) NOT NULL,
  `skolko` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `pobeda` int(11) NOT NULL,
  `pobeda2` int(11) NOT NULL,
  `pobeda3` int(11) NOT NULL,
  `uchastie` int(11) NOT NULL,
  `golosue` int(11) NOT NULL,
  `images` varchar(111) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

INSERT INTO fk VALUES("1","Любовь  зто","Участвуйте в новом фотоконкурсе, выкладывайте фотографии с тем, что или кого вы любите больше всего! serdce\r\nЛюбовь - это... крепкие объятия и нежные поцелуи.\r\nИли: любовь - это ... улыбка ребёнка? А может, любовь - это... свежеиспечённый мамой пирог? Что любите вы?\r\n","324","1590679018","1591111018","10","3","0","35000","30000","20000","5000","1000","15906791641.jpg");
INSERT INTO fk VALUES("2","Ночной город","Загружаете картинки и фото город, поселок в ночное время","324","1590949182","1591381182","30","3","0","50000","40000","30000","5000","2000","15909492041.jpg");
INSERT INTO fk VALUES("3","Летний отдых","Загружайте фото и картинки, где хотели бы отдохнуть летом","324","1591093389","1591525389","30","3","0","10000","8000","6000","2000","1000","15910934101.jpg");
INSERT INTO fk VALUES("4","Цветы","Загружайте фото и картинки разных цветов","324","1591292775","1591724775","30","3","0","10000","8000","6000","2000","1000","15912927961.jpg");
INSERT INTO fk VALUES("5","Такое разное небо","На тот фотоконкурс, принимаются фотографии с изображением неба ! Фото из инета разрешены! Но возможно у вас есть свои фотографии , заката, рассвета или просто красивого голубого неба!","324","1591429695","1591861695","30","3","0","7000","5000","3000","1000","500","15914297301.jpg");
INSERT INTO fk VALUES("6","Живописный вечер"," на конкурс принимаются фотографии с изображением вечернего пейзажа","324","1591879245","1592311245","15","3","0","5000","4000","3000","1000","500","15918792791.jpg");
INSERT INTO fk VALUES("7","Фонтаны",": Уважаемые пользователи нашего сайта. Приглашаем вас принять участие в фотоконкурсе Фонтаны, Загружаем фоточки или картинки на заданную тему. Фото с рекламой другого ресурса будет заблокировано или удалено без предупреждения. Всем желаем удачи и победы!","324","1591881016","1592313016","15","3","0","5000","4000","3000","1000","500","15918810321.jpg");
INSERT INTO fk VALUES("8","Искусство граффити","Грузим изображения по заданной теме","324","1592196515","1592628515","15","3","0","5000","4000","3000","1000","700","15921967051.jpg");
INSERT INTO fk VALUES("9","Храм","Грузим храмы всего мира","324","1592197315","1592629315","15","3","0","5000","4000","3000","1000","700","15921973361.jpg");
INSERT INTO fk VALUES("10","Мистер сайта","Принимаются только настоящие и реальные ваши фотографии,а не те картинки которые у многих на Аве!","362","1592312791","1593608791","20","1","0","15000","10000","5000","2000","1000","15923128591.jpg");
INSERT INTO fk VALUES("11","Мисс сайта","Принимаются только ваши настоящие и реальные фотографии,а не те картинки которые у некоторых на Аве!","362","1592313419","1593609419","20","1","0","15000","10000","5000","2000","1000","15923134471.jpg");
INSERT INTO fk VALUES("12","Моё любимое мороженое","Загружаем картинки на заданную тему!","362","1592332890","1593196890","12","4","0","13000","10000","5000","2000","1000","15923329041.jpg");
INSERT INTO fk VALUES("13","натюрморт","Загружаем картинки и фото по заданной теме","324","1593337277","1593769277","30","3","0","7000","5000","3000","1000","500","15933373061.jpg");
INSERT INTO fk VALUES("14","клубничное лето","Устроим в этом фотоконкурсе клубничный бум! Добавляйте фотографии этой вкусной, летней ягоды! Фото из инета разрешены!","324","1593337437","1593769437","30","3","0","7000","5000","3000","1000","500","15933374561.jpg");



DROP TABLE IF EXISTS `fk_discus`;

CREATE TABLE `fk_discus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_fk` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fk_foto`;

CREATE TABLE `fk_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_fk` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `golosov` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `images` varchar(111) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;

INSERT INTO fk_foto VALUES("1","1","328","2","1","1590679711","15906797111.jpeg");
INSERT INTO fk_foto VALUES("2","2","345","2","1","1590951639","15909516391.jpg");
INSERT INTO fk_foto VALUES("3","2","339","1","1","1590953143","15909531431.jpg");
INSERT INTO fk_foto VALUES("4","3","326","1","1","1591098553","15910985531.jpg");
INSERT INTO fk_foto VALUES("5","2","357","1","1","1591100810","15911008101.jpg");
INSERT INTO fk_foto VALUES("6","2","326","0","1","1591118428","15911184281.jpg");
INSERT INTO fk_foto VALUES("7","4","325","1","1","1591303988","15913039881.gif");
INSERT INTO fk_foto VALUES("8","4","362","1","1","1591462980","15914629801.gif");
INSERT INTO fk_foto VALUES("9","5","362","1","1","1591463337","15914633371.jpg");
INSERT INTO fk_foto VALUES("10","6","411","1","1","1591888483","15918884831.jpg");
INSERT INTO fk_foto VALUES("11","7","326","1","1","1591902637","15919026371.jpg");
INSERT INTO fk_foto VALUES("12","7","339","2","1","1591976431","15919764311.jpg");
INSERT INTO fk_foto VALUES("13","7","391","1","1","1592018850","15920188501.gif");
INSERT INTO fk_foto VALUES("14","6","391","2","1","1592019018","15920190181.jpg");
INSERT INTO fk_foto VALUES("15","8","391","2","1","1592197586","15921975861.jpeg");
INSERT INTO fk_foto VALUES("16","9","391","2","1","1592312188","15923121881.jpg");
INSERT INTO fk_foto VALUES("17","11","391","3","1","1592313686","15923136861.jpg");
INSERT INTO fk_foto VALUES("19","8","362","2","1","1592328998","15923289981.jpg");
INSERT INTO fk_foto VALUES("20","9","362","2","1","1592329285","15923292851.jpg");
INSERT INTO fk_foto VALUES("21","11","380","2","1","1592401562","15924015621.jpg");
INSERT INTO fk_foto VALUES("23","11","431","0","1","1592532641","15925326411.jpg");
INSERT INTO fk_foto VALUES("24","11","506","2","1","1593196765","15931967651.jpg");
INSERT INTO fk_foto VALUES("25","11","509","0","1","1593202428","15932024281.jpeg");
INSERT INTO fk_foto VALUES("26","14","505","5","1","1593339075","15933390761.jpg");
INSERT INTO fk_foto VALUES("27","13","505","3","1","1593339375","15933393751.jpg");
INSERT INTO fk_foto VALUES("28","10","519","0","1","1593342414","15933424141.gif");
INSERT INTO fk_foto VALUES("29","13","512","3","1","1593348044","15933480441.jpg");
INSERT INTO fk_foto VALUES("30","14","512","3","1","1593348081","15933480811.jpg");
INSERT INTO fk_foto VALUES("31","13","506","3","1","1593350590","15933505901.jpg");



DROP TABLE IF EXISTS `fk_golos`;

CREATE TABLE `fk_golos` (
  `id_foto` int(11) NOT NULL,
  `id_fk` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO fk_golos VALUES("1","1","324","1590680793");
INSERT INTO fk_golos VALUES("1","1","326","1590691012");
INSERT INTO fk_golos VALUES("2","2","326","1590952731");
INSERT INTO fk_golos VALUES("3","2","324","1590954059");
INSERT INTO fk_golos VALUES("2","2","324","1590954064");
INSERT INTO fk_golos VALUES("4","3","324","1591100224");
INSERT INTO fk_golos VALUES("5","2","324","1591111510");
INSERT INTO fk_golos VALUES("7","4","324","1591384461");
INSERT INTO fk_golos VALUES("8","4","324","1591466569");
INSERT INTO fk_golos VALUES("9","5","324","1591466602");
INSERT INTO fk_golos VALUES("10","6","324","1591892663");
INSERT INTO fk_golos VALUES("11","7","324","1591985392");
INSERT INTO fk_golos VALUES("12","7","324","1591985396");
INSERT INTO fk_golos VALUES("13","7","324","1592197526");
INSERT INTO fk_golos VALUES("14","6","324","1592197602");
INSERT INTO fk_golos VALUES("15","8","324","1592197655");
INSERT INTO fk_golos VALUES("12","7","432","1592240624");
INSERT INTO fk_golos VALUES("14","6","432","1592240714");
INSERT INTO fk_golos VALUES("19","8","326","1592341638");
INSERT INTO fk_golos VALUES("15","8","326","1592341654");
INSERT INTO fk_golos VALUES("19","8","324","1592385628");
INSERT INTO fk_golos VALUES("16","9","324","1592385648");
INSERT INTO fk_golos VALUES("20","9","324","1592385654");
INSERT INTO fk_golos VALUES("16","9","440","1592493165");
INSERT INTO fk_golos VALUES("17","11","324","1592385752");
INSERT INTO fk_golos VALUES("21","11","326","1592415192");
INSERT INTO fk_golos VALUES("17","11","396","1592464521");
INSERT INTO fk_golos VALUES("20","9","440","1592493172");
INSERT INTO fk_golos VALUES("17","11","431","1592532675");
INSERT INTO fk_golos VALUES("24","11","505","1593235821");
INSERT INTO fk_golos VALUES("21","11","507","1593236982");
INSERT INTO fk_golos VALUES("26","14","512","1593341738");
INSERT INTO fk_golos VALUES("26","14","504","1593343850");
INSERT INTO fk_golos VALUES("29","13","324","1593349455");
INSERT INTO fk_golos VALUES("27","13","324","1593349477");
INSERT INTO fk_golos VALUES("30","14","324","1593349531");
INSERT INTO fk_golos VALUES("26","14","324","1593349567");
INSERT INTO fk_golos VALUES("31","13","505","1593350762");
INSERT INTO fk_golos VALUES("24","11","512","1593377271");
INSERT INTO fk_golos VALUES("29","13","519","1593610472");
INSERT INTO fk_golos VALUES("27","13","519","1593610485");
INSERT INTO fk_golos VALUES("31","13","519","1593610512");
INSERT INTO fk_golos VALUES("30","14","505","1593610546");
INSERT INTO fk_golos VALUES("26","14","506","1593683955");
INSERT INTO fk_golos VALUES("30","14","431","1593741914");
INSERT INTO fk_golos VALUES("26","14","431","1593741917");
INSERT INTO fk_golos VALUES("31","13","431","1593741931");
INSERT INTO fk_golos VALUES("29","13","431","1593741935");
INSERT INTO fk_golos VALUES("27","13","431","1593741938");



DROP TABLE IF EXISTS `fl_notifs`;

CREATE TABLE `fl_notifs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `mail` int(11) NOT NULL DEFAULT '1',
  `notifications` int(11) NOT NULL DEFAULT '1',
  `new_friends` int(11) NOT NULL DEFAULT '1',
  `lst_mail_id` int(11) NOT NULL DEFAULT '0',
  `lst_notifications_id` int(11) NOT NULL DEFAULT '0',
  `lst_new_friends_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Всплывающие уведомления';




DROP TABLE IF EXISTS `fo_cat`;

CREATE TABLE `fo_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO fo_cat VALUES("1","Программы wap-мастеру");
INSERT INTO fo_cat VALUES("2","Скрипты php");
INSERT INTO fo_cat VALUES("3","Скрипты ajax и javascript");
INSERT INTO fo_cat VALUES("4","Темы для CMS");
INSERT INTO fo_cat VALUES("5","Модули для CMS");
INSERT INTO fo_cat VALUES("6","Аудио/Видео уроки");
INSERT INTO fo_cat VALUES("7","JAR Учебники");
INSERT INTO fo_cat VALUES("8","Все для дизайна и дизайнеров");



DROP TABLE IF EXISTS `fo_files`;

CREATE TABLE `fo_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` char(100) NOT NULL,
  `time` int(11) NOT NULL,
  `clicks` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL,
  `title` char(100) NOT NULL,
  `info` text NOT NULL,
  `parol` char(10) DEFAULT NULL,
  `moder` smallint(2) NOT NULL DEFAULT '0',
  `rid` int(11) NOT NULL DEFAULT '0',
  `cat` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fo_komm`;

CREATE TABLE `fo_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fo_pod`;

CREATE TABLE `fo_pod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `title` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;

INSERT INTO fo_pod VALUES("1","1","JAVA программы");
INSERT INTO fo_pod VALUES("2","1","Софт для WindowsMobile");
INSERT INTO fo_pod VALUES("3","1","Программы для ANDROID");
INSERT INTO fo_pod VALUES("4","1","Программы для Symbian");
INSERT INTO fo_pod VALUES("5","1","Программы для WINDOWS ПК");
INSERT INTO fo_pod VALUES("6","1","Системы защиты php кода");
INSERT INTO fo_pod VALUES("7","2","Скрипты php web");
INSERT INTO fo_pod VALUES("8","2","Скрипты php wap");
INSERT INTO fo_pod VALUES("9","6","Как эффективно продвинуть сайт в интернете");
INSERT INTO fo_pod VALUES("10","6","SeO раскрутка, анализ, ключевые слова");
INSERT INTO fo_pod VALUES("11","6","Как устроен GOOGLE + История");
INSERT INTO fo_pod VALUES("12","6","Оптимизация, ТиЦ и PR");
INSERT INTO fo_pod VALUES("13","6","Создание и раскрутка сайта / блога");
INSERT INTO fo_pod VALUES("14","3","ASP скрипты");
INSERT INTO fo_pod VALUES("15","3","Ajax скрипты");
INSERT INTO fo_pod VALUES("16","3","JavaScript");
INSERT INTO fo_pod VALUES("17","4","DCMS 6.6.x");
INSERT INTO fo_pod VALUES("18","4","DCMS 6.7.x");
INSERT INTO fo_pod VALUES("19","4","Wap-Motor");
INSERT INTO fo_pod VALUES("20","4","DCMS 7.0.x");
INSERT INTO fo_pod VALUES("21","4","MobileCMS");
INSERT INTO fo_pod VALUES("22","4","JohnCMS");
INSERT INTO fo_pod VALUES("23","4","php bb wap");
INSERT INTO fo_pod VALUES("24","5","DCMS модули");
INSERT INTO fo_pod VALUES("25","5","Wap-Motor модули");
INSERT INTO fo_pod VALUES("26","5","Wap-Engine");
INSERT INTO fo_pod VALUES("27","5","JohnCMS модули");
INSERT INTO fo_pod VALUES("28","5","MobileCMS");
INSERT INTO fo_pod VALUES("29","5","RotorCMS");
INSERT INTO fo_pod VALUES("30","5","phpBB-WAP моды");
INSERT INTO fo_pod VALUES("31","5","Разные CMS");
INSERT INTO fo_pod VALUES("32","7","WML");
INSERT INTO fo_pod VALUES("33","7","HTML");
INSERT INTO fo_pod VALUES("34","7","PHP");
INSERT INTO fo_pod VALUES("35","7","CSS");
INSERT INTO fo_pod VALUES("36","7","JAVA");
INSERT INTO fo_pod VALUES("37","7","MySQL");
INSERT INTO fo_pod VALUES("38","8","Дизайнеру + CSS");
INSERT INTO fo_pod VALUES("39","8","Иконки и графика");
INSERT INTO fo_pod VALUES("40","8","Touch (Тач) дизайны");
INSERT INTO fo_pod VALUES("41","2","Скрипты Вобля");
INSERT INTO fo_pod VALUES("42","2","Чаты");



DROP TABLE IF EXISTS `fortune`;

CREATE TABLE `fortune` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `v` int(11) NOT NULL,
  `cena` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  `fart` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO fortune VALUES("1","Обезьянка","0","100","4","2");
INSERT INTO fortune VALUES("4","Котёнок","2","2","4","2");
INSERT INTO fortune VALUES("2","Цветок","0","100","3","1");
INSERT INTO fortune VALUES("3","Подарок","0","100","5","3");
INSERT INTO fortune VALUES("5","Пламя","0","50","2","2");
INSERT INTO fortune VALUES("6","Монеты","0","200","2","3");
INSERT INTO fortune VALUES("7","Бабочка","1","1000","4","2");
INSERT INTO fortune VALUES("8","Пара","0","50","5","3");
INSERT INTO fortune VALUES("9","Девушка","0","70","4","2");
INSERT INTO fortune VALUES("10","Банкрот","0","100","10","5");



DROP TABLE IF EXISTS `fortune_history`;

CREATE TABLE `fortune_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `f` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=7772 DEFAULT CHARSET=utf8;

INSERT INTO fortune_history VALUES("7602","1","1591422440","[b] Цветок [/b]\r\n+ 100 монет\r\n+ 3 рейтинга\r\n+ 1 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7603","1","1591422440"," сектор [b] Цветок [/b]   + 100 монет  + 3 рейт. + 1 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7604","1","1591422444","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7605","1","1591422564","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7606","1","1591422564"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7607","1","1591422749","[b] Обезьянка [/b]\r\n+ 100 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7608","1","1591422749"," сектор [b] Обезьянка [/b]   + 100 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7609","1","1591422826","[b] Пара [/b]\r\n+ 50 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7610","1","1591422826"," сектор [b] Пара [/b]   + 50 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7611","1","1591422895"," сектор [b] Бабочка [/b]   + 1000 баллов  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7612","1","1591422895","[b] Бабочка [/b]\r\n+ 1000 баллов\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7613","1","1591423029","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7614","1","1591423029"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7615","324","1591423100","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7616","373","1591423114","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7617","324","1591423119","[b] Обезьянка [/b]\r\n+ 100 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7618","324","1591423119"," сектор [b] Обезьянка [/b]   + 100 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7619","373","1591423134","[b] Подарок [/b]\r\n+ 100 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7620","373","1591423134"," сектор [b] Подарок [/b]   + 100 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7621","1","1591423199","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7622","1","1591423199"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7623","324","1591423209","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7624","324","1591423209"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7625","373","1591423234","[b] Подарок [/b]\r\n+ 100 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7626","373","1591423234"," сектор [b] Подарок [/b]   + 100 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7627","1","1591423242","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7628","324","1591423370","[b] Пара [/b]\r\n+ 50 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7629","324","1591423370"," сектор [b] Пара [/b]   + 50 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7630","373","1591423373","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7631","373","1591423373"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7632","373","1591423442","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7633","373","1591423442"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7634","373","1591423562"," сектор [b] Бабочка [/b]   + 1000 баллов  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7635","373","1591423562","[b] Бабочка [/b]\r\n+ 1000 баллов\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7636","373","1591423665","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7637","373","1591423665"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7638","373","1591423733","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7639","373","1591423747","[b] Девушка [/b]\r\n+ 70 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7640","373","1591423747"," сектор [b] Девушка [/b]   + 70 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7641","1","1591423817","[b] Цветок [/b]\r\n+ 100 монет\r\n+ 3 рейтинга\r\n+ 1 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7642","1","1591423817"," сектор [b] Цветок [/b]   + 100 монет  + 3 рейт. + 1 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7643","1","1591424498","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7644","1","1591424498"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7645","324","1591428587","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7646","324","1591428587"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7647","373","1591430504","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7648","373","1591430504"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7649","373","1591430581","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7650","373","1591430581"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7651","373","1591430704","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7652","373","1591430704"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7653","373","1591430710","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7654","373","1591430779"," сектор [b] Бабочка [/b]   + 1000 баллов  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7655","373","1591430779","[b] Бабочка [/b]\r\n+ 1000 баллов\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7656","373","1591430847","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7657","373","1591430847"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7658","373","1591430956","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7659","373","1591430956"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7660","373","1591431036","[b] Девушка [/b]\r\n+ 70 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7661","373","1591431036"," сектор [b] Девушка [/b]   + 70 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7662","373","1591431103","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7663","373","1591431103"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7664","373","1591431274","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7665","373","1591431274"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7666","373","1591431278","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7667","373","1591431344","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7668","373","1591431344"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7669","373","1591431414","[b] Цветок [/b]\r\n+ 100 монет\r\n+ 3 рейтинга\r\n+ 1 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7670","373","1591431414"," сектор [b] Цветок [/b]   + 100 монет  + 3 рейт. + 1 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7671","373","1591431536","[b] Пара [/b]\r\n+ 50 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7672","373","1591431536"," сектор [b] Пара [/b]   + 50 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7673","373","1591431621","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7674","373","1591431621"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7675","373","1591431694","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7676","373","1591431694"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7677","373","1591431702","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7678","373","1591431970","[b] Подарок [/b]\r\n+ 100 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7679","373","1591431970"," сектор [b] Подарок [/b]   + 100 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7680","373","1591432033","[b] Пара [/b]\r\n+ 50 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7681","373","1591432033"," сектор [b] Пара [/b]   + 50 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7682","373","1591432105"," сектор [b] Бабочка [/b]   + 1000 баллов  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7683","373","1591432105","[b] Бабочка [/b]\r\n+ 1000 баллов\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7684","373","1591432187","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7685","373","1591432187"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7686","373","1591432634"," сектор [b] Бабочка [/b]   + 1000 баллов  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7687","373","1591432634","[b] Бабочка [/b]\r\n+ 1000 баллов\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7688","373","1591432714","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7689","373","1591432714"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7690","373","1591432802","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7691","373","1591432802"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7692","373","1591432809","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7693","373","1591432907","[b] Подарок [/b]\r\n+ 100 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7694","373","1591432907"," сектор [b] Подарок [/b]   + 100 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7695","373","1591432978","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7696","373","1591432978"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7697","373","1591433045","[b] Цветок [/b]\r\n+ 100 монет\r\n+ 3 рейтинга\r\n+ 1 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7698","373","1591433045"," сектор [b] Цветок [/b]   + 100 монет  + 3 рейт. + 1 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7699","373","1591433140","[b] Обезьянка [/b]\r\n+ 100 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7700","373","1591433140"," сектор [b] Обезьянка [/b]   + 100 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7701","373","1591433214","[b] Подарок [/b]\r\n+ 100 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7702","373","1591433214"," сектор [b] Подарок [/b]   + 100 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7703","373","1591433294","[b] Девушка [/b]\r\n+ 70 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7704","373","1591433294"," сектор [b] Девушка [/b]   + 70 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7705","373","1591433299","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7706","373","1591433413","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7707","373","1591433413"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7708","373","1591433634","[b] Цветок [/b]\r\n+ 100 монет\r\n+ 3 рейтинга\r\n+ 1 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7709","373","1591433634"," сектор [b] Цветок [/b]   + 100 монет  + 3 рейт. + 1 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7710","373","1591433700","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7711","373","1591433700"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7712","373","1591433793","[b] Цветок [/b]\r\n+ 100 монет\r\n+ 3 рейтинга\r\n+ 1 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7713","373","1591433793"," сектор [b] Цветок [/b]   + 100 монет  + 3 рейт. + 1 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7714","373","1591433868","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7715","373","1591433868"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7716","373","1591433996","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7717","373","1591433996"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7718","373","1591434087","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7719","373","1591434087"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7720","373","1591434091","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7721","373","1591435820","[b] Обезьянка [/b]\r\n+ 100 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7722","373","1591435820"," сектор [b] Обезьянка [/b]   + 100 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7723","373","1591435901","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7724","373","1591435901"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7725","373","1591435991","[b] Пара [/b]\r\n+ 50 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7726","373","1591435991"," сектор [b] Пара [/b]   + 50 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7727","373","1591436065","[b] Обезьянка [/b]\r\n+ 100 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7728","373","1591436065"," сектор [b] Обезьянка [/b]   + 100 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7729","373","1591436130","[b] Подарок [/b]\r\n+ 100 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7730","373","1591436130"," сектор [b] Подарок [/b]   + 100 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7731","373","1591436223","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7732","373","1591436223"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7733","373","1591436344","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7734","373","1591436344"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7735","373","1591436349","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7736","373","1591436413","[b] Девушка [/b]\r\n+ 70 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7737","373","1591436413"," сектор [b] Девушка [/b]   + 70 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7738","373","1591436527","[b] Обезьянка [/b]\r\n+ 100 монет\r\n+ 4 рейтинга\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7739","373","1591436527"," сектор [b] Обезьянка [/b]   + 100 монет  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7740","373","1591436598","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7741","373","1591436598"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7742","373","1591436696","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7743","373","1591436696"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7744","324","1591448313","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7745","324","1591448313"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7746","373","1591451108","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7747","373","1591451108"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7748","373","1591451221","[b] Монеты [/b]\r\n+ 200 монет\r\n+ 2 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7749","373","1591451221"," сектор [b] Монеты [/b]   + 200 монет  + 2 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7750","373","1591451483","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7751","373","1591451483"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7752","373","1591451587","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7753","373","1591451587"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7754","373","1591451592","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7755","373","1591451655","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7756","373","1591451655"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7757","373","1591451722","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7758","373","1591451722"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7759","373","1591451836","[b] Пламя [/b]\r\n- 50 монет\r\n- 2 рейтинга игры\r\n- 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7760","373","1591451836"," сектор [b] Пламя [/b]   -50 монет  - 2 рейт. - 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7761","373","1591451903","[b] Пара [/b]\r\n+ 50 монет\r\n+ 5 рейтинга\r\n+ 3 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7762","373","1591451903"," сектор [b] Пара [/b]   + 50 монет  + 5 рейт. + 3 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7763","373","1591451907","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7764","373","1591452006","[b] Котёнок [/b]\r\n+ 2 руб.\r\n+ 4 рейтинга игры\r\n+ 2 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7765","373","1591452006"," сектор [b] Котёнок [/b]   + 2 руб  + 4 рейт. + 2 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7766","373","1591452158","[b] Банкрот [/b]\r\n- 100 монет\r\n- 10 рейтинга игры\r\n- 5 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7767","373","1591452158"," сектор [b] Банкрот [/b]   -100 монет  - 10 рейт. - 5 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7768","351","1591453739","Покупка + 10 сердец\r\n","0");
INSERT INTO fortune_history VALUES("7769","351","1591453757","[b] Цветок [/b]\r\n+ 100 монет\r\n+ 3 рейтинга\r\n+ 1 фарта.\r\n","0");
INSERT INTO fortune_history VALUES("7770","351","1591453757"," сектор [b] Цветок [/b]   + 100 монет  + 3 рейт. + 1 фарта.\r\n","1");
INSERT INTO fortune_history VALUES("7771","362","1591460085","Покупка + 10 сердец\r\n","0");



DROP TABLE IF EXISTS `fortune_us`;

CREATE TABLE `fortune_us` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `fart` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3665 DEFAULT CHARSET=utf8;

INSERT INTO fortune_us VALUES("3588","1","2");
INSERT INTO fortune_us VALUES("3589","1","4");
INSERT INTO fortune_us VALUES("3590","1","1");
INSERT INTO fortune_us VALUES("3591","1","8");
INSERT INTO fortune_us VALUES("3592","1","7");
INSERT INTO fortune_us VALUES("3593","1","5");
INSERT INTO fortune_us VALUES("3594","324","1");
INSERT INTO fortune_us VALUES("3595","373","3");
INSERT INTO fortune_us VALUES("3596","1","10");
INSERT INTO fortune_us VALUES("3597","324","6");
INSERT INTO fortune_us VALUES("3598","373","3");
INSERT INTO fortune_us VALUES("3599","324","8");
INSERT INTO fortune_us VALUES("3600","373","5");
INSERT INTO fortune_us VALUES("3601","373","10");
INSERT INTO fortune_us VALUES("3602","373","7");
INSERT INTO fortune_us VALUES("3603","373","5");
INSERT INTO fortune_us VALUES("3604","373","9");
INSERT INTO fortune_us VALUES("3605","1","2");
INSERT INTO fortune_us VALUES("3606","1","6");
INSERT INTO fortune_us VALUES("3607","324","4");
INSERT INTO fortune_us VALUES("3608","373","5");
INSERT INTO fortune_us VALUES("3609","373","6");
INSERT INTO fortune_us VALUES("3610","373","10");
INSERT INTO fortune_us VALUES("3611","373","7");
INSERT INTO fortune_us VALUES("3612","373","6");
INSERT INTO fortune_us VALUES("3613","373","5");
INSERT INTO fortune_us VALUES("3614","373","9");
INSERT INTO fortune_us VALUES("3615","373","10");
INSERT INTO fortune_us VALUES("3616","373","10");
INSERT INTO fortune_us VALUES("3617","373","4");
INSERT INTO fortune_us VALUES("3618","373","2");
INSERT INTO fortune_us VALUES("3619","373","8");
INSERT INTO fortune_us VALUES("3620","373","10");
INSERT INTO fortune_us VALUES("3621","373","5");
INSERT INTO fortune_us VALUES("3622","373","3");
INSERT INTO fortune_us VALUES("3623","373","8");
INSERT INTO fortune_us VALUES("3624","373","7");
INSERT INTO fortune_us VALUES("3625","373","5");
INSERT INTO fortune_us VALUES("3626","373","7");
INSERT INTO fortune_us VALUES("3627","373","6");
INSERT INTO fortune_us VALUES("3628","373","5");
INSERT INTO fortune_us VALUES("3629","373","3");
INSERT INTO fortune_us VALUES("3630","373","5");
INSERT INTO fortune_us VALUES("3631","373","2");
INSERT INTO fortune_us VALUES("3632","373","1");
INSERT INTO fortune_us VALUES("3633","373","3");
INSERT INTO fortune_us VALUES("3634","373","9");
INSERT INTO fortune_us VALUES("3635","373","10");
INSERT INTO fortune_us VALUES("3636","373","2");
INSERT INTO fortune_us VALUES("3637","373","6");
INSERT INTO fortune_us VALUES("3638","373","2");
INSERT INTO fortune_us VALUES("3639","373","4");
INSERT INTO fortune_us VALUES("3640","373","4");
INSERT INTO fortune_us VALUES("3641","373","10");
INSERT INTO fortune_us VALUES("3642","373","1");
INSERT INTO fortune_us VALUES("3643","373","6");
INSERT INTO fortune_us VALUES("3644","373","8");
INSERT INTO fortune_us VALUES("3645","373","1");
INSERT INTO fortune_us VALUES("3646","373","3");
INSERT INTO fortune_us VALUES("3647","373","10");
INSERT INTO fortune_us VALUES("3648","373","5");
INSERT INTO fortune_us VALUES("3649","373","9");
INSERT INTO fortune_us VALUES("3650","373","1");
INSERT INTO fortune_us VALUES("3651","373","6");
INSERT INTO fortune_us VALUES("3652","373","6");
INSERT INTO fortune_us VALUES("3653","324","6");
INSERT INTO fortune_us VALUES("3654","373","6");
INSERT INTO fortune_us VALUES("3655","373","6");
INSERT INTO fortune_us VALUES("3656","373","4");
INSERT INTO fortune_us VALUES("3657","373","10");
INSERT INTO fortune_us VALUES("3658","373","5");
INSERT INTO fortune_us VALUES("3659","373","4");
INSERT INTO fortune_us VALUES("3660","373","5");
INSERT INTO fortune_us VALUES("3661","373","8");
INSERT INTO fortune_us VALUES("3662","373","4");
INSERT INTO fortune_us VALUES("3663","373","10");
INSERT INTO fortune_us VALUES("3664","351","2");



DROP TABLE IF EXISTS `forum_f`;

CREATE TABLE `forum_f` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `opis` varchar(512) NOT NULL,
  `adm` set('0','1') NOT NULL DEFAULT '0',
  `icon` varchar(30) DEFAULT 'default',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO forum_f VALUES("1","Музыка","7","Все,что связано с музыкой .музон.","0","f_music.gif");
INSERT INTO forum_f VALUES("2","Игры и развлечения","4","Игры и конкурсы сайта .болельщица.","0","f_mobil.gif");
INSERT INTO forum_f VALUES("3","Любовь/ Секс/ Дружба/ Отношения","5","Все о любви, дружбе, отношении и сексе!.ах.","0","F_seks.gif");
INSERT INTO forum_f VALUES("4","Досуг и увличения","6","Отдых, Туризм, Кино, Авто/Мото и многое другое .пишу.","0","f_dosug.gif");
INSERT INTO forum_f VALUES("5"," Мобильные телефоны","8","Обсуждение телефонов,покупка продажа! .чит3.","0","f_vse_mobil.gif");
INSERT INTO forum_f VALUES("6","Тематические форумы","3","Обо всем на свете! .чит2.","0","f_tematijka.gif");
INSERT INTO forum_f VALUES("7","Общение и знакомство ","2","Общение между пользователями нашего сайта .дружба.","0","f_obshenie.gif");
INSERT INTO forum_f VALUES("8","НоВоСтИ ФоРуМа","1",".ор.","0","f_news.gif");
INSERT INTO forum_f VALUES("9","Компьютеры","9","Все о компьютерах .чит.","0","f_jkomp.gif");
INSERT INTO forum_f VALUES("10","Беспредел","10","No comments... .дразнилка.","0","bespredel.gif");
INSERT INTO forum_f VALUES("11","Помощь НОВЕЧКАМ","11","ЧИТАТЬ ВСЕМ","0","default.png");
INSERT INTO forum_f VALUES("12",".игрыраз. ","12","Играем и выигрываем","0","f_dosug.gif");
INSERT INTO forum_f VALUES("13","Кулинария","6","Разные рецепты","0","f_news.gif");



DROP TABLE IF EXISTS `forum_files`;

CREATE TABLE `forum_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `ras` varchar(32) NOT NULL,
  `size` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_post` (`id_post`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO forum_files VALUES("1","79","1671539oR7Mc6rF","jpg","10006","image/jpeg","0","0");



DROP TABLE IF EXISTS `forum_files_rating`;

CREATE TABLE `forum_files_rating` (
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  KEY `id_file` (`id_file`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_p`;

CREATE TABLE `forum_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `cit` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`),
  KEY `id_forum` (`id_forum`),
  KEY `id_razdel` (`id_razdel`),
  KEY `id_them` (`id_them`),
  FULLTEXT KEY `msg` (`msg`)
) ENGINE=MyISAM AUTO_INCREMENT=566 DEFAULT CHARSET=utf8;

INSERT INTO forum_p VALUES("1","2","11","2","324","1590598907","МосквА","0");
INSERT INTO forum_p VALUES("2","2","11","3","324","1590599023","МариЯ","0");
INSERT INTO forum_p VALUES("3","2","11","5","324","1590599186","Черный ворон","0");
INSERT INTO forum_p VALUES("4","2","11","7","324","1590599405","Лошадь","0");
INSERT INTO forum_p VALUES("5","2","11","22","324","1590682248","Крылатая ракета","0");
INSERT INTO forum_p VALUES("6","2","11","23","324","1590682421","НКВД","0");
INSERT INTO forum_p VALUES("23","2","12","44","368","1591181082",".2. ","0");
INSERT INTO forum_p VALUES("24","2","12","44","362","1591219859",".3..","0");
INSERT INTO forum_p VALUES("21","2","12","44","367","1591179224","1.ор.","0");
INSERT INTO forum_p VALUES("22","2","11","6","367","1591179311","Сом.глазами.","0");
INSERT INTO forum_p VALUES("9","6","5","49","325","1590972882","Волосы и ногти\r\n10. Волосы на лице растут быстрее, чем где бы то ни было еще.\r\n11. Ежедневно человек теряет в среднем от 60 до 100 волос.\r\n12. Диаметр женских волос вдвое меньше, чем мужских.\r\n13. Человеческий волос может выдержать вес в 100 г.\r\n14. Ноготь на среднем пальце растет быстрее остальных.\r\n15. На квадратном сантиметре тела человека волос столько же, сколько на квадратном сантиметре тела шимпанзе.\r\n16. У блондинов больше волос.\r\n17. Ногти на руках растут примерно в 4 раза быстрее, чем на ногах.\r\n18. Средняя продолжительность жизни человеческого волоса — 3—7 лет.\r\n19. Нужно облысеть по меньшей мере наполовину, чтобы это стало заметным.\r\n20. Человеческие волосы практически не поддаются разрушению.","0");
INSERT INTO forum_p VALUES("10","6","5","49","325","1590972993","Внутренние органы\r\n21. Самый большой внутренний орган — тонкий кишечник.\r\n22. Человеческое сердце создает давление, которого достаточно, чтобы кровь брызнула на семь с половиной метров вперед.\r\n23. Кислота, содержащаяся в желудке, может растворить бритвенные лезвия.\r\n24. Длина всех кровеносных сосудов человеческого тела — около 96 000 км.\r\n25. Желудок полностью обновляется каждые 3—4 дня.\r\n26. Площадь поверхности легких человека равна площади теннисного корта.\r\n27. Женское сердце бьется быстрее мужского.\r\n28. Ученые говорят, что у печени более 500 функций.\r\n29. Аорта имеет диаметр, почти равный диаметру садового шланга.\r\n30. Левое легкое меньше правого — чтобы было место для сердца.\r\n31. Можно удалить большую часть внутренних органов и жить дальше.\r\n32. Надпочечники меняют размер на протяжении всей человеческой жизни.","0");
INSERT INTO forum_p VALUES("11","6","5","49","325","1590973273","Мозг\r\n33. Нервные импульсы двигаются со скоростью 270 км/ч.\r\n34. Для работы мозгу требуется столько же энергии, сколько 10-ваттной лампочке.\r\n35. Клетка человеческого мозга может хранить в пять раз больше информации, чем любая энциклопедия.\r\n36. Мозг использует 20% всего кислорода, который поступает в кровеносную систему.\r\n37. Ночью мозг гораздо активнее, чем днем.\r\n38. Ученые говорят, что чем выше уровень IQ, тем чаще люди видят сны.\r\n39. Нейроны продолжают расти в течение всей жизни человека.\r\n40. Информация проходит по разным нейронам с разной скоростью.\r\n41. Сам мозг не чувствует боли.\r\n42. На 80% мозг состоит из воды.","0");
INSERT INTO forum_p VALUES("12","6","5","49","325","1590973368","Секс и продолжение рода\r\n43. Каждый божий день в мире происходит 120 миллионов половых актов.\r\n44. Самая большая клетка человека — яйцеклетка, а самая маленькая — сперматозоид.\r\n45. Во время первого триместра беременности женщины чаще всего видят во сне лягушек, червей и растения.\r\n46. Зубы начинают расти за шесть месяцев до появления на свет.\r\n47. Почти все дети рождаются с голубыми глазами.\r\n48. Дети сильны, как быки.\r\n49. Один из 2 000 детей рождается с зубом.\r\n50. Плод приобретает отпечатки пальцев в возрасте трех месяцев.\r\n51. Каждый человек полчаса своей жизни был одной-единственной клеткой.\r\n52. У большинства мужчин эрекция происходит каждый час или каждые полтора часа во время сна: ведь ночью мозг гораздо активнее.","0");
INSERT INTO forum_p VALUES("13","6","5","49","325","1590973507","\r\n53. После сытного обеда мы хуже слышим.\r\n54. Лишь у одной трети всех людей стопроцентное зрение.\r\n55. Если слюна не может что-то растворить, Вы не почувствуете вкуса.\r\n56. У женщин от рождения обоняние развито лучше, чем у мужчин.\r\n57. Нос помнит 50 000 различных ароматов.\r\n58. Зрачки расширяются даже из-за небольших помех.\r\n59. У всех людей есть свой уникальный запах.","0");
INSERT INTO forum_p VALUES("14","6","5","49","325","1590973598","Молодость и старение\r\n60. Масса пепла кремированного человека может достигать 4 кг.\r\n61. К шестидесяти годам большинство людей утрачивает примерно половину вкусовых рецепторов.\r\n62. Глаза всю жизнь одного размера, а вот нос и уши растут всю жизнь.\r\n63. В 60 лет 60% мужчин и 40% женщин будут храпеть.\r\n64. Голова ребенка составляет четверть его роста, а к 25 годам длина головы — только восьмая часть всей длины тела.","0");
INSERT INTO forum_p VALUES("15","6","5","49","325","1590973694","Болезни и травмы\r\n65. Чаще всего сердечные приступы происходят в понедельник.\r\n66. Люди гораздо дольше могут обходиться без еды, чем без сна.\r\n67. Когда Вы сгораете на солнце, это повреждает кровеносные сосуды.\r\n68. 90% болезней возникает из-за стресса.\r\n69. Человеческая голова остается в сознании в течение 15—20 секунд после того, как ее отрубили.","0");
INSERT INTO forum_p VALUES("16","6","5","49","325","1590973767","Мышцы и кости\r\n70. Вы напрягаете 17 мышц, чтобы улыбнуться, и 43, чтобы нахмуриться. Если Вы не хотите напрягать лицо — улыбайтесь. Тот, кто часто и подолгу ходит с кислой миной, знает, как это тяжко.\r\n71. Дети рождаются с 300 костями, а у взрослых их всего 206.\r\n72. Утром мы на сантиметр выше, чем вечером.\r\n73. Самый сильный мускул человеческого тела — язык.\r\n74. Самая тяжелая кость человеческого тела — челюстная.\r\n75. Чтобы сделать шаг, Вы задействуете 200 мышц.\r\n76. Зуб — единственный орган, неспособный к регенерации.\r\n77. Мышцы уменьшаются вдвое медленнее, чем накачиваются.\r\n78. Некоторые кости прочнее стали.\r\n79. В стопах содержится четверть всех костей человеческого тела.","0");
INSERT INTO forum_p VALUES("17","6","5","49","325","1590973810","На клеточном уровне\r\n80. На квадратном сантиметре тела содержится 16 000 бактерий.\r\n81. Каждые 27 дней Вы буквально меняете кожу.\r\n82. Каждую минуту в человеческом теле умирает 3 000 000 клеток.\r\n83. Люди теряют около 600 000 частиц кожи каждый час.\r\n84. Каждый день организм взрослого человека производит 300 миллиардов новых клеток.\r\n85. Все отпечатки языка уникальны.\r\n86. В теле достаточно железа, чтобы сделать из него 6-сантиметровый гвоздь.\r\n87. Самая распространенная группа крови в мире — первая.\r\n88. Губы красные, потому что под кожей много капилляров.","0");
INSERT INTO forum_p VALUES("18","6","5","49","325","1590973920","Разное\r\n89. Чем холоднее в комнате, где Вы спите, тем выше вероятность, что Вам приснится кошмар.\r\n90. В слезах и слизях содержится фермент лизоцим, разрушающий клеточные стенки многих бактерий.\r\n91. За полчаса тело выделяет столько энергии, сколько потребуется, чтобы вскипятить полтора литра воды.\r\n92. Уши выделяют больше ушной серы, когда Вы боитесь.\r\n93. Нельзя пощекотать самого себя.\r\n94. Расстояние между вытянутыми в стороны руками — это и есть Ваш рост.\r\n95. Человек — единственное животное, которое плачет из-за эмоций.\r\n96. Правши живут в среднем на девять лет дольше левшей.\r\n97. Женщины сжигают жир медленнее мужчин — примерно на 50 калорий в день.\r\n98. Ямка между носом и губой имеет название — носовой желобок.","0");
INSERT INTO forum_p VALUES("19","6","5","60","324","1591175194","16. Золото съедобно (а в особом своем состоянии может благотворно влиять на организм при приеме внутрь... вот только организм аннунаков (медная кровь) - или же людей тоже?..).\r\n17. Золото обнаружено на всех континентах нашей планеты.\r\n18. Золото часто попадает в воду во время землетрясений из-за давления глубоко внутри земной коры.\r\n19. В листьях эвкалиптовых деревьев находили следы золота.\r\n20. Три олимпийских бассейна способны вместить все золото, добытое за всю историю человечества.\r\n21. Почти половина этого золота была добыта в одном месте – Витватерсранде в ЮАР.\r\n22. Аурофобия – это боязнь золота.\r\n23. Индийские домохозяйки владеют почти 11 процентами всего мирового золота. Это больше, чем в США, Швейцарии, Германии и Международном валютном фонде, вместе взятых.\r\n24. Самый большой слиток золота весит 250 кг.\r\n25. Наше тело содержит около 0,2 мг золота, в основном в крови.","0");
INSERT INTO forum_p VALUES("20","2","12","45","367","1591179127","1:)","0");
INSERT INTO forum_p VALUES("25","2","12","45","362","1591219941","2..бла2.","0");
INSERT INTO forum_p VALUES("26","2","11","86","324","1591274292","0-дайте мне соль","0");
INSERT INTO forum_p VALUES("27","2","11","87","324","1591274595","Стена","0");
INSERT INTO forum_p VALUES("28","2","11","88","324","1591274760","1.","0");
INSERT INTO forum_p VALUES("29","2","11","89","324","1591275237","Деревянное железо","0");
INSERT INTO forum_p VALUES("30","2","11","90","324","1591275728","Хочу мир вовсем  мире","0");
INSERT INTO forum_p VALUES("31","2","11","89","362","1591296102","Железный дуб","0");
INSERT INTO forum_p VALUES("32","2","11","88","362","1591296156","3.","0");
INSERT INTO forum_p VALUES("33","2","11","87","362","1591296201","Насорог","0");
INSERT INTO forum_p VALUES("34","2","11","86","373","1591313024","Один — в поле господин ))","0");
INSERT INTO forum_p VALUES("35","8","1","91","373","1591339452","Дубль: чёрный ящик колеса фортуны не работает.\r\nПо игре выходит что ящиков у меня нет, а их 36 уже","0");
INSERT INTO forum_p VALUES("36","8","1","91","373","1591340056","Ошибка номер раз ))","0");
INSERT INTO forum_p VALUES("37","13","29","103","362","1591548159","Вкусняшка!.миг.","0");
INSERT INTO forum_p VALUES("38","2","12","107","362","1591548290",".01..","0");
INSERT INTO forum_p VALUES("39","2","12","108","362","1591548330",".00..","0");
INSERT INTO forum_p VALUES("40","2","12","105","362","1591548368",".01..","0");
INSERT INTO forum_p VALUES("41","2","12","109","362","1591548749",".01.груша.","0");
INSERT INTO forum_p VALUES("42","2","12","105","350","1591601589","  .2.*","0");
INSERT INTO forum_p VALUES("43","2","12","105","362","1591601637","Серый, лови монеты..ор.","0");
INSERT INTO forum_p VALUES("44","2","12","107","350","1591602556",".2.*","0");
INSERT INTO forum_p VALUES("45","2","12","109","395","1591615672","  2 Маску","0");
INSERT INTO forum_p VALUES("46","2","12","107","362","1591631218",".03.","0");
INSERT INTO forum_p VALUES("47","2","12","107","339","1591776713"," .4я.","0");
INSERT INTO forum_p VALUES("48","2","12","107","351","1591807030",".5.","0");
INSERT INTO forum_p VALUES("49","2","12","107","339","1591866938","6","0");
INSERT INTO forum_p VALUES("50","2","12","107","351","1591945357","Семь.","0");
INSERT INTO forum_p VALUES("51","2","12","107","362","1591945673",".08.","0");
INSERT INTO forum_p VALUES("52","2","12","107","351","1591962498",".9.","0");
INSERT INTO forum_p VALUES("58","2","12","133","391","1592106271",".1а.","0");
INSERT INTO forum_p VALUES("59","2","12","133","422","1592106793",".2я.","0");
INSERT INTO forum_p VALUES("60","2","12","133","391","1592106893",".3а.","0");
INSERT INTO forum_p VALUES("63","2","12","134","391","1592107832"," .мнену.","0");
INSERT INTO forum_p VALUES("64","2","12","133","362","1592153554",".04.","0");
INSERT INTO forum_p VALUES("65","2","12","133","422","1592154100",".5я.","0");
INSERT INTO forum_p VALUES("67","2","12","135","362","1592162186",".01.","0");
INSERT INTO forum_p VALUES("68","2","12","136","362","1592163131",".01.сигареты","0");
INSERT INTO forum_p VALUES("69","2","12","136","422","1592163281",".2я. Салат","0");
INSERT INTO forum_p VALUES("70","2","12","137","362","1592165976",".01.","0");
INSERT INTO forum_p VALUES("71","2","12","137","350","1592198307",".2.***","0");
INSERT INTO forum_p VALUES("72","2","12","134","350","1592209146","ответ: Губин.Андрей.","0");
INSERT INTO forum_p VALUES("73","2","12","134","391","1592213820","Серый, .дада. Верно","0");
INSERT INTO forum_p VALUES("74","2","12","134","391","1592214664",".мнену2.","0");
INSERT INTO forum_p VALUES("76","2","12","134","350","1592283658","похоже на Лайму Вайкуле.\r\nвроде бы как....","0");
INSERT INTO forum_p VALUES("77","2","12","134","391","1592284246","Серый, Вроде бы как верно +100 монет ","0");
INSERT INTO forum_p VALUES("78","2","12","134","391","1592284682",".мнену4.","0");
INSERT INTO forum_p VALUES("80","2","12","136","419","1592321573","шашлык","0");
INSERT INTO forum_p VALUES("81","2","12","134","379","1592387923","Niletto Данил Прытков","0");
INSERT INTO forum_p VALUES("83","2","12","134","391","1592388799","blonda, Да","0");
INSERT INTO forum_p VALUES("84","2","12","134","391","1592390688",".мнену5.","0");
INSERT INTO forum_p VALUES("85","2","12","134","444","1592394705","Girl Style, Стас Пьеха","0");
INSERT INTO forum_p VALUES("86","2","12","134","391","1592396266","Skazo4nik, Верно","0");
INSERT INTO forum_p VALUES("87","2","12","134","444","1592396335","Girl Style, .миг.","0");
INSERT INTO forum_p VALUES("88","8","2","138","444","1592397231","о,да тут есть тема.))) мне графник,заявляю.лол.","0");
INSERT INTO forum_p VALUES("89","8","2","138","391","1592397942","Skazo4nik, Условия читали? От вас нужна картинка png","0");
INSERT INTO forum_p VALUES("90","8","2","138","444","1592398032","Girl Style, будешь выкать..накажу.лол.нет,не читали. но стаким успехом и сам сделаю по свободному времени","0");
INSERT INTO forum_p VALUES("91","8","2","138","391","1592398243","Skazo4nik, Хорошо. Делайте","0");
INSERT INTO forum_p VALUES("92","8","2","138","444","1592398321","Girl Style, размеры какие у вас допустимы?","0");
INSERT INTO forum_p VALUES("93","2","12","135","444","1592400135","-2-","0");
INSERT INTO forum_p VALUES("94","2","12","137","444","1592409461","-3-","0");
INSERT INTO forum_p VALUES("95","2","12","136","444","1592409980","4.Метлу.лол.","0");
INSERT INTO forum_p VALUES("96","2","12","136","451","1592423662","5.стриптизера.ах.","0");
INSERT INTO forum_p VALUES("97","2","11","89","451","1592423773","Дубовый комп))","0");
INSERT INTO forum_p VALUES("98","2","11","87","451","1592423822","ОгрызОК","0");
INSERT INTO forum_p VALUES("99","2","11","86","451","1592423860","Два,купите мне слона)))","0");
INSERT INTO forum_p VALUES("100","2","11","23","451","1592423970","Наташа\r\nКоле\r\nВечно\r\nДает.лол.","0");
INSERT INTO forum_p VALUES("101","2","11","23","451","1592423995","ФСБ","0");
INSERT INTO forum_p VALUES("102","2","11","22","451","1592424041","Ракетное топливо","0");
INSERT INTO forum_p VALUES("103","2","11","21","451","1592424102","ОфигевАТЬ","0");
INSERT INTO forum_p VALUES("104","2","11","5","451","1592424352","Белая ворона","0");
INSERT INTO forum_p VALUES("105","2","11","4","451","1592424437","АлмаЗ","0");
INSERT INTO forum_p VALUES("106","2","11","3","451","1592424462","ЯрослаВ","0");
INSERT INTO forum_p VALUES("107","2","11","2","451","1592424487","АшхабаД","0");
INSERT INTO forum_p VALUES("108","2","33","140","362","1592490253",".01.","0");
INSERT INTO forum_p VALUES("109","2","33","140","422","1592491887",".2я.","0");
INSERT INTO forum_p VALUES("110","2","33","140","463","1592570136","3.","0");
INSERT INTO forum_p VALUES("111","2","33","140","428","1592570179",".4.","0");
INSERT INTO forum_p VALUES("112","2","33","140","463","1592590089","5.","0");
INSERT INTO forum_p VALUES("113","2","33","140","444","1592590262","6.","0");
INSERT INTO forum_p VALUES("114","2","33","140","428","1592590266",".6.","0");
INSERT INTO forum_p VALUES("115","2","33","140","362","1592590317",".08.","0");
INSERT INTO forum_p VALUES("116","2","33","140","444","1592590392","9.","0");
INSERT INTO forum_p VALUES("117","2","33","141","350","1592795717",".1.*\r\nПн.","0");
INSERT INTO forum_p VALUES("118","2","33","141","422","1592799585","Я +","0");
INSERT INTO forum_p VALUES("119","2","12","158","442","1592812587",".1.","0");
INSERT INTO forum_p VALUES("120","2","12","156","442","1592812659","1)","0");
INSERT INTO forum_p VALUES("121","2","12","158","325","1592814001",".2.","0");
INSERT INTO forum_p VALUES("122","2","12","156","435","1592818054","2…","0");
INSERT INTO forum_p VALUES("123","2","12","158","442","1592821023","3)","0");
INSERT INTO forum_p VALUES("124","2","12","156","350","1592880648",".3.*","0");
INSERT INTO forum_p VALUES("125","2","12","156","435","1592896771","4…","0");
INSERT INTO forum_p VALUES("126","2","12","156","494","1592898133","5@","0");
INSERT INTO forum_p VALUES("127","2","12","157","494","1592898420","1)","0");
INSERT INTO forum_p VALUES("128","2","12","157","351","1592898488","2\'","0");
INSERT INTO forum_p VALUES("129","2","12","156","442","1592903639","6)","0");
INSERT INTO forum_p VALUES("130","2","12","156","350","1592990260",".7.*","0");
INSERT INTO forum_p VALUES("131","2","12","157","504","1593170665","3..","0");
INSERT INTO forum_p VALUES("132","2","12","156","442","1593171628","8)","0");
INSERT INTO forum_p VALUES("133","2","12","156","362","1593210548","9..","0");
INSERT INTO forum_p VALUES("134","2","12","156","1","1593210631","10","0");
INSERT INTO forum_p VALUES("136","2","12","156","350","1593223196",".1..1.*\r\n.","0");
INSERT INTO forum_p VALUES("137","2","12","155","506","1593230707",".1. ДОрога","0");
INSERT INTO forum_p VALUES("138","2","12","157","506","1593230832","5.","0");
INSERT INTO forum_p VALUES("139","2","12","158","506","1593230886","4.","0");
INSERT INTO forum_p VALUES("140","2","12","156","362","1593236111","12.","0");
INSERT INTO forum_p VALUES("141","2","12","156","1","1593237141","13","0");
INSERT INTO forum_p VALUES("142","2","12","156","362","1593250674","14.","0");
INSERT INTO forum_p VALUES("143","2","12","158","362","1593250711","5..","0");
INSERT INTO forum_p VALUES("144","2","12","158","1","1593251812","6 .ор.","0");
INSERT INTO forum_p VALUES("145","2","12","156","1","1593252060","15","0");
INSERT INTO forum_p VALUES("146","2","12","158","362","1593276514","7..","0");
INSERT INTO forum_p VALUES("147","2","12","158","1","1593276551","8 ","0");
INSERT INTO forum_p VALUES("148","2","12","157","362","1593276661","6.","0");
INSERT INTO forum_p VALUES("149","2","12","157","1","1593276730","7 ","0");
INSERT INTO forum_p VALUES("150","2","12","156","330","1593278347","16","0");
INSERT INTO forum_p VALUES("151","2","12","156","1","1593278468","17","0");
INSERT INTO forum_p VALUES("152","2","12","156","350","1593316235","18.","0");
INSERT INTO forum_p VALUES("154","2","12","158","1","1593325865","10","0");
INSERT INTO forum_p VALUES("155","2","12","156","1","1593325888","19","0");
INSERT INTO forum_p VALUES("156","2","12","156","362","1593329716","20.","0");
INSERT INTO forum_p VALUES("157","2","12","156","1","1593329800","21","0");
INSERT INTO forum_p VALUES("158","2","12","158","362","1593329861","11.","0");
INSERT INTO forum_p VALUES("159","2","12","158","1","1593329984","12","0");
INSERT INTO forum_p VALUES("160","2","12","157","520","1593332371","8×","0");
INSERT INTO forum_p VALUES("161","2","12","157","1","1593332458","9 ","0");
INSERT INTO forum_p VALUES("162","2","12","157","512","1593334080","10","0");
INSERT INTO forum_p VALUES("163","2","12","157","1","1593334267","11","0");
INSERT INTO forum_p VALUES("164","2","12","155","512","1593334590","2 РЕка","0");
INSERT INTO forum_p VALUES("165","2","12","155","1","1593334713","3. МИтяй ","0");
INSERT INTO forum_p VALUES("166","2","12","156","512","1593341890","22","0");
INSERT INTO forum_p VALUES("167","2","12","156","504","1593344992","23..","0");
INSERT INTO forum_p VALUES("168","2","12","156","1","1593345752","24","0");
INSERT INTO forum_p VALUES("169","2","12","156","350","1593349117","25..","0");
INSERT INTO forum_p VALUES("170","2","12","157","512","1593351969","12","0");
INSERT INTO forum_p VALUES("171","2","12","157","1","1593352620","13","0");
INSERT INTO forum_p VALUES("172","2","12","156","1","1593352691","26","0");
INSERT INTO forum_p VALUES("173","2","12","156","516","1593357461","27","0");
INSERT INTO forum_p VALUES("174","2","12","157","516","1593357488","14","0");
INSERT INTO forum_p VALUES("175","2","12","158","516","1593357526","13","0");
INSERT INTO forum_p VALUES("176","2","33","140","516","1593357781","10","0");
INSERT INTO forum_p VALUES("177","2","12","158","1","1593363577","14","0");
INSERT INTO forum_p VALUES("178","2","12","157","1","1593365539","15","0");
INSERT INTO forum_p VALUES("179","2","12","156","1","1593365570","28","0");
INSERT INTO forum_p VALUES("180","2","12","157","512","1593377200","16","0");
INSERT INTO forum_p VALUES("181","2","12","156","350","1593398645","29.","0");
INSERT INTO forum_p VALUES("182","2","33","141","350","1593398901",".апл2.\r\nПн.   .1.*\r\n.","0");
INSERT INTO forum_p VALUES("183","2","12","158","350","1593399048","15.*","0");
INSERT INTO forum_p VALUES("184","2","12","156","516","1593429086","30","0");
INSERT INTO forum_p VALUES("185","2","12","156","1","1593430508","31","0");
INSERT INTO forum_p VALUES("186","2","12","157","1","1593430562","17","0");
INSERT INTO forum_p VALUES("187","2","33","141","512","1593434659","Понедельник","0");
INSERT INTO forum_p VALUES("188","2","12","156","512","1593434706","32","0");
INSERT INTO forum_p VALUES("189","2","12","156","350","1593434710","32.    где невесты???","0");
INSERT INTO forum_p VALUES("190","2","12","156","350","1593434959","_Solnyshko_ прости 33","0");
INSERT INTO forum_p VALUES("191","2","12","156","1","1593437805","34","0");
INSERT INTO forum_p VALUES("192","2","12","156","350","1593441465",".3..5.*","0");
INSERT INTO forum_p VALUES("193","2","12","157","505","1593450147","18","0");
INSERT INTO forum_p VALUES("194","2","33","141","428","1593451371","Ну поехали! Понедельник ","0");
INSERT INTO forum_p VALUES("195","2","12","157","1","1593452581","19","0");
INSERT INTO forum_p VALUES("196","2","12","156","1","1593452607","36","0");
INSERT INTO forum_p VALUES("197","2","12","156","362","1593453025","37.","0");
INSERT INTO forum_p VALUES("198","2","12","156","1","1593454043","38","0");
INSERT INTO forum_p VALUES("199","2","33","140","505","1593482673","11.привет.","0");
INSERT INTO forum_p VALUES("200","2","33","141","350","1593486524","Вт.\r\n.2.\r\n.","0");
INSERT INTO forum_p VALUES("201","2","33","140","506","1593493007","12","0");
INSERT INTO forum_p VALUES("202","2","33","141","512","1593494253","Вторник","0");
INSERT INTO forum_p VALUES("203","2","12","157","512","1593494288","20","0");
INSERT INTO forum_p VALUES("204","2","12","156","350","1593494320","39.","0");
INSERT INTO forum_p VALUES("205","2","12","156","512","1593496310","40","0");
INSERT INTO forum_p VALUES("206","2","12","156","350","1593501860","41.  _Solnyshko_","0");
INSERT INTO forum_p VALUES("207","2","12","156","535","1593502993","42","0");
INSERT INTO forum_p VALUES("208","2","12","157","535","1593503085","21","0");
INSERT INTO forum_p VALUES("209","2","33","140","535","1593503248","13","0");
INSERT INTO forum_p VALUES("210","2","12","158","535","1593503426","16","0");
INSERT INTO forum_p VALUES("211","2","12","156","350","1593505737","43.","0");
INSERT INTO forum_p VALUES("212","2","12","158","505","1593506630","17","0");
INSERT INTO forum_p VALUES("213","2","12","156","535","1593511535","44","0");
INSERT INTO forum_p VALUES("214","2","12","158","535","1593511617","18","0");
INSERT INTO forum_p VALUES("215","2","12","137","505","1593519416",";4;","0");
INSERT INTO forum_p VALUES("216","2","12","44","505","1593519630","4.миг.","0");
INSERT INTO forum_p VALUES("217","2","12","156","350","1593520932","45.\r\n.","0");
INSERT INTO forum_p VALUES("218","2","12","156","535","1593521257","46","0");
INSERT INTO forum_p VALUES("219","2","12","44","535","1593521411",".5.","0");
INSERT INTO forum_p VALUES("220","2","12","137","535","1593521560",".5.","0");
INSERT INTO forum_p VALUES("221","2","12","156","350","1593525558","47.","0");
INSERT INTO forum_p VALUES("222","2","12","156","535","1593526593","48","0");
INSERT INTO forum_p VALUES("223","2","12","158","362","1593527420","19.","0");
INSERT INTO forum_p VALUES("224","2","12","157","362","1593527449","22.","0");
INSERT INTO forum_p VALUES("225","2","12","158","535","1593527757","20","0");
INSERT INTO forum_p VALUES("226","2","12","157","535","1593528007","23","0");
INSERT INTO forum_p VALUES("227","2","12","44","512","1593528124","6\"","0");
INSERT INTO forum_p VALUES("228","2","12","157","512","1593528157","24","0");
INSERT INTO forum_p VALUES("229","2","12","137","512","1593528501","_6_","0");
INSERT INTO forum_p VALUES("230","2","12","156","350","1593528516","49.","0");
INSERT INTO forum_p VALUES("231","2","12","158","350","1593529158",".поц1.\r\n        NEMESIS","0");
INSERT INTO forum_p VALUES("232","2","12","156","535","1593529330","50","0");
INSERT INTO forum_p VALUES("233","2","12","137","535","1593529864",".7","0");
INSERT INTO forum_p VALUES("234","2","12","158","535","1593529989","Серый, .ах.","0");
INSERT INTO forum_p VALUES("235","2","12","157","535","1593530406","25","0");
INSERT INTO forum_p VALUES("236","2","12","44","535","1593530618",".7","0");
INSERT INTO forum_p VALUES("237","2","12","44","512","1593541637",";8;","0");
INSERT INTO forum_p VALUES("238","2","12","157","512","1593541674","_2__6_","0");
INSERT INTO forum_p VALUES("239","2","12","157","535","1593544422","27","0");
INSERT INTO forum_p VALUES("240","2","33","141","350","1593570481","Ср.\r\n.3.\r\n.","0");
INSERT INTO forum_p VALUES("241","2","33","141","512","1593589076","Среда ","0");
INSERT INTO forum_p VALUES("242","2","12","137","350","1593592897","8.","0");
INSERT INTO forum_p VALUES("243","2","12","157","512","1593594864",".2..8.","0");
INSERT INTO forum_p VALUES("244","2","12","137","362","1593631314","9..","0");
INSERT INTO forum_p VALUES("245","2","12","158","362","1593631396","21.","0");
INSERT INTO forum_p VALUES("246","2","33","141","350","1593657032","Чт.\r\n.4.\r\n.","0");
INSERT INTO forum_p VALUES("247","2","12","158","350","1593657132","22.","0");
INSERT INTO forum_p VALUES("248","2","12","137","350","1593657213",".1..0.***","0");
INSERT INTO forum_p VALUES("249","2","12","156","350","1593661828",".1.\r\n.","0");
INSERT INTO forum_p VALUES("250","2","12","156","516","1593714751","2,","0");
INSERT INTO forum_p VALUES("251","2","33","141","350","1593743492","Пт.\r\n.5.\r\n","0");
INSERT INTO forum_p VALUES("252","2","12","156","350","1593743568",".3.","0");
INSERT INTO forum_p VALUES("253","2","12","137","543","1593752799","1 .ор...готовь бабосики .лол","0");
INSERT INTO forum_p VALUES("254","2","11","21","543","1593753185","Атаковать","0");
INSERT INTO forum_p VALUES("255","2","12","156","543","1593766822","4 .ор...где этот счастливчик .лол.","0");
INSERT INTO forum_p VALUES("256","2","12","156","350","1593767573",".5.тут","0");
INSERT INTO forum_p VALUES("257","2","12","156","512","1593772158",";6;","0");
INSERT INTO forum_p VALUES("258","2","33","141","512","1593772430","Пятница","0");
INSERT INTO forum_p VALUES("259","2","12","156","362","1593774815",".06.","0");
INSERT INTO forum_p VALUES("260","2","12","156","350","1593779860","*7*","0");
INSERT INTO forum_p VALUES("261","2","11","160","543","1593780009","Я начинаю.ор. СОМ ","0");
INSERT INTO forum_p VALUES("262","2","12","137","350","1593782327","12.","0");
INSERT INTO forum_p VALUES("263","2","11","160","505","1593783373",".миг.","0");
INSERT INTO forum_p VALUES("264","2","11","21","505","1593783667","Вставать.изпола.","0");
INSERT INTO forum_p VALUES("265","2","11","21","512","1593784389","Кричать ","0");
INSERT INTO forum_p VALUES("266","2","11","160","543","1593784648","На последняю букву нужно .ор.","0");
INSERT INTO forum_p VALUES("267","2","11","160","543","1593784669","МАК ","0");
INSERT INTO forum_p VALUES("268","2","11","160","512","1593784907","Куб","0");
INSERT INTO forum_p VALUES("269","2","11","160","505","1593785340","бук.лыба6.","0");
INSERT INTO forum_p VALUES("270","2","11","21","505","1593785527","Молчать","0");
INSERT INTO forum_p VALUES("271","2","11","160","350","1593786245","кук.","0");
INSERT INTO forum_p VALUES("272","2","11","160","1","1593789694","КоК","0");
INSERT INTO forum_p VALUES("273","2","11","160","350","1593790275","как ?","0");
INSERT INTO forum_p VALUES("274","2","11","160","1","1593791067","Кут ","0");
INSERT INTO forum_p VALUES("275","2","11","160","350","1593791494","таз.","0");
INSERT INTO forum_p VALUES("276","2","11","160","1","1593791874","ЗаЗ","0");
INSERT INTO forum_p VALUES("277","2","12","156","516","1593797000","8\"","0");
INSERT INTO forum_p VALUES("278","2","11","21","512","1593798129","Советовать ","0");
INSERT INTO forum_p VALUES("279","2","11","160","543","1593815645","Зам .язык.","0");
INSERT INTO forum_p VALUES("280","2","33","141","350","1593829235","Сб.\r\n.6.\r\n.","0");
INSERT INTO forum_p VALUES("281","2","12","156","350","1593829334","9.","0");
INSERT INTO forum_p VALUES("282","2","11","160","350","1593836332","маз.","0");
INSERT INTO forum_p VALUES("283","2","11","160","1","1593837216","Зоб","0");
INSERT INTO forum_p VALUES("284","2","33","141","512","1593839432","Суббота","0");
INSERT INTO forum_p VALUES("285","2","11","160","512","1593839940","Бак","0");
INSERT INTO forum_p VALUES("286","2","11","160","543","1593843984","Кок ","0");
INSERT INTO forum_p VALUES("287","2","11","160","1","1593850307","КиК","0");
INSERT INTO forum_p VALUES("288","2","11","160","350","1593855041","   кир.\r\nа игра на что?призы какие?","0");
INSERT INTO forum_p VALUES("289","2","12","137","512","1593871234","_1__3_","0");
INSERT INTO forum_p VALUES("290","2","12","156","512","1593871340","_1__0_","0");
INSERT INTO forum_p VALUES("291","2","12","156","350","1593878403",".1..1.\r\n.","0");
INSERT INTO forum_p VALUES("292","2","12","156","512","1593888012","_1__2_","0");
INSERT INTO forum_p VALUES("293","2","11","21","505","1593889479","плясать","0");
INSERT INTO forum_p VALUES("294","2","11","21","512","1593889816","Скакать ","0");
INSERT INTO forum_p VALUES("295","2","11","160","505","1593895701","рок","0");
INSERT INTO forum_p VALUES("296","2","33","141","350","1593915447","Вс.\r\n.7.","0");
INSERT INTO forum_p VALUES("297","2","12","137","350","1593915499","14.","0");
INSERT INTO forum_p VALUES("298","2","12","156","350","1593915660","_Solnyshko_ √ 1","0");
INSERT INTO forum_p VALUES("299","2","11","160","543","1593918853","Кит .ор.","0");
INSERT INTO forum_p VALUES("300","2","11","160","505","1593925393","том","0");
INSERT INTO forum_p VALUES("301","2","11","160","512","1593931908","Мак","0");
INSERT INTO forum_p VALUES("302","2","33","141","512","1593931938","Воскресенье","0");
INSERT INTO forum_p VALUES("303","2","11","160","1","1593934289","Коп","0");
INSERT INTO forum_p VALUES("304","2","11","160","512","1593948607","Лак","0");
INSERT INTO forum_p VALUES("305","2","11","21","505","1593951703","Раздевать","0");
INSERT INTO forum_p VALUES("306","2","11","21","512","1593956237","Одевать :)","0");
INSERT INTO forum_p VALUES("307","2","11","160","1","1593958021","Кум ","0");
INSERT INTO forum_p VALUES("308","2","11","160","512","1593958846","Мел","0");
INSERT INTO forum_p VALUES("309","2","11","160","1","1593959069","Лук","0");
INSERT INTO forum_p VALUES("310","2","11","160","512","1593959217","Куш","0");
INSERT INTO forum_p VALUES("311","2","11","160","1","1593959316","Шок","0");
INSERT INTO forum_p VALUES("312","2","33","140","512","1593959363","_1__4_","0");
INSERT INTO forum_p VALUES("313","2","11","160","512","1593959588","Кит ","0");
INSERT INTO forum_p VALUES("314","2","11","160","1","1593960546","ТиР","0");
INSERT INTO forum_p VALUES("315","2","11","160","512","1593963475","Рак ","0");
INSERT INTO forum_p VALUES("316","2","11","160","1","1593963867","Ком","0");
INSERT INTO forum_p VALUES("317","2","11","160","512","1593963932","Мир","0");
INSERT INTO forum_p VALUES("318","2","11","160","1","1593969172","Ром ","0");
INSERT INTO forum_p VALUES("319","2","11","160","512","1593971140","Мат ","0");
INSERT INTO forum_p VALUES("320","2","11","160","1","1593971249","Том","0");
INSERT INTO forum_p VALUES("321","2","33","141","350","1594002808","Пн.\r\n.1.\r\n.","0");
INSERT INTO forum_p VALUES("322","2","33","141","362","1594009925","Серый, лови баллы и рубли..ор.","0");
INSERT INTO forum_p VALUES("323","2","33","140","552","1594045605","15","0");
INSERT INTO forum_p VALUES("324","2","33","140","362","1594046309","16..","0");
INSERT INTO forum_p VALUES("325","2","33","140","505","1594046993","17.","0");
INSERT INTO forum_p VALUES("326","2","33","140","506","1594047358","18..","0");
INSERT INTO forum_p VALUES("327","2","33","140","505","1594047441","19...","0");
INSERT INTO forum_p VALUES("328","2","33","140","506","1594047692","20..","0");
INSERT INTO forum_p VALUES("329","2","33","140","506","1594047808","sany777, .целует.","0");
INSERT INTO forum_p VALUES("330","2","11","160","505","1594047854","мул","0");
INSERT INTO forum_p VALUES("331","2","33","141","350","1594083165","Вт.\r\n.2.*","0");
INSERT INTO forum_p VALUES("332","2","12","156","350","1594083315",".1..4.","0");
INSERT INTO forum_p VALUES("333","2","33","141","350","1594173755","Ср.\r\n.3.\r\n...","0");
INSERT INTO forum_p VALUES("334","2","11","21","506","1594213608","Бухать.ржу.","0");
INSERT INTO forum_p VALUES("335","2","11","21","512","1594235092","Бегать","0");
INSERT INTO forum_p VALUES("336","2","11","160","512","1594235160","Лом","0");
INSERT INTO forum_p VALUES("337","2","33","141","350","1594262964","Чт.\r\n.4.\r\n....","0");
INSERT INTO forum_p VALUES("338","2","12","156","561","1594266364",".1..5.","0");
INSERT INTO forum_p VALUES("339","2","11","160","561","1594268907","Мел","0");
INSERT INTO forum_p VALUES("340","2","11","21","561","1594269003","КовАТЬ","0");
INSERT INTO forum_p VALUES("341","2","33","140","561","1594269129",",21","0");
INSERT INTO forum_p VALUES("342","2","11","21","512","1594274082","Спать ","0");
INSERT INTO forum_p VALUES("343","2","11","160","512","1594274407","Лес ","0");
INSERT INTO forum_p VALUES("344","2","12","156","350","1594284783","16.","0");
INSERT INTO forum_p VALUES("345","2","11","160","1","1594315035","Сук","0");
INSERT INTO forum_p VALUES("346","2","11","21","506","1594319005","лежать","0");
INSERT INTO forum_p VALUES("347","2","12","156","330","1594340533",".1..17.","0");
INSERT INTO forum_p VALUES("348","2","33","141","350","1594343474","Пт.\r\n.5.\r\n.","0");
INSERT INTO forum_p VALUES("349","2","12","156","350","1594343596","18...","0");
INSERT INTO forum_p VALUES("350","2","33","140","506","1594358920","22..","0");
INSERT INTO forum_p VALUES("351","2","11","160","512","1594401076","Кот","0");
INSERT INTO forum_p VALUES("352","2","11","21","512","1594401141","Ломать","0");
INSERT INTO forum_p VALUES("353","2","33","140","512","1594401238","23","0");
INSERT INTO forum_p VALUES("354","2","33","140","505","1594411254","24","0");
INSERT INTO forum_p VALUES("355","2","33","141","350","1594433247","Сб.\r\n.6.\r\n,,,","0");
INSERT INTO forum_p VALUES("356","2","33","140","506","1594436377","25..","0");
INSERT INTO forum_p VALUES("357","2","33","141","505","1594474831","_Solnyshko_, привет.дарюрозу. лови рубли и баллы за семь дней.миг.","0");
INSERT INTO forum_p VALUES("358","2","33","140","505","1594475280","26","0");
INSERT INTO forum_p VALUES("359","2","11","21","505","1594475432","работать","0");
INSERT INTO forum_p VALUES("360","2","11","160","505","1594475792","топ","0");
INSERT INTO forum_p VALUES("361","2","11","160","505","1594475873","_Solnyshko_, самая активная.яху. приз твой.миг.","0");
INSERT INTO forum_p VALUES("362","2","11","21","505","1594476150","за активность в игре, приз получает _Solnyshko_, \r\n.яху.","0");
INSERT INTO forum_p VALUES("363","2","11","160","512","1594477325","sany777, спасибочки .ор.","0");
INSERT INTO forum_p VALUES("364","2","11","21","512","1594477351","sany777, спасибочки .ор.","0");
INSERT INTO forum_p VALUES("365","2","33","141","512","1594477396","sany777, спасибочки .ор.","0");
INSERT INTO forum_p VALUES("366","2","11","160","512","1594492811","Пёс","0");
INSERT INTO forum_p VALUES("367","2","11","21","512","1594492871","Отдыхать ","0");
INSERT INTO forum_p VALUES("368","2","12","137","512","1594492991","_1__5_","0");
INSERT INTO forum_p VALUES("369","2","11","21","351","1594496447","СпАТЬ.","0");
INSERT INTO forum_p VALUES("370","2","12","137","351","1594496569","16.","0");
INSERT INTO forum_p VALUES("371","2","11","160","351","1594496653","Сом.","0");
INSERT INTO forum_p VALUES("372","2","33","140","351","1594496780","27.","0");
INSERT INTO forum_p VALUES("373","2","11","21","512","1594503913","Вставать ","0");
INSERT INTO forum_p VALUES("374","2","12","137","512","1594503947","_1__7_","0");
INSERT INTO forum_p VALUES("375","2","11","160","512","1594503982","Маг","0");
INSERT INTO forum_p VALUES("376","2","33","140","512","1594504018","_2__8_","0");
INSERT INTO forum_p VALUES("377","2","33","141","350","1594518963","Вс.\r\n.7.\r\n...","0");
INSERT INTO forum_p VALUES("378","2","33","140","351","1594546226","29\'\'\"","0");
INSERT INTO forum_p VALUES("379","2","11","160","351","1594546331","Мул,,","0");
INSERT INTO forum_p VALUES("380","2","12","137","351","1594546435","18\"\"\'","0");
INSERT INTO forum_p VALUES("381","2","11","21","351","1594546917","ЛежАТЬ.","0");
INSERT INTO forum_p VALUES("382","2","11","160","1","1594557546","Лак","0");
INSERT INTO forum_p VALUES("383","2","33","141","512","1594600752","Понедельник  .потелефону.","0");
INSERT INTO forum_p VALUES("384","2","33","141","350","1594605282","Пн.\r\n.1.\r\n...","0");
INSERT INTO forum_p VALUES("385","2","33","141","506","1594625102","Серый, тебе за недельку 2000 бал. и 50 руб.","0");
INSERT INTO forum_p VALUES("386","2","11","21","512","1594653367","Читать","0");
INSERT INTO forum_p VALUES("387","2","11","160","512","1594653433","Кок","0");
INSERT INTO forum_p VALUES("388","2","12","137","512","1594653869","_1__9_","0");
INSERT INTO forum_p VALUES("389","2","33","141","512","1594703152","Вторник  .танц.","0");
INSERT INTO forum_p VALUES("390","2","33","141","350","1594704781","Вт..\r\n.2.\r\n..","0");
INSERT INTO forum_p VALUES("391","2","33","140","512","1594709523","_3__0_","0");
INSERT INTO forum_p VALUES("392","2","11","21","506","1594711643","МечтАТЬ","0");
INSERT INTO forum_p VALUES("393","2","12","137","350","1594739792"," 2..0.\r\n...","0");
INSERT INTO forum_p VALUES("394","2","12","137","505","1594740243","21..","0");
INSERT INTO forum_p VALUES("395","2","11","160","1","1594744127","Ксю","0");
INSERT INTO forum_p VALUES("396","2","12","137","362","1594749556","Серый, лови подарок..ор.","0");
INSERT INTO forum_p VALUES("397","2","33","141","512","1594795832","Среда .жарко.","0");
INSERT INTO forum_p VALUES("398","2","33","141","512","1594911194","Четверг.","0");
INSERT INTO forum_p VALUES("399","2","11","160","554","1594913380","Ювентус","0");
INSERT INTO forum_p VALUES("400","2","11","160","1","1594918283","Юпи","0");
INSERT INTO forum_p VALUES("401","2","12","137","350","1594976755","22.\r\n.","0");
INSERT INTO forum_p VALUES("402","2","33","141","512","1594982221","Пятница.","0");
INSERT INTO forum_p VALUES("403","2","12","137","501","1595031979","23","0");
INSERT INTO forum_p VALUES("404","2","11","160","501","1595032042","Сыр","0");
INSERT INTO forum_p VALUES("405","2","11","21","501","1595032099","Играть","0");
INSERT INTO forum_p VALUES("406","2","33","140","501","1595032144","31","0");
INSERT INTO forum_p VALUES("407","2","11","160","1","1595068526","Руб ","0");
INSERT INTO forum_p VALUES("408","2","33","141","512","1595080975","Суббота.","0");
INSERT INTO forum_p VALUES("409","2","11","160","512","1595081029","Боб","0");
INSERT INTO forum_p VALUES("410","2","11","21","512","1595081058","Бегать","0");
INSERT INTO forum_p VALUES("411","2","33","140","512","1595081104","32","0");
INSERT INTO forum_p VALUES("412","2","12","137","512","1595081132","24","0");
INSERT INTO forum_p VALUES("413","2","11","160","1","1595081449","Бро","0");
INSERT INTO forum_p VALUES("414","2","11","160","554","1595091806","Икра","0");
INSERT INTO forum_p VALUES("415","2","12","137","575","1595146227","25","0");
INSERT INTO forum_p VALUES("416","2","11","88","575","1595146318"," 5","0");
INSERT INTO forum_p VALUES("417","2","11","87","575","1595146377","Окурок ","0");
INSERT INTO forum_p VALUES("418","2","12","158","575","1595146494","23","0");
INSERT INTO forum_p VALUES("419","2","12","158","1","1595168729","24","0");
INSERT INTO forum_p VALUES("420","2","11","87","1","1595168836","Окно","0");
INSERT INTO forum_p VALUES("421","2","11","87","501","1595211853","Нота","0");
INSERT INTO forum_p VALUES("422","2","12","158","501","1595211899","25","0");
INSERT INTO forum_p VALUES("423","2","11","88","501","1595211968",". 7","0");
INSERT INTO forum_p VALUES("424","2","12","137","501","1595212001","26","0");
INSERT INTO forum_p VALUES("425","2","12","137","550","1595253145","27","0");
INSERT INTO forum_p VALUES("426","2","12","156","569","1595369221","19","0");
INSERT INTO forum_p VALUES("427","2","12","158","569","1595369281","26","0");
INSERT INTO forum_p VALUES("428","2","12","137","569","1595369344","28","0");
INSERT INTO forum_p VALUES("429","2","12","158","573","1595525509","27","0");
INSERT INTO forum_p VALUES("430","2","12","156","573","1595525875",".а2..а0.","0");
INSERT INTO forum_p VALUES("431","2","11","87","573","1595525978","ТЕма","0");
INSERT INTO forum_p VALUES("432","2","12","156","350","1595557828","21.\r\n.","0");
INSERT INTO forum_p VALUES("433","2","12","156","1","1595661976","22 :)","0");
INSERT INTO forum_p VALUES("434","2","12","156","350","1595730207","23.","0");
INSERT INTO forum_p VALUES("435","2","11","87","586","1595739098","Матрёшка","0");
INSERT INTO forum_p VALUES("436","2","12","158","586","1595739476","28","0");
INSERT INTO forum_p VALUES("437","2","12","156","586","1595824882","24","0");
INSERT INTO forum_p VALUES("438","2","12","137","586","1595825081","29","0");
INSERT INTO forum_p VALUES("439","2","11","88","586","1595825213",".9.","0");
INSERT INTO forum_p VALUES("440","2","12","156","554","1595843634","25","0");
INSERT INTO forum_p VALUES("441","2","12","156","586","1595854883","26","0");
INSERT INTO forum_p VALUES("442","2","12","156","1","1595869964","27","0");
INSERT INTO forum_p VALUES("443","2","11","88","1","1595870062","11","0");
INSERT INTO forum_p VALUES("444","2","12","156","350","1595938065","28.","0");
INSERT INTO forum_p VALUES("445","2","12","137","350","1595946211","30.","0");
INSERT INTO forum_p VALUES("446","2","12","156","1","1595946494","29","0");
INSERT INTO forum_p VALUES("447","2","12","156","586","1595958975","30","0");
INSERT INTO forum_p VALUES("448","2","12","156","330","1595987374",".3..1.","0");
INSERT INTO forum_p VALUES("449","2","12","156","350","1595988707","32\r\n_НеЖнАя_ФиАлКа_","0");
INSERT INTO forum_p VALUES("450","2","33","141","350","1595988888","Ср.\r\n.1.\r\n,,,,","0");
INSERT INTO forum_p VALUES("451","2","12","156","433","1596006050","33","0");
INSERT INTO forum_p VALUES("452","2","12","156","550","1596013304","34","0");
INSERT INTO forum_p VALUES("453","2","12","156","433","1596019713","35","0");
INSERT INTO forum_p VALUES("454","2","12","156","330","1596027069","36","0");
INSERT INTO forum_p VALUES("455","2","12","156","433","1596033244","37","0");
INSERT INTO forum_p VALUES("456","2","12","156","554","1596049433","38","0");
INSERT INTO forum_p VALUES("457","2","33","141","350","1596077700","Чт.\r\n.2.","0");
INSERT INTO forum_p VALUES("458","2","12","156","330","1596089123","39","0");
INSERT INTO forum_p VALUES("459","2","12","156","585","1596128904","40","0");
INSERT INTO forum_p VALUES("460","2","12","156","1","1596128909","40","0");
INSERT INTO forum_p VALUES("461","2","11","88","585","1596130395",",,, 13,,,","0");
INSERT INTO forum_p VALUES("462","2","12","158","585","1596141311","29","0");
INSERT INTO forum_p VALUES("463","2","33","141","350","1596164543","Пт.\r\n.3.","0");
INSERT INTO forum_p VALUES("464","2","12","156","350","1596164615","42.","0");
INSERT INTO forum_p VALUES("465","2","12","156","554","1596164632","41","0");
INSERT INTO forum_p VALUES("466","2","12","158","350","1596164781","30.","0");
INSERT INTO forum_p VALUES("467","2","12","156","330","1596181568","42.","0");
INSERT INTO forum_p VALUES("468","2","12","156","554","1596206869","43","0");
INSERT INTO forum_p VALUES("469","2","12","158","554","1596216863","31","0");
INSERT INTO forum_p VALUES("470","2","12","156","433","1596257965","44","0");
INSERT INTO forum_p VALUES("471","2","12","156","554","1596274888","45","0");
INSERT INTO forum_p VALUES("472","2","12","158","589","1596281726","32","0");
INSERT INTO forum_p VALUES("473","2","12","156","433","1596283641","46","0");
INSERT INTO forum_p VALUES("474","2","12","156","554","1596286693","47","0");
INSERT INTO forum_p VALUES("475","2","12","156","433","1596287747","48","0");
INSERT INTO forum_p VALUES("476","2","12","156","554","1596300610","49","0");
INSERT INTO forum_p VALUES("477","2","12","158","554","1596301135","33","0");
INSERT INTO forum_p VALUES("478","2","12","158","570","1596356604","34","0");
INSERT INTO forum_p VALUES("479","2","12","158","554","1596365597","35","0");
INSERT INTO forum_p VALUES("480","2","12","158","351","1596413402","36","0");
INSERT INTO forum_p VALUES("481","2","12","158","554","1596467454","37","0");
INSERT INTO forum_p VALUES("482","2","12","156","433","1596553620","napapidgi,\r\n50.ржу.","0");
INSERT INTO forum_p VALUES("483","2","12","156","554","1596570766","И шо теперь надо делать?","0");
INSERT INTO forum_p VALUES("484","2","12","158","554","1596641957","39","0");
INSERT INTO forum_p VALUES("485","2","12","156","433","1596645928","napapidgi,\r\nЖениться.лол.","0");
INSERT INTO forum_p VALUES("486","2","12","156","433","1596645939","1.ор.","0");
INSERT INTO forum_p VALUES("487","2","12","156","554","1596648301",".бреется. ","0");
INSERT INTO forum_p VALUES("488","2","12","156","350","1596858598",".3.\r\n*","0");
INSERT INTO forum_p VALUES("489","2","12","156","512","1596927157","4.","0");
INSERT INTO forum_p VALUES("490","2","12","158","512","1596927243","40.","0");
INSERT INTO forum_p VALUES("491","2","12","156","350","1596944912","*5*","0");
INSERT INTO forum_p VALUES("492","2","12","156","554","1596948752","6.","0");
INSERT INTO forum_p VALUES("493","2","33","141","350","1597030215","Пнд.\r\n.1.\r\n*","0");
INSERT INTO forum_p VALUES("494","2","33","141","350","1597115786","Вт.\r\n.2.\r\n*","0");
INSERT INTO forum_p VALUES("495","2","12","156","350","1597115865",".7.","0");
INSERT INTO forum_p VALUES("496","2","12","156","554","1597159398","8.","0");
INSERT INTO forum_p VALUES("497","2","33","141","350","1597208884","Ср.\r\n.3.\r\n*","0");
INSERT INTO forum_p VALUES("498","2","12","156","330","1597278454",".9.","0");
INSERT INTO forum_p VALUES("499","2","12","156","554","1597332137","10","0");
INSERT INTO forum_p VALUES("500","2","12","158","554","1597332435","41","0");
INSERT INTO forum_p VALUES("501","2","12","156","330","1597368860","11","0");
INSERT INTO forum_p VALUES("502","2","12","156","1","1597377690","12","0");
INSERT INTO forum_p VALUES("503","2","12","158","1","1597377731","42","0");
INSERT INTO forum_p VALUES("504","2","11","88","1","1597377775","15","0");
INSERT INTO forum_p VALUES("505","2","12","158","554","1597417850","43.","0");
INSERT INTO forum_p VALUES("506","2","12","156","554","1597417900","13","0");
INSERT INTO forum_p VALUES("507","2","12","156","350","1597464669","14.","0");
INSERT INTO forum_p VALUES("508","2","12","156","1","1597507538","15...","0");
INSERT INTO forum_p VALUES("509","2","12","137","603","1597515807","1.","0");
INSERT INTO forum_p VALUES("510","2","12","158","603","1597515946","44","0");
INSERT INTO forum_p VALUES("511","2","11","88","603","1597516016","17","0");
INSERT INTO forum_p VALUES("512","2","11","88","1","1597519587","19","0");
INSERT INTO forum_p VALUES("513","2","12","158","1","1597519651","45","0");
INSERT INTO forum_p VALUES("514","2","12","156","605","1597521283","16","0");
INSERT INTO forum_p VALUES("515","2","12","158","605","1597521335","46","0");
INSERT INTO forum_p VALUES("516","2","11","88","605","1597521529","21","0");
INSERT INTO forum_p VALUES("517","2","11","88","1","1597521761","23","0");
INSERT INTO forum_p VALUES("518","2","12","158","1","1597521787","47","0");
INSERT INTO forum_p VALUES("519","2","12","158","605","1597521831","48","0");
INSERT INTO forum_p VALUES("520","2","11","88","605","1597521860","25","0");
INSERT INTO forum_p VALUES("521","2","11","88","1","1597521930","27","0");
INSERT INTO forum_p VALUES("522","2","12","158","1","1597521997","49..","0");
INSERT INTO forum_p VALUES("523","2","12","156","1","1597522026","17 ...","0");
INSERT INTO forum_p VALUES("524","2","12","137","1","1597522068","2 .ор.","0");
INSERT INTO forum_p VALUES("525","2","12","156","605","1597522277","18","0");
INSERT INTO forum_p VALUES("526","2","11","88","605","1597522350","29","0");
INSERT INTO forum_p VALUES("527","2","12","158","605","1597523070","50?","0");
INSERT INTO forum_p VALUES("528","2","12","158","1","1597523688","виталька, да .яху. ","0");
INSERT INTO forum_p VALUES("529","2","12","158","1","1597523708","И так поехали 1 .ор. ","0");
INSERT INTO forum_p VALUES("530","2","11","88","1","1597523927","31","0");
INSERT INTO forum_p VALUES("531","2","12","156","1","1597523966","19...","0");
INSERT INTO forum_p VALUES("532","2","12","158","605","1597526040","2 сибки","0");
INSERT INTO forum_p VALUES("533","2","12","156","605","1597526192","20","0");
INSERT INTO forum_p VALUES("534","2","12","156","1","1597527955","21 ...","0");
INSERT INTO forum_p VALUES("535","2","12","156","605","1597550357","22","0");
INSERT INTO forum_p VALUES("536","2","11","88","605","1597550394","33","0");
INSERT INTO forum_p VALUES("537","2","12","137","605","1597550440","3*","0");
INSERT INTO forum_p VALUES("538","2","12","137","603","1597550654","4.","0");
INSERT INTO forum_p VALUES("539","2","11","88","603","1597550688","35","0");
INSERT INTO forum_p VALUES("540","2","11","88","605","1597551037","37","0");
INSERT INTO forum_p VALUES("541","2","12","137","605","1597551076",".5.","0");
INSERT INTO forum_p VALUES("542","2","12","156","554","1597552303","23","0");
INSERT INTO forum_p VALUES("543","2","12","158","554","1597552537","3.","0");
INSERT INTO forum_p VALUES("544","2","12","156","605","1597552949","24","0");
INSERT INTO forum_p VALUES("545","2","12","158","605","1597553001","4.","0");
INSERT INTO forum_p VALUES("546","2","12","158","603","1597574672","5.","0");
INSERT INTO forum_p VALUES("547","2","12","156","603","1597574825","25","0");
INSERT INTO forum_p VALUES("548","2","12","137","603","1597574917",".6","0");
INSERT INTO forum_p VALUES("549","2","11","88","603","1597574964","39","0");
INSERT INTO forum_p VALUES("550","2","12","156","605","1597578885","26.","0");
INSERT INTO forum_p VALUES("551","2","11","88","605","1597578935","41","0");
INSERT INTO forum_p VALUES("552","2","12","137","605","1597578991","7.","0");
INSERT INTO forum_p VALUES("553","2","12","158","605","1597579050","6.","0");
INSERT INTO forum_p VALUES("554","2","33","141","350","1597626801",".1.Пнд.\r\n*****","0");
INSERT INTO forum_p VALUES("555","2","12","158","603","1597634148","7.","0");
INSERT INTO forum_p VALUES("556","2","12","137","603","1597634186","8.","0");
INSERT INTO forum_p VALUES("557","2","11","88","603","1597634208","43","0");
INSERT INTO forum_p VALUES("558","2","12","156","603","1597634235","27","0");
INSERT INTO forum_p VALUES("559","2","12","156","605","1597647796","28+","0");
INSERT INTO forum_p VALUES("560","2","12","158","605","1597647875","8+","0");
INSERT INTO forum_p VALUES("561","2","12","156","603","1597670353","29","0");
INSERT INTO forum_p VALUES("562","2","12","156","605","1597674844","30+","0");
INSERT INTO forum_p VALUES("563","2","11","88","605","1597674900","45","0");
INSERT INTO forum_p VALUES("564","2","12","137","605","1597674936","9.","0");
INSERT INTO forum_p VALUES("565","2","12","156","554","1597692240","31.","0");



DROP TABLE IF EXISTS `forum_r`;

CREATE TABLE `forum_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`time`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;

INSERT INTO forum_r VALUES("1","8","Баги/ошибки","1591340056");
INSERT INTO forum_r VALUES("2","8","Акции","1592398321");
INSERT INTO forum_r VALUES("3","8","Предложения","1590598419");
INSERT INTO forum_r VALUES("4","7","Общение","1590598438");
INSERT INTO forum_r VALUES("5","6","Факты","1592767366");
INSERT INTO forum_r VALUES("6","6","Психология","1591253717");
INSERT INTO forum_r VALUES("7","6","Субкультура","1591273244");
INSERT INTO forum_r VALUES("8","6","Разное","1592767730");
INSERT INTO forum_r VALUES("24","6","Наука","1592029212");
INSERT INTO forum_r VALUES("10","6","Мистика","1591254179");
INSERT INTO forum_r VALUES("11","2","Игры форума","1597674900");
INSERT INTO forum_r VALUES("12","2","Игры на валюту","1597692240");
INSERT INTO forum_r VALUES("13","2","Конкурсы","1590598569");
INSERT INTO forum_r VALUES("14","3","Любовь","1592766299");
INSERT INTO forum_r VALUES("15","3","Дружба","1592808270");
INSERT INTO forum_r VALUES("16","3","Флирт","1592992711");
INSERT INTO forum_r VALUES("17","3","Отношения","1592807858");
INSERT INTO forum_r VALUES("18","4","Авто/мото","1590598668");
INSERT INTO forum_r VALUES("19","4","Рыбалка/охота","1590598688");
INSERT INTO forum_r VALUES("20","4","Увлечения","1590598705");
INSERT INTO forum_r VALUES("21","4","Животный  мир","1590598723");
INSERT INTO forum_r VALUES("22","5","Браузеры","1590657442");
INSERT INTO forum_r VALUES("23","5","Новинки","1590657875");
INSERT INTO forum_r VALUES("25","6","Медицина/здоровье","1591253905");
INSERT INTO forum_r VALUES("26","8","Конкурсы","1591017640");
INSERT INTO forum_r VALUES("27","13","Выпечка","1591353497");
INSERT INTO forum_r VALUES("28","13","Закатки на зиму","1591352990");
INSERT INTO forum_r VALUES("29","13","Десерты","1591805407");
INSERT INTO forum_r VALUES("33","2","Игры от Администрации","1597626801");



DROP TABLE IF EXISTS `forum_t`;

CREATE TABLE `forum_t` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) DEFAULT NULL,
  `name` varchar(32) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `up` set('0','1') NOT NULL DEFAULT '0',
  `close` set('0','1') NOT NULL DEFAULT '0',
  `text` varchar(2000) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`id_razdel`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=161 DEFAULT CHARSET=utf8;

INSERT INTO forum_t VALUES("1","2","11","Игра, битва полов","324","1590598835","1590598835","0","0","Итак, битва Мужчин против Женщин! Начинаем с 500...\r\nЕсли ты парень, то прибавляешь +2 к последнему посту!\r\nесли ты девушка, то отнимаешь -2 от последнего поста!\r\nДевушки выигрывают если в итоге получится 0\r\nПарни выигрывают если в итоге получится 1000. Подряд писать одному запрещено!!");
INSERT INTO forum_t VALUES("2","2","11","Игра Города","324","1592424487","1590598897","0","0","Всем известная с детства игра в города, правила надеюсь знают все");
INSERT INTO forum_t VALUES("3","2","11","Игра Имен","324","1592424462","1590599007","0","0","Всем privet\r\nСуть игры очень проста. Пишем любое необычное имя, затем следующий участник пишет имя на последнюю букву предыдтщего.\r\nНапример: ЯрослаВ - ВладилеН.");
INSERT INTO forum_t VALUES("4","2","11","Игра, 3-х литровая банка","324","1592424437","1590599089","0","0","\r\nПишем предмет,который войдёт в\r\nбанку.Начало нового слова-\r\nпоследняя буква\r\nпредыдущего.. я первый-- АвторучкА...\r\nP.S. По возможности не повторять.");
INSERT INTO forum_t VALUES("5","2","11","Игра чёрное белое","324","1592424352","1590599174","0","0","Играем так : называем всё-всё,что\r\nможет\r\nбыть чёрного или белого цвета.\r\nнапример: белый снег,чёрный\r\nуголь и тд.");
INSERT INTO forum_t VALUES("6","2","11","Игра, пирамида","324","1591179311","1590599254","0","0","Пишем слова размером от 3-х до 10 букв,потом идём по\r\nубывающей от 10 букв до 3-х букв.Причём каждое новое\r\nслово должно начинаться с последней буквы предыдущего\r\nслова и быть на одну букву больше/меньше(в зависимости от\r\nситуации).\r\nПример:\r\nКот-3\r\nТема-4\r\nАрена-5\r\nАнанас-6\r\nСуффикс-7\r\nСходство-8\r\nОранжерея-9\r\nЯровизация-10\r\nЯзычество-9\r\nОдежонка-8\r\nАбсцисса-7\r\nАромат-6\r\nТорос-5\r\nСекс-4\r\nсок-3");
INSERT INTO forum_t VALUES("7","2","11","Игра, шифр","324","1590599405","1590599395","0","0","ПРАВИЛА ИГРЫ: Дается слово. Например, стул. Следующий участник пишет осмысленно предложение, желательно юморное, каждое слово которого начинает по порядку с букв в слове «стул». Например: Старый тюлень ускусил лошадь. Последнее слово расшифровки - шифр для следующего игрока. То есть, следующий расшифровывает слово «лошадь». ъ, ь, ы – не считаем.");
INSERT INTO forum_t VALUES("8","3","14","Женщина старше","324","1590656367","1590656367","0","0","\r\nПоследнее время очень часто вижу такие пары,в которых женщина значительно старше своего мужчины... Они женятся,женщина даже рожает ребенка,причем желанного ребенка для обоих,несмотря на то,что уже довольно не молодая...Как вы считаете с чем это связано? Почему столько молодых,красивых женщин,но при этом они одиноки,а ровесницы их мам живут в окружении молодых поклонников...?");
INSERT INTO forum_t VALUES("9","3","14","Если любишь, все простишь","324","1590656433","1590656433","0","0","Многие говорят,если любишь..всё простить можно. Я в корне с этим не согласна. А как вы считаете,всё ли можно простить любимому человеку?\r\n");
INSERT INTO forum_t VALUES("10","3","14","Существует любовь с первого взгл","324","1590656501","1590656501","0","0","\r\nВопрос о существовании любви будоражит умы миллионов. Конечно, большинство людей считает, что настоящая любовь есть, ведь все её испытывали. Более того, её можно увидеть. Она хорошо читается в глазах влюбленных. Огонь страсти и желания окутывает сердца влюбленных, заставляя их биться чаще. Так существует ли настоящая любовь, спросите вы. Этот ответ каждый должен найти для себя сам.\r\nСуществует ли любовь с первого взгляда\r\nЛюбовь бывает только лишь с первого взгляда. Для того чтобы влюбиться человеку достаточно тридцати секунд. Этот факт подтвержден учеными. За это время легко можно успеть оценить внешность (фигуру, рост, цвет волос…) и склад ума человека противоположного пола. Многие могут возразить, сказав, что они были знакомы со своим партнером несколько лет и лишь потом влюбились друг в друга. И у этого факта есть объяснение. Наш мозг постоянно строит нам козни. Вы просто могли быть не готовы для этих отношений или вовлечены в другие. Только когда сознание полноценно обработает информацию, заложенную в подсознание, о том, что этот человек вам нравится, только тогда возможно развитие отношений и, конечно, влюбленность. Именно поэтому можно утверждать, что всякая любовь случается с первого взгляда, а проявляется только тогда, когда человек готов к ней.");
INSERT INTO forum_t VALUES("11","3","14","Виртуальная любовь","324","1590656563","1590656563","0","0","Есть много людей,которые могут сказать\"\"Я влюбился в интернете!\"\"\r\nЧто такое витруальная любовь на самом деле?\r\nТы не можешь прикоснуться к нему или к ней,не знаешь,что она или он чувствует в эту минуту...\r\nЛюбишь,страдаешь и не знаешь,реальна ли твоя любовь.\r\nА может нет этой любви?\r\nМожет это всё выдумка?\r\nУ кого была она,эта синтетическая любовь?");
INSERT INTO forum_t VALUES("12","3","17","О ревности","324","1590656676","1590656676","0","0","Ревность-всепоглощающее чувство, разрушившее немало пар и браков. Давайте посмотрим со стороны на ревнивцев и оценим, к каким результатам приводит ревность, если ее не обуздать. Начнем со статистики. Половина бытовых преступлений внутри семьи совершается на почве ревности. Большая часть разводов тоже происходит на почве ревности. Так что же такое ревность? Каковы причины, как ее подавить, как с ней бороться?\r\nКак известно, испокон веков «Воду в руках не удержать», так и ревнивцы забывают напрочь, что их партнер сделал осознанный выбор находиться и идти по жизни с Вами. Ревность базируется на ложном чувстве собственности и желании, чтоб партнер принадлежал только Вам. Но история человеческих взаимоотношений наглядно демонстрирует нам, что никто никому не принадлежит. Каждый волен выбирать того, с кем хочет жить признание в любви, заключение брака, венчание, штамп в паспорте никому и ничего не гарантируют. Только уважительное отношение к партнеру и его потребностям могут быть залогом успешной пары, и дать шанс, а не гарантировать длительные взаимные отношения.\r\nРевность дестабилизирует, взвинчивает и провоцирует агрессию и депрессию. А причина ее всегда заключается в ревнивце, в его комплексах, проблемах, недоверии, ложном чувстве собственника, эгоизме и девиациях.");
INSERT INTO forum_t VALUES("13","3","14","Недостатки  и достоинства","324","1590656800","1590656800","0","0","У каждого человека есть свои недостатки и достоинства.Вопрос в том,чего больше.Бывают люди,за достоинствами которых просто не замечаешь недостатки.Но есть те,один недостаток которых перечеркнет все достоинства! А КАКИЕ НЕДОСТАТКИ ГОТОВЫ НЕ ЗАМЕЧАТЬ ВЫ В ЛЮБИМОМ ЧЕЛОВЕКЕ И КАКИЕ ДОСТОИНСТВА ДЛЯ ВАС СТОЯТ НА ПЕРВОМ МЕСТЕ ?\r\n");
INSERT INTO forum_t VALUES("14","3","17","Об отношениях друг к другу","324","1590656873","1590656873","0","0","Самая большая ошибка в отношениях — это думать, что если человек тебя любит, то он никуда не денется...\r\nВ начале, когда люди только начинают узнавать друг друга, в отношениях присутствует уважение, нежность каждый старается не показывать свои недостатки...\r\nА потом всё уходит... на место приходит эгоизм, когда человек настолько расслабляется, что уже не следит за своими словами, поступками, всю злость, плохое настроение, эмоции срывает на близких...\r\nКажется, да ладно, куда он от меня денется… Исчезло внимание, забота, приятные мелочи и не мудрено, что скоро исчезнет и любимый человек…Если недостаёт теплоты, мы вынужденны искать их рядом с другими людьми... не допускайте этого... Берегите, тех кто рядом... Судьба предоставляет таких людей лишь раз..\r\n");
INSERT INTO forum_t VALUES("15","3","17","Доверие в отношениях","324","1590656950","1590656950","0","0","Доверие в\r\nотношениях мужчины и\r\nженщины играют очень\r\nважную роль. Эти сегменты, по\r\nсути, являются фундаментом,\r\nкоторый должен быть заложен\r\nс самого начала. Иначе, здание\r\nназываемое идеальными\r\nотношениями разрушится от\r\nпервого землетрясения\r\n(проблемы). Проще говоря,\r\nесли ваша любимая поздно\r\nприходит домой, значит, она\r\nбыла на совещании, а если ваш\r\nвозлюбленный говорит, что эта\r\nкрасавица является подругой\r\nприятеля, значит это так!\r\nКонечно, понятно, что, вступая\r\nв близкие отношения, у вас в\r\nжизни происходят серьёзные\r\nперемены. Вы начинаете\r\nзаботиться о своём партнере,\r\nно главное, чтобы это светлое\r\nчувство не переросло в\r\nкаверзное чувство ревности.\r\nБезусловно, ваш любимый\r\nможет сам нагнетать\r\nобстановку, путём каких либо\r\nзадержек на работе или\r\nночных посиделок с друзьями.\r\nНо попытайтесь понять, что у\r\nнего до вас была своя жизнь,\r\nсвои интересы. Как говорится,\r\nчеловек без прошлого не\r\nимеет бедующего.\r\nЕсли же всё-таки такое\r\nпроисходит в ваших\r\nотношениях совсем не\r\nобязательно закатывать\r\nистерики, достаточно задать\r\nнесколько ненавязчивых\r\nвопросов, чтобы всё\r\nразъяснить. Ведь поспешные\r\nвыводы еще никогда не\r\nприводили к верному\r\nрешению создавшейся\r\nпроблемы. Верьте, друг другу и\r\nвсё у вас будет хорошо!\r\nДоверие в отношениях самое\r\nглавное!\r\n");
INSERT INTO forum_t VALUES("16","3","17","Что хуже","324","1590657053","1590657053","0","0","Как Вы считаете, что хуже, ненависть или равнодушие?\r\nСчитаю, что оба чувства невыносимы. Но если человека ненавидят, он переживает, отчаивается, входит в депрессию, а вот когда к человеку равнодушны, трудно не сойти с ума, дабы не знаешь как привлечь к себе внимание, в котором ты очень нуждаешься, трудно выносить бездействие по отношению к тебе, иногда даже хочется чтобтебя лучше ненавидели, чем игнорировали...Равнодушие - это тупик, ты не знаешь что делать и начинаешь отчаиваться. В ненависти тоже больно. Другой вопрос в том, как сам человек реагирует на ненависть и равнодушие. Одним лучше равнодушие, другим ненависть. Но плюс ненависти в том,что человек знает как к нему относятся, нет неожиданности и незнания, минус в том, что у некоторых слабая психика. В равнодушии же плюс в том, что человека никто не тиранит, не оскорбляет, он живёт спокойно, но худшее в том, что безразличие-оно просто убивает. Пожалуй самое худшее-это неизвестность. Но если выбрать между равнодушием и ненавистью,то для меня хуже равнодушие.");
INSERT INTO forum_t VALUES("17","5","22","Браузеры на , Android","324","1590657292","1590657292","0","0","Данная тема посвящена интернет-\r\nбраузерам для Android OS.\r\nОбсуждаем здесь достоинства и\r\nнедостатки различных браузеров,\r\nделимся советами по их\r\nнастройке, ну и конечно помогаем\r\nрешить проблемы, возникающие\r\nпри их использовании.\r\nПри написании вопроса, совета,\r\nлибо просто при высказывании\r\nсвоего мнения рекомендуется\r\nуказывать модель устройства (по\r\nданым в пункте \"О телефоне/\r\nустройстве\" в настройках), версию\r\nОС (название прошивки, если\r\nкастом) и название и версию\r\nиспользуемого браузера. Если\r\nзадаете вопрос (описываете\r\nпроблему) соблюдение данной\r\nрекомендации обязательно");
INSERT INTO forum_t VALUES("18","5","22","Пользователи были обмануты","324","1590657442","1590657442","0","0"," более 300 тысяч устройств под управлением операционной системы Android подверглись атакам злоумышленников через браузер Chrome. Методы распространителей вредоносного ПО рассчитаны на людей, плохо понимающих принцип работы своего смартфона, и скорее всего, нашим читателям атака не грозит, но знать о ней стоит.\r\nПользователи Android становятся жертвами злоумышленника во время интернет-серфинга. На разных страницах и сайтах может появиться всплывающая реклама. Реклама, с которой были связаны многочисленные атаки за последние два месяца, говорит о наличии в вашем смартфоне вируса, хотя, скорее всего, никакого вируса в вашем смартфоне нет. Разумеется, реклама любезно предлагает избавить вас от вируса.\r\n318 тысяч пользователей Android поверили рекламе и тапнули на всплывающий баннер. Очевидно, что это очень доверчивые люди, которые не способны отличить всплывающий баннер от важного системного сообщения. Этим самым доверчивым людям дается пошаговая инструкция по активации установки приложений из непроверенных источников. После того как пользователи выполнят все советы злоумышленников, на их смартфон будет загружена и установлена вредоносная программа, собирающая данные.\r\nКак реагирует Google на появление подобных угроз? Достаточно оперативно. Лаборатория Касперского в понедельник передала компании Google информацию о трояне Svpeng, который распространялся с помощью Google AdSense. Поисковый гиганты быстро отреагировал, объявления, созданные злоумышленниками, были удалены.\r\nНо можете не сомневаться в том, что появятся новые. Конечно, вам они не страшны, но они могут доставить неприятности вашим родственникам. Лучшее, что вы можете сделать в борьбе против злоумышленников сегодня, самостоятельно принять и донести до всех близких вам пользователей Android – установки приложений из неизвестных источников нужно избегать.\r\n");
INSERT INTO forum_t VALUES("19","5","23","Новый смартфон от Polaroid","324","1590657655","1590657655","0","0","Американская компания Polaroid привезла на выставку Consumer Electronics Show 2016 два новых смартфона под управлением операционной системы Android. Первым стал Polaroid Snap, который будет выпущен сразу в трёх модификациях: с дисплеем диагональю 5 дюймов, 5,5 дюйма и 6 дюймов. Независимо от диагонали экрана все версии имеют разрешение 1280х720 пикселей. Остальные технические характеристики трёх моделей Polaroid Snap идентичны.\r\nPolaroid Snap получил четырёхъядерный процессор, 2 ГБ оперативной памяти, 16 ГБ встроенной памяти, 13-мегапиксельную основную и 5-мегапиксельную фронтальную камеры. Стоить смартфон будет будет от $129,99 до $179,99 в зависимости от размера экрана.\r\nВторой новинкой стал Polaroid Power, получивший 6-дюймовый Full HD-дисплей, 64-разрядный восьмиядерный процессор, 3 ГБ оперативной памяти, 32 ГБ встроенной памяти, аккумулятор ёмкостью 3 000 мАч, 13-мегапиксельную основную и 8-мегапиксельную фронтальную камеры. Оба смартфона будут поставляться с предустановленной версией операционной системы Android 5.1 Lollipop.\r\nPolaroid Power будет продаваться по цене $249,99. О доступности и сроках начала продаж смартфонов пока ничего не сообщается.\r\n");
INSERT INTO forum_t VALUES("20","5","23","Наушники блютуз","324","1590657875","1590657875","0","0","Monster Beats в очередной рас решила нас порадовать добавив в свою линейку беспроводных наушников новинку YP-702 .Теперь в новинку встроили MP3 (microSD до 32ГБ), FM радио и Bluetooth\r\nБеспроводные наушники Monster Beats с встроенным blutooth, MP3 и FM радио\r\nБлагодаря беспроводным стереофоническим Bluetooth наушникам YP-702 Вы сможете:\r\n-Без проводов слушать стереофоническую музыку со своего любымого музыкального полеера, мобильного телелефона,ПК и или любого другого гаджета;\r\n-Использовать в качестве беспроводной гарнитуры для совершения звонков с мобильного телефона или общения в Skype через ПК;\r\n-Удобное дистанционное управление основными функцициями музыкального плеера (воспроизвидение, остановка,переключение треков,регулировка громкости и др.);\r\n-Bluetooth версии 2:1 + EDR воспроизведет высококачественный звук без помех и болие низким энергопотреблением на растоянии до 10 метров(в зависимости от условий);\r\n");
INSERT INTO forum_t VALUES("21","2","11","Игра, слова на АТЬ","324","1595081058","1590682018","0","0","Игра заключается в следующем: Каждый участник пишет любое слово, заканчивающееся на окончание АТЬ.\r\nНапример: ДержАТЬ, страдАТЬ, бежАТЬ и так далее. В словх-примерах выделены окончания, для ясности, но в комментариях нужно писать правильно, обычное слово и не писать окончание \"ать\" заглавными буквами. Так же запрещено вставлять заглавные буквы в слова и какие-либо символы: точки, запятые, скобки и так далее.\r\nсамый активный за 5 дней получит награду: .5я. рублей.");
INSERT INTO forum_t VALUES("22","2","11","Игра, цепочка слов","324","1592424041","1590682231","0","0","ПРАВИЛА ИГРЫ: igra\r\n1. Играющий превращает существительное из последнего словосочетания в прилагательное и создаёт новое словосочетание.\r\n2. Если из существительного последнего словосочетания нельзя создать прилагательное, то вместо него берется синоним.\r\n___________________________\r\nПример построения цепочки:\r\nведущий:ОСТРОЕ СТЕКЛО\r\nследующий игрок: СТЕКЛЯННАЯ ДВЕРЬ\r\nследующий: ДВЕРНАЯ РУЧКА\r\nследующий: РУЧНАЯ СОБАКА....\r\n...СОБАЧЬЯ РАДОСТЬ ...\r\nПопробуем?\r\n");
INSERT INTO forum_t VALUES("23","2","11","Игра, расшифруй абвиатуру","324","1592423995","1590682408","0","0","\r\nИгра проста. Задаёться абвиатура и её расшифровка зависит от Вашей фантазии и чувством юмора, но без мата и пошлости.\r\nИ как пример:\r\nВЛКСМ: Виконт лакомился криветками с мартини.\r\nВарианты зависят от вашей изобретательности.\r\nКогда фантазия иссякнет Вы пишите свою абвиатуру а другие пускай ломают голову.\r\nУдачи.");
INSERT INTO forum_t VALUES("24","6","24","Под землёй есть горы","324","1590740652","1590740652","0","0","Ландшафт Земли невероятно разнообразен: на ее поверхности есть как гладкие равнины, так и глубокие впадины и огромные горы. Как показало исследование геофизиков из США и Китая, все это — ничто, по сравнению с видами, которые открываются на глубине сотен километров под нашими ногами. Они считают, что там есть массив огромных гор, высота которых намного превышает высоту 1916-метровой горной системы Аппалачи.\r\nЭто открытие было сделано в ходе изучения мощного землетрясения 1994 года, произошедшего в Боливии. Архивные данные показали, что его подземные толчки были настолько мощными, что их волны достигли глубины 410-660 километров. Именно там находится слой Земли под названием «переходная зона» — граница между верхней и нижней мантией планеты. Изучив отражение сейсмических волн от подземных поверхностей, ученые смогли составить видение подземной структуры.\r\nВыяснилось, что верхняя граница зоны на глубине 410 километров имеет относительно гладкую поверхность. Однако, поверхность на глубине 660 километров оказалась крайне неровной, с резкими изменениями высот до 3,2 километров. Исходя из этих данных было выдвинуто предположение, что глубины Земли имеют гораздо больше неровностей, чем ее поверхность.\r\nНаличие такого рельефа намекает на то, что породы нижнего слоя мантии практически не перемешиваются с твердой оболочкой Земли. Получается, что со времен образования планеты они сохранились практически в первозданном виде. Исследователи намерены продолжить исследования чтобы выявить исторические процессы формирования Земли.\r\n");
INSERT INTO forum_t VALUES("25","6","24","Найденна загадка возникновение ж","324","1590740768","1590740768","0","0","Международная группа ученых пришла к выводу, что 3,5 млрд лет назад микробная жизнь на Земле процветала, а не находилась на грани вымирания.\r\nОни проанализировали изотопный состав серы в древних отложениях. Известно, что в анаэробных условиях микроорганизмы потребляют сульфаты, выделяя сульфиды.\r\nПри этом от типа метаболизма зависит соотношение изотопов серы в продуктах жизнедеятельности, пишет\r\nУченые связали выявленные в древних горных породах соотношения стабильных изотопов серы (сера-32, сера-33 и сера-34) с бактериальным метаболизмом и выяснили, что признаки жизни прослеживаются в течение более чем трех миллиардов лет.\r\nЭто согласуется с тем предсказанием, что древние микроорганизмы были широко распространены по Земле.\r\nКак сообщал OBOZREVATEL, ученые из США определили, что\r\nтвердому ядру Земли — 565 миллионов лет.\r\n");
INSERT INTO forum_t VALUES("26","6","24","Смелая гипотеза о планете Х","324","1590740903","1590740903","0","0","\r\nВыдвинута еще одна смелая гипотеза о планете Х\r\nСпециалисты из американского университета Бейрута в Ливане и Университета Кембриджа заявили о том, что за планетой Нептун может находиться не один большой объект, а крупная группа очень мелких объектов пояса Койпера.\r\nКак информирует replyua.net , физики считают, что необычным орбитам объектов внешней области Солнечной системы может быть альтернативное объяснение.\r\nОни утверждают, что с помощью специальных вычислений смогли объяснить особенности странных орбит объектов, но при этом они учитывали влияние всех известных планет Солнечной системы. Ученые, занимавшиеся изучением карликовой планеты в поясе Койпера, обнаружили несколько объектов за Нептуном, которые избавились от гравитационного притяжения газовых гигантов. При этом орбиты открытых объектов отличались от орбит остальных тел в поясе Койпера. У физиков создалось впечатление, что какая-то особенная сила притянула объекты и поставила их в таком положении.\r\nПри помощи компьютерного моделирования ученые установили, что контролирует этот процесс невидимая планета гигант. До сих пор эта гипотетическая планета ускользает от астрономов, но в этом нет ничего необычного. Довольно сложно разглядеть настолько слабо освещенный объект на таком большом расстоянии, особенно когда мы не особо представляем его местоположение.\r\n");
INSERT INTO forum_t VALUES("27","6","24","Этого незнали в 21 веке","324","1590740995","1590740995","0","0","\r\nНемецкие ученые нашли ранее неведомую в теле человека сеть мелких кровеносных сосудов, которая находится в костях.\r\nДанные сосуды помогают быстро и эффективно распространять кровь по организму, передает\r\nСиенс Алерт.\r\nЭто действительно неожиданно - найти новую центральную анатомическую структуру, которая не была описана ни в одном учебнике в 21 веке, − рассказал один из авторов исследования иммунолог Маттиас Гунцер.\r\nСперва был проведен эксперимент на мышах. Исследователи использовали световую флуоресцентную и рентгеновскую микроскопию, чтобы сделать кости прозрачными. Так ученые увидели несколько сотен капилляров, названных транскортикальными сосудами.\r\nПо словам исследователей, большая берцовая кость мыши может содержать более тысячи таких кровеносных сосудов, при этом через них проходит более 80 процентов артериальной и 59 процентов венозной крови.\r\nПозже данный опыт провели и на человеке. В результате в большой берцовой кости обнаружили похожую систему с более толстыми кровеносными сосудами. Однако, по признанию исследователей, для определения их точных функций требуются дальнейшие эксперименты.\r\nУказано, что данное открытие может объяснить, каким образом инъекции лекарств в костный мозг способствуют их распространению по всему организму.");
INSERT INTO forum_t VALUES("28","6","24","Успех зависит от генов","324","1590743841","1590743841","0","0","\r\nУченые выяснили, что движение вверх по социальной лестнице отчасти запрограммировано в наших генах.\r\nК исследованию привлекли более 20 тыс. человек в Великобритании, США и Новой Зеландии. Оно показало, что люди с определенными генетическими вариациями зарабатывают больше денег, добиваются бόльших успехов в карьере и дальше продвигаются в образовании, сообщает Daily Mail .\r\nНезависимо от классового происхождения, их гены могут помочь им быть успешнее по жизни, чем были их родители.\r\nЭто исследование придает вес теории, что природа в большей степени, чем воспитание, определяет, насколько больших успехов добиваются люди.\r\nИсследователи искали тысячи крошечных изменений в генетическом коде людей, ранее соотнесенных с успехом в школе, сообщают авторы. Они обнаружили, что мужчины и женщины с \"образовательными генами\" - или высоким полигенным баллом - лучше учились.\r\n");
INSERT INTO forum_t VALUES("29","6","24","Анизотропный мир","324","1590743922","1590743922","0","0","\r\nКак устроен наш Мир? Почему важны не\r\nвещи, а принципы симметрий? Откуда\r\nберутся истоки непостижимой\r\nэффективности математики в\r\nестественных науках? Есть ли научные\r\nподтверждения идее Пифагора, что все\r\nсущее – числа? Этими и другими\r\nвопросами задаются авторы научно-\r\nпопулярного фильма «Анизотропный\r\nмир».\r\nСвои ответы они пытаются искать в\r\nнаправлении замены обычной геометрии\r\nпространства-времени на финслерову, в\r\nкоторой, образно говоря, теорема\r\nПифагора связывает не квадраты, а\r\nчетвертые степени катетов и гипотенуз. В\r\nфильме представлены точки зрения\r\nпрофессиональных физиков,\r\nобъединенных желанием искать\r\nестественные расширения теории\r\nотносительности Эйнштейна, не\r\nвходящие в концептуальные\r\nпротиворечия с последней. В некотором\r\nсмысле, это продолжение фильма\r\n«Геометрия вселенной с разных точек\r\nзрения».");
INSERT INTO forum_t VALUES("30","6","24","Сердце Марса","324","1590744052","1590744052","0","0","На Земле есть места, похожие на\r\nповерхность Марса, но и на красной\r\nпланете есть территории, напоминающие\r\nнаш Дом.\r\nОрбитальному космическому аппарату\r\nMars Reconnaissance Orbiter удалось\r\nсделать снимок гор, покрывающих\r\nпланету. Этот кадр уникален, потому что\r\nобычно материковые породы скрыты под\r\nслоем мелкозернистых пород и\r\nпесчаными дюнами.\r\nМарсианские тектонические плиты\r\nотличаются от земных тем, что\r\nпрактически неподвижны. Единственное\r\nокошко, позволяющее изучить\r\nгеологическое пошлое планеты, вот такие\r\nкадры открытой горной породы.\r\nИзображение было получено с помощью\r\nкамеры High Resolution Imaging Science\r\nExperiment (HiRISE) и искусственно\r\nраскрашено. Аппарат Mars Reconnaissance\r\nOrbiter вышел на орбиту Марса в 2006\r\nгоду и находится на высоте около 300\r\nкилометров.");
INSERT INTO forum_t VALUES("31","6","24","Как появилась луна","324","1590744100","1590744100","0","0","Есть версия, что Луна слеплена из множе­\r\nства обломков, которые на протяжении\r\nмиллионов лет возникали после\r\nстолкновений космических тел с Землей\r\nтекст: GEO Россия\r\nЛуна, возможно, не «отпочковалась» от\r\nЗемли в результате одного столкновения\r\nс каким-то другим объектом, а\r\n«склеилась» из множества маленьких\r\n«лун».\r\nПо самой распространенной версии Луна\r\nобразовалась из обломков Земли и Тейи\r\n— гипотетической планеты, которая\r\nоколо 4,5 миллиардов лет назад\r\nврезалась в нашу планету. При этом Луна\r\nдолжна была почти на две трети\r\nсформироваться именно из обломков\r\nтаинственной Тейи.\r\nОднако израильский планетолог Ралука\r\nРуфу и ее коллеги в статье,\r\nопубликованной в журнале Nature\r\nGeoscience, отмечают: во-первых, Луна\r\nслишком уж подозрительно похожа по\r\nсвоему изотопному составу именно на\r\nЗемлю. Во-вторых, для такого сценария\r\nдолжно было совпасть очень много\r\nобстоятельств, а значит, вероятность его\r\nневелика.\r\nВместо этого ученые предлагают\r\nальтернативную историю событий:\r\nпоследовательный «обстрел» Земли\r\nнебольшими космическими телами,\r\nкоторые оставляли за собой кольцо из\r\nобломков вокруг планеты. Из этого\r\nмусора возникали небольшие спутники,\r\nкоторые постепенно «слились» в Луну.\r\nТакой сценарий, как показало\r\nматематическое моделирование, намного\r\nболее вероятен, чем одно «удачное»\r\nстолкновение Земли и Тейи.\r\n\r\n");
INSERT INTO forum_t VALUES("32","6","24","Как погибнет наша Галактика","324","1590744241","1590744241","0","0","Специалисты Колумбийского университета рассказали о том, как исчезнет жизнь на Земле, а затем и наша галактика, пишет Space.com. Оказывается, по космическим меркам Млечному пути осталось недолго.\r\nГАЛАКТИКИ СТОЛКНУТСЯ\r\nТеория Большого взрыва, объясняющая начало Вселенной, — общепринятая, но не единственная космологическая модель. Согласно ей, после Большого взрыва образовалось облако из пыли и газа, из которого через девять миллиардов лет сформировалась Вселенная.\r\nЗемля находится в Солнечной системе, а та – в галактике Млечный путь, которая является частью Вселенной. Все объекты подвижны и взаимодействуют между собой.\r\nНесколько десятилетий назад ученые установили, что наша галактика движется к галактике Андромеда с огромной скоростью. Их столкновение произойдет через 2,5 млрд лет, после чего обе галактики прекратят свое существование.\r\nВпрочем, населению Земли переживать не стоит – жизнь на планете исчезнет раньше. По мнению ученых, через 1 млрд лет Солнце будет выделять слишком большое количество тепла, из-за чего запасы воды на Земле исчезнут, а вместе с ними – и все живые организмы.\r\nПозднее Солнце расширится, станет в сотни раз больше по объему, превратится в Красный гигант и поглотит другие небесные тела, расположенные на небольшом расстоянии от него. После этого звезда сожмется и станет Белым карликом.\r\n");
INSERT INTO forum_t VALUES("33","6","24","Темная материя","324","1590744305","1590744305","0","0","Если мы копнем историю, то найдется множество астрономических\r\nоткрытий, достойных Нобелевской премии, как то законы\r\nпланетарного движения Кеплера, обнаружение расширения\r\nВселенной начала 20 века, классификация звезд по их\r\nспектральным отпечаткам. Но открытие темной материи —\r\nотносительно свежее достижение, которое грубо обделил вниманием Нобелевский комитет. В 1970-х годах Вера Рубин и Кент Форд увидели, что звезды по\r\nкраям галактик двигались так же быстро, как и звезды около\r\nцентра — другими словами, галактики вращаются так быстро, что\r\nдолжны были разлететься… если только что-то невидимое не\r\nдобавляет гравитации, удерживающей их вместе от разбегания. Это нечто невидимое стало известно как темная материя\r\n— загадочная субстанция, на долю которой приходится почти 90%\r\nмассы Вселенной. Она не излучает и не отражает свет,\r\nвзаимодействуя с обычной материей только посредством\r\nгравитации. Из-за своей скрытной и непонятной природы, частицы темной\r\nматерии тоже остаются неуловимыми. Короче говоря, ученые\r\nточно не знают, что это такое. Возможно, эта неопределенность\r\nявляется причиной, по которой Нобелевский комитет умалчивает\r\nоб открытии темной материи, хотя премия по физике в 2011 году\r\nдосталась за похожее загадочное космологическое открытие.");
INSERT INTO forum_t VALUES("34","6","24","5 фактов о марсе","324","1590744392","1590744392","0","0","Марс – четвертая планета солнечной системы. За свой кроваво-красный цвет он получил имя римского бога войны — Марса. В средние века, когда «красная планета» появлялась на небосклоне, гадальщики предсказывали войны и тысячи несчастий. Теперь же Марс, утратив свое магическое значение, остается. Давайте познакомимся с некоторыми научными данными, связанными с нашим ближайшим соседом – Марсом.\r\nГравитация Марса\r\nГравитация на Марсе в 3 раза меньше Земной, а всё потому что размеры и масса планеты Марса меньше нашей. Благодаря этому космонавт может прыгать в 3 раза выше А как вы знаете, чем громадней объект, тем больше его масса, а следовательно и сильнее притяжение.\r\nЖизнь на Марсе\r\nНи одно из обитаемых на Земле существ не смогло бы выжить в разреженной атмосфере Марса. Давление на поверхности планеты настолько низкое, что кислород в крови моментально превратился бы в пузырьки газа, что вызвало бы газовую эмболию и неминуемую смерть.\r\nУжасные условия\r\nСмертельные дозы радиации на Марсе из-за отсутствия озонового слоя. При восходе Солнца, планета получает смертельные дозы радиации. Кроме того, отсутствие защитного слоя сказывается и на температурном режиме планеты. В полдень, температура поднимается до +30, зато ночью опускается до -80.\r\nЖизнь? Была ли она когда-то?\r\nКогда-то на Марсе были озера и реки, благодаря чему строятся предположения что планета была, прародиной человечества, а так же наличие на этой планете высохших русел рек и озер.\r\nСильнейшие бури\r\nНа Марсе очень часто случаются сильнейшие пыльные бури, во время которых скорость ветра достигает 180 км в час. Продолжаться такие бури могут в течение нескольких недель и охватывают всю планету. Причиной для их возникновения является приближение Марса к Солнцу.\r\n\r\n");
INSERT INTO forum_t VALUES("35","6","24","Цыфры _58_  на луне и марсе","324","1590744524","1590744524","0","0","\r\nИсследователи фотоснимков НАСА сумели обнаружить таинственные арабские цифры сразу на двух планетах — на Луне и на Марсе. На обеих планетах отчетливо различимы цифры \"58\". Что бы это могло означать?.. Почему именно эти цифры?\r\nАвтором уникальной находки выступил Сандра Елена Андраде, которая обнаружила цифры исследуя планеты в сервисе Google. Андраде опубликовала видео на своем канале YouTube в качестве подтверждения правдивости полученной информации.\r\nСтоит заметить, что выглядят цифры подозрительно одинаково на обоих планетах. Начертанные на поверхности Красной планеты цифры 58 расположены на 1 градусе 29 минутах и 8 секундах северной широты и 23 градусах 0 минутах и 11 секундах западной долготы. Ученые уже успели отозваться: да, такой феномен присутствует, но объяснения ему пока нет. Координаты же цифр на Луне пока остаются не подтвержденными.\r\nС интересным заявлением выступил уфолог Скотт Уоринг, который мало того, что сообщил, будто прежде находил и другие цифры и готов это подтвердить снимками. Так, по его словам, на Марсе он обнаружил цифру 6, также неизвестного происхождения. Однако, помимо этого, исследователь выдвинул предположение, которое может объяснить появление этих таинственных знаков на поверхности планет.\r\nЯкобы, внутри знаменитой «Зоны 51» существовала «Зона S4». Здесь военные учили новобранцев о существовании 56 известных инопланетных цивилизаций. Возможно, что люди могли оказаться 58-ми - тогда и цифры являются своеобразной меткой принадлежности планет людям. Представители NASA пока никак не прокомментировали эту версию.\r\n");
INSERT INTO forum_t VALUES("36","6","10","Древние подземные тунели","324","1590932626","1590932626","0","0","Подземные туннели которые находят на всех континентах Земли. Загадка рукотворных сооружений до сих пор не разгадана специалистами. С какой целью и кто соорудил их специалистам не известно. \r\nдревние туннели расположены по всей планете, в том числе и на дне океанов. Эти туннели как будто выжжены в тверди земной. Стены туннелей это затвердевший расплав горных пород, очень похожий на стекло. Современным специалистам пока неизвестна такая горнопроходческая технология. Возраст самых древних туннелей около миллиона лет...\r\n \r\nНедавно были обнаружены огромные неизученные пустоты в Египте под пирамидами на плато Гиза. Эти туннели расходятся в разные стороны: на север к Черному морю, к Тибету на восток и на запад к Атлантическому океану. Где они и соединяются с американской системой. \r\nОбнаруженные туннели в Западной Европе возрастом 12 тысяч лет никак не могли соорудить первобытные люди...у них просто не было знаний и подходящих технологий...Остается только предполагать, что на Земле в древности существовала высокоразвитая цивилизация, которая исчезла по неизвестным причинам.\r\nЕсть ещё одна невероятная мысль,которую высказывают многие учёные,глубоко под землёю есть своя флора и фауна, свои моря. Теоретически современная наука допускает о существовании под землей самодостаточной биосферы,т.е неизвестной нам пока жизни.\r\nУченые считаю что уровень подземной цивилизации выше нашего. \r\nПодземный мир где живут люди миллионы лет для ученых остается загадкой. Но вполне возможно эту загадку давно разгадали спецслужбы и не исключено, что она уже давно поддерживают связь с его жителями.");
INSERT INTO forum_t VALUES("37","6","10","Зона Прейзера","324","1590932761","1590932761","0","0","Зона Прейзера - аномальное место, расположенное в Калифорнии в городе Санта-Крус (США) и обнаруженное в 1940 году Джорджем Прейзером. Сегодня небольшая территория на склоне холма, заросшего исполинскими эвкалиптами, стала местом паломничества туристов. У входа на аномальный участок земли лежит бетонная балка. Один ее конец находится в зоне действия загадочных сил, другой вне ее. С помощью имеющегося у гида уровня каждый может убедиться, что балка лежит абсолютно горизонтально.\r\nОднако если на противоположные концы балки поставить двух человек примерно одинакового роста, то находящийся в зоне будет выглядеть значительно ниже, а поменявшись местами со своим напарником - гораздо выше его. Внутри зоны стоит небольшая деревянная хижина, которую Прейзер построил 40 лет назад.\r\nОна сильно перекошена. При подходе к ней посетители чувствуют усиливающееся давление, так что приходится наклоняться вперед, чтобы удержать равновесие. Компас в зоне ведет себя весьма странно: в метре от земли он точно показывает стороны света, но стоит его опустить чуть ниже, стрелка меняет свое положение на 180 градусов.\r\nТяжелый металлический шар, с силой пущенный по желобу (наклоненному к центру зоны), не проделав и половину пути, останавливается и с ускорением катится обратно. Точно также, нарушая закон гравитации, ведут себя и неметаллические предметы. Все эти явления максимально усиливаются в центре зоны - внутри хижины.\r\nНаиболее мощное воздействие ощущается людьми там же. Их клонит к земле с такой силой, что складывается зрительное впечатление, будто они парят в воздухе.");
INSERT INTO forum_t VALUES("38","6","10","Кайлас неразгаданная тайна","324","1590932869","1590932869","0","0","Загадки планеты. Гора Кайлас \r\nЭто одно из загадочных мест в мире, высота которого – 6666 метров.\r\nНа противоположной стороне земли от горы Кайлас находится остров Пасхи, что славится своими каменными идолами.\r\nВозле Кайласа люди быстрее стареют (12 часов идет приблизительно за 2 недели), об этом свидетельствует рост волос и ногтей.\r\nА также гора меняет целевые установки: тех, кто к ней близко подходит, она «посылает» обратно. Еще ни одного альпиниста она не пустила на свою вершину. Тех, кто пытался, гора «скидывала».\r\nРядом с горой находится два озера: Манасаровар (живой и чистой воды) и Ракшас таль (по-тибетски – лханаг цо, «озеро демона»).\r\nВ озере Манасаровар (пресное), что расположено на высоте 4560 м над уровнем моря, можно купаться, пить воду, его считают священным; в любую пору года при любой погоде на нем штиль.\r\nРакшас (соленое озеро) – 4515 м над уровнем моря. Считается озером мертвой воды, которую нельзя не только пить, но и прикасаться к ней; в любое время года и при любой погоде на этом озере шторм.\r\nГора Кайлас разбита двумя огромными гребнями-трещинами, которые особенно в вечерние часы с помощью тени от выступов скалы образуют собой огромное изображение свастики.\r\nТот факт, что гора Кайлас является пирамидой (которая, так же как и остальные пирамиды, четко ориентирована по сторонам света), уже давно не новшество. Все ученые, которые побывали возле Кайласа, не сомневаются в ее пирамидальности.\r\nМногие исследователи уверены в том, что у подножья и на серединном уровне гора имеет пустоты. \r\nЭто предположение дает основание считать: Кайлас – это неприродное образование, возведенное с неизвестной целью неизвестно кем...\r\nОт горы Кайлас до монумента Стоунхендж (Англия) – 6666 км.\r\nДо Северного полюса – 6666 км.\r\nОт горы до Южного полюса – два раза по 6666 км.\r\nсамой «таинственной» тайной Кайлас является примыкающей к ней саркофаг Нанду. \r\nПроведя ряд исследований, ученые установили наличие полостей внутри саркофага. \r\n");
INSERT INTO forum_t VALUES("39","6","10","Пирамиды на дне океана","324","1590932951","1590932951","0","0","Бермудский треугольник: аномалии 2012 года \r\nИсчезновение людей, природные аномалии, невыясненные факты, засвидетельствованные очевидцами. Новые открытия, которые больше задают новые вопросы, чем дают ответы. Не одно десятилетие человеческие взоры, разговоры и внимание приковывает бермудский треугольник.\r\nВсего лишь несколько месяцев назад, 10 октября 2012 года, мир потрясло новое открытие: канадская фирма Advaanced Digital Commenikation нашла на дне бермудского треугольника построения необычного города, с дорогами, тоннелями, полуразрушенными стенами и пирамидами.\r\nНа глубине около 60 м нашли две гигантские пирамиды. Океанографам удалось выяснить, что одна из них состоит из вещества, похожего на стекло. Напоминают они знаменитые египетские пирамиды, однако по размерам намного больше пирамиды Хеопса.\r\nЕщё большей загадкой является возраст пирамид: по мнению учёных, им не более 500 лет. Кто их создал и с какой целью остаётся тайной. По гипотезам учёных, пирамиды — это аккумуляторы для накопления неизвестной нам энергии.\r\nИсследователи бермудского треугольника решили сопоставить координаты таких мест на карте земли. В результате проявилась закономерность: все аномальные районы с промежутком в 72 градуса покрывают нашу планету — пять районов приходится на северное полушарие и пять на южное.\r\nИ если соединить эти точки с полюсами земли, то сетка этих зон будет иметь вид кристалла.\r\nСпециалисты выяснили и то, что почти во всех точках есть и пирамиды: в Бермудах, на Кайласе в Тибете, на острове Йонагуни в Японии, в Египте и Мексике.  \r\nЕсть предположение, что такие места — это своеобразные порталы в другие измерения...\r\nБермудский треугольник... Что кроется за ним? Какие силы или законы, недоступные пока человеческому пониманию?\r\nКто и когда даст ответ?\r\nИзвестно одно — пока существует тайна, не угаснет стремление человека разгадать её.");
INSERT INTO forum_t VALUES("40","6","8","Почему люди лгут","324","1590933247","1590933247","0","0","Почему люди лгут? Зачем нужна ложь? Почему мы не всегда хотим говорить правду? Каждый из нас неоднократно задумывался над этими вопросами. Подумайте, как бы мог существовать мир, в котором люди будут говорить друг другу только правду? Как ни крути, а ложь нам так же необходима, как и правда, для чего спросите Вы? Для поддержания внутреннего баланса. Только не стоит путать ложь во благо, личные секреты и фантазию с подлым обманом. \r\nЛожь сама по себе отличается от одноликой истины тем, что она многолика, она имеет сотни тысяч обличий и не имеет пределов. В большинстве случаев жертва обмана не может заметить просчетов лжеца, и отдает предпочтение тому, что бы объяснять неясности поведения в выгодном для себя свете, таким образом, тайно попустительствуя лжи, избегая при этом неприятной ситуации разоблачения обмана. В основном обманываясь (или же разоблачая обман), люди как получают что-то, так и теряют. Эта закономерность является одной из известных, из-за нее не всегда принимаются верные решения. Так давайте поговорим о том почему мы обманываем и до какой до какой степени можем обмануть и почему мы сами готовы обманываться?");
INSERT INTO forum_t VALUES("41","6","8","Мнение окружающих","324","1590933366","1590933366","0","0","Поскольку жизнь в обществе подразумевает общение с другими людьми, невольно приходится прислушиваться к тому, что о нас говорят окружающие. А поговорить люди любят и далеко не всегда приятное. Но как быть с этими разговорами? Как воспринимать их? А может и вовсе игнорировать….\r\nПочему многие еще слушают социум,боятся что о них подумают другие? Ведь это наша жизнь и мы её живем! Ваше мнение по этому поводу?");
INSERT INTO forum_t VALUES("42","6","8","Просто будте счастливы","324","1590933525","1590933525","0","0","Почему нельзя держа за руку просто сказать “Я люблю тебя”?! \r\nПочему нужно постоянно жить в страхе… \r\n“А вдруг я много даю?\r\nА вдруг ему надоест? \r\nА вдруг не время говорить?”\r\nК чёрту игры, сознание, воспитание....отдайся чистоте помыслов и силе чувств. Что мешает?\r\nЧто ты боишься потерять?\r\nИ ты будешь счастлива от того, что вот оно - ЕДИНСТВО ДУШ… Рядом… И ты залезешь ему под руку, прячась от всего мира там, где ты всегда уверена – он тебя чувствует… Каждое биение твоего сердца у него в сознании…\r\nОн не оставит без внимания ни радость, ни боль в твоих глазах с длинными ресницами… Он не отвернется, и не будет раздумывать, когда ты протянешь руку, и скажешь “давай мириться”.\r\nОн просто посмотрит в глаза и обнимет… молча. И в этом молчании будет весь мир… и ты услышишь больше, чем ты слышала с уст всего человечества…\r\nЦените самое важное...сколько энергетики имеет сила любви, сколько эмоций, переполняющих душу…\r\nЧто мешает?\r\nНу неужели тебе нужен рядом человек, который не поймет тебя, не прочувствует твою душу…?\r\nНет.\r\nТогда зачем игры?...\r\nЗачем?\r\nЕсли можно найти человека, с которым ты сможешь кричать в 3 часа ночи на балконе “Я тебя люблю всей душой”…\r\nА такого человека можно найти...Ищите!");
INSERT INTO forum_t VALUES("43","6","8","Ошо о смысле жизни","324","1590933596","1590933596","0","0","Ошо говорил, что жизнь состоит исключительно из бессмысленных вещей, которые не имеют цели (с точки зрения зрения современного прагматичного общества). Другими словами, жизнь существенна сама по себе. Средства и цели составляют одно целое, их нельзя разделить. Так говорил Ошо. Разделение всегда было стратегией тех, кто жаждет власти.\r\nЧеловек сам и есть смысл. Жизнь совершенна сама по себе и не нуждается, чтобы к ней добавляли ещё что-то. Всё, что нужно жизни – это, чтобы вы прожили её тотально. Если вы живёте вполсилы, тогда вы не сможете почувствовать волнение от самого факта жизни. Это как любой механизм, в котором работает лишь его часть. Такой механизм не выполнит своего предназначения.\r\nВ жизни часто людьми проживаются лишь отдельные её фрагменты. Недостаточно лишь производить шум или двигать руками-ногами – песни или танца от этого не получится. Песня, танец, значимость возникают тогда, когда целое начинает функционировать в гармонии, согласованно. Тогда вам не нужно задавать вопрос: «Есть ли у жизни цель?». Ответ на него вам будет известен: жизнь сама по себе и является целью. Другой цели не существует. Смысл должен исходить не из цели, а из самой жизни. Тогда чтобы вы ни делали, в самом совершении действия уже есть награда.\r\nТак говорил Ошо. Он стремился сделать человека неделимым целым, чтобы человек жил ради самой жизни.");
INSERT INTO forum_t VALUES("44","2","12","Игра Считалочка","324","1593541637","1590952025","0","0"," считаем  до 500, каждый 100-й пост получает- 10000 баллов и 300 монет! затем, продолжаем считать заново...  Поехали!");
INSERT INTO forum_t VALUES("45","2","12","Игра сто  смайликов","324","1591219941","1590952357","0","0","Новая игра-считалочка Сто смайлов   Суть игры в том, что мы считаем от 1 до 100  по прядку, добавляя к цифре смайлик.. Но! СМАЙЛЫ НЕ ДОЛЖНЫ ПОВТОРЯТСЯ! ЕСЛИ СМАЙЛ ПОВТОРИЛИ , ТО ОТСЧЕТ НАЧИНАЕТСЯ СНАЧАЛА!!! поэтому будте внимательней, добавляя пост! (Главное , чтоб смайлы не повторялись в одной сотне!!! )Пример: 1:) , 2.дружба.и так далее! Чей пост будет сотым  тот получает 5000 баллов + 1000 монет Далее начинаем всё сначала, заодно и смайлы выучим  Надеюсь всё понятно..поехали!");
INSERT INTO forum_t VALUES("46","6","5","Факты о Черной мамбе","325","1590962350","1590962350","0","0","[URL=http://vfl.ru/fotos/7458a91630680246.html][IMG]http://images.vfl.ru/ii/1590962526/7458a916/30680246_m.jpg[/IMG][/URL]\r\n\r\nЧёрная мамба — самая быстрая в мире змея. Она способна развить скорость до 20 км/ч, если возникнет такая необходимость.\r\nМамбы других видов живут преимущественно на деревьях, но только не чёрные — они предпочитают обитать на земле.\r\nВ качестве гнезда черные мамбы иногда используют не только пустые дупла, но и заброшенные термитники.\r\nВ Африке в результате расширения сельскохозяйственных угодий люди вторглись на земли, где обитают черные мамбы, но змеи никуда не уходят, поэтому случаи нападения на крестьян случаются всё чаще.\r\nДлина черной мамбы может достигать трёх метров. Ходят слухи и о пятиметровых экземплярах, но доказательств существования мамб таких размеров пока нет.\r\nВопреки своему названию, чёрные мамбы отнюдь не чёрного цвета. Своё наименование они получили благодаря чёрной окраске пасти, которую они широко раскрывают перед атакой.\r\nВ Африке каждый год восемь-десять тысяч человек погибают от укуса чёрной мамбы.\r\nНесмотря на предыдущий пункт, первой мамба на человека нападает редко. Обычно она атакует лишь в том случае, если её потревожить.\r\n\r\nЯд чёрной мамбы смертелен, если вскоре после укуса не ввести противоядие.\r\nОхотясь, чёрная мамба сперва кусает жертву, а потом отползает в сторону и ждёт, когда яд сделает своё дело.\r\nОснову рациона черной мамбы составляют птицы, мелкие грызуны и ящерицы.\r\nВ брачный период самцы чёрной мамбы сражаются между собой ради внимания самки, не применяя при этом, однако, своих ядовитых клыков.\r\nНоворожденная чёрная мамба может достигать в длину полуметра. Причём спустя пару часов после вылупления из яйца она уже готова охотиться.\r\nЗлейшие враги чёрных мамб — мангусты, которые безжалостно истребляют этих змей.");
INSERT INTO forum_t VALUES("47","6","5","Факты о страусах","325","1590965309","1590965309","0","0","[URL=http://vfl.ru/fotos/d73a7ac830680359.html][IMG]http://images.vfl.ru/ii/1590965297/d73a7ac8/30680359_m.jpg[/IMG][/URL]\r\nЗа один прыжок страус может преодолеть расстояние в 3-4 м.\r\nАфриканские страусы считаются самыми большими птицами на планете.\r\nТо, что страусы во время опасности якобы прячут свои головы в песок является мифом.\r\nВ безвыходных ситуациях страусы начинают атаковать своих противников ногами. Любопытно, что хищник может умереть всего от одного мощного удара.\r\nВысота страусов может достигать 270 см, при весе до 160 кг.\r\nНесмотря на то, что у страусов есть крылья, летать они совершенно не умеют.\r\nИнтересен факт, что страусы нередко пасутся вместе с зебрами и антилопами.\r\nОбычно семья страусов состоит из одного самца, 4-5 самок и птенцов.\r\nВ случае необходимости страусы могут развивать скорость до 70 км/ч.\r\nЗнаете ли вы, что порою страусы намеренно проглатывают гладкие камни, которые помогают им перемалывать пищу?\r\nСредняя продолжительность жизни страусов составляет порядка 40-50 лет.\r\nСредний вес яйца птицы достигает 1,2-1,3 кг.\r\nПомимо растений, страусы также могут питаться грызунами, рептилиями и насекомыми.\r\nЛюбопытно, что глаз страуса больше чем его мозг.\r\nЧтобы избавиться от паразитов, находящихся на поверхности кожи, страусы начинают валяться в пыли.\r\nСтраусы являются единственными птицами, имеющими на ногах всего по 2 пальца.");
INSERT INTO forum_t VALUES("48","6","5","Факты о коронавирусе","325","1590968130","1590968130","0","0","1. COVID-19 обычно не распространяется на большие расстояния. Заражение воздушно‑капельным путём наиболее вероятно лишь при тесном контакте с больным. Именно поэтому в самом начале заболевали члены семьи инфицированного.\r\n\r\n2. Большинство из 2 055 заразившихся работников больниц были инфицированы либо дома, либо на ранней стадии вспышки в Ухане, когда ещё не были приняты все меры предосторожности.\r\n\r\n3. Продолжительность болезни обычно составляет две недели. В тяжёлых случаях — от 3 до 6 недель.\r\n\r\n4. На сегодняшний день в провинции Хубэй, столицей которой является город Ухань, заражено более 65 тысяч человек. Из других провинций туда отправили около 40 тысяч сотрудников медучреждений.\r\n\r\n5. Инфицированных обслуживают 45 больниц, 6 из которых предназначены для пациентов в критическом состоянии, а 39 — для тяжелобольных и людей старше 65 лет. За короткое время были построены две новые больницы на 2 600 мест. Поскольку у 80% инфицированных наблюдаются лишь легкие признаки заболевания, для них были созданы 10 временных больниц в гимназиях и выставочных залах.\r\n\r\n6. В настоящее время Китай еженедельно может производить 1,6 миллиона наборов для диагностики коронавируса. Тест даёт результат в тот же день. По всей стране каждый, кто идёт к врачу с температурой, проверяется на наличие вируса. В провинции Гуандун, которая далеко от Уханя, было протестировано 320 000 человек, 0,14% из них оказались заражены.\r\n\r\n7. Случаи, когда у инфицированных не проявлялись симптомы заболевания, очень редки. Чаще всего вирус даёт о себе знать в течение нескольких дней после заражения.\r\n\r\n8. Наиболее распространёнными симптомами являются: жар (88%) и сухой кашель (68%), недомогание (38%), отхаркивание слизи при кашле (33%), одышка (18%), боль в горле (14%), головные боли (14%), мышечные боли (14%), озноб (11%). Реже наблюдается тошнота и рвота (5%), заложенность носа (5%) и диарея (4%). Насморк не является симптомом COVID-19");
INSERT INTO forum_t VALUES("49","6","5","Факты о человеке","325","1590973920","1590972796","0","0","Скорость чихания составляет 160 км/ч.\r\n2. Скорость кашля может достигать даже 900 км/ч.\r\n3. Женщины моргают вдвое чаще мужчин.\r\n4. Полный мочевой пузырь достигает размера мячика для софтбола.\r\n5. Примерно на 75% продукты человеческой жизнедеятельности состоят из воды.\r\n6. На ногах находится примерно 500 000 потовых желез, они могут производить до литра пота в день!\r\n\r\n7. За всю жизнь человек производит столько слюны, что ею можно заполнить пару бассейнов.\r\n8. В среднем человек выпускает газы 14 раз в день.\r\n9. Ушная сера необходима для здоровья ушей.\r\n\r\nВолосы и ногти\r\nПо сути, это не живые органы, однако вспомните, как женщины трясутся над своими ногтями и волосами, сколько денег они тратят на уход за ними! При случае можете рассказать своей даме пару таких фактов, наверняка она оценит.\r\n\r\n\r\n10. Волосы на лице растут быстрее, чем где бы то ни было еще.\r\n11. Ежедневно человек теряет в среднем от 60 до 100 волос.\r\n12. Диаметр женских волос вдвое меньше, чем мужских.\r\n13. Человеческий волос может выдержать вес в 100 г.\r\n14. Ноготь на среднем пальце растет быстрее остальных.\r\n15. На квадратном сантиметре тела человека волос столько же, сколько на квадратном сантиметре тела шимпанзе.\r\n16. У блондинов больше волос.\r\n17. Ногти на руках растут примерно в 4 раза быстрее, чем на ногах.\r\n18. Средняя продолжительность жизни человеческого волоса — 3—7 лет.\r\n19. Нужно облысеть по меньшей мере наполовину, чтобы это стало заметным.\r\n20. Человеческие волосы практически не поддаются разрушению.");
INSERT INTO forum_t VALUES("50","6","25","Кому опасно носить медицинские м","324","1591001843","1591001843","0","0","Опасно постоянно носить медицинскую маску тем людям, которые страдают хронической обструктивной болезнью легких (ХОБЛ). У таких людей могут возникнуть проблемы с дыханием. Об этом пишет ТАСС со ссылкой на главу лор-клиники, кандидата медицинских наук, врача высшей категории Владимира Зайцева.\r\nМедик пояснил, что медицинские маски опасны для всех, кому и в обычном состоянии дышать тяжело. Особенно опасны многоразовые маски.\r\nНапомним, с 1 июня 2020 года будет усилен масочный режим – средства индивидуальной защиты необходимо будет носить даже на улице.");
INSERT INTO forum_t VALUES("51","6","25","Фруктовые соки назвали опасными","324","1591001920","1591001920","0","0","Они могут вызвать преждевременную смерть. У людей среднего возраста, пьющих много газировки, подслащенных фруктовых напитков и соков, повышен риск преждевременной смерти, прежде всего от сердечно-сосудистых болезней. Результаты исследования ученых из Университета Эмори (США) представлены на очередных Научных сессиях Американской ассоциации по изучению болезней сердца");
INSERT INTO forum_t VALUES("52","6","25","Как вы спите","324","1591001975","1591001975","0","0","\r\n1. Одна из лучших поз для сна – на спине\r\nИменно в таком положении голове, шее и позвоночнику комфортнее всего, поскольку они остаются в нейтральном положении и не подвергаются чрезмерному давлению. Доктор Майкл Бреус, специалист в области медицины сна, рекомендует принимать именно эту позу во время ночного отдыха. Помимо нейтральности положения тела, такая поза позволяет избежать утренней помятости, которая наблюдается, если человек спит, упершись щекой в подушку. Однако храпящему человеку или пациентам, страдающим апноэ сна, такая поза не подходит.\r\n2. Поза во время сна, занимающая второе место, – на боку\r\nАпноэ сна, храп, беременность, боли в шее и спине – в таких случаях врачи рекомендуют приобщиться ко сну на боку. На каком?\r\nДело в том, что при лежании на правом боку может усиливаться изжога, а сон на левом боку может нагружать печень, легкие и желудок. При этом сон на левом боку облегчает кислотный рефлюкс, а беременным такую позу рекомендуют для оптимизации тока крови.\r\n3. На животе – пожалуй, худшая поза во время сна\r\nМногие люди выбирают именно сон на животе, однако проблема в том, что данная поза не поддерживает естественные изгибы позвоночника. Это может привести к чрезмерному напряжению позвоночных структур. Помимо этого, в суставах и мышцах в силу неестественности положения позвоночника может чувствоваться боль, онемение и покалывание. Циркуляция крови и нормальное дыхание во время сна на животе также нарушается. Особенно противопоказан сон в таком положении страдающим болями в шее или спине.\r\n4. Что специалисты говорят о позе зародыша?\r\nСон на боку с коленями у груди обладает успокаивающим эффектом, однако такая поза во время сна может привести (и часто приводит) к появлению боли в шее и спине, поскольку она нагружает спину и суставы. Эксперты считают, что плечи и шея во время сна должны находиться на одном уровне – так можно предотвратить появление боли в суставах и мышцах.");
INSERT INTO forum_t VALUES("53","6","25","Чем полезны яблоки","324","1591002279","1591002279","0","0","● В яблоке содержится большое количество витаминов, прежде всего, витамин A, витамин C, витамин B1.\r\n● Яблоко содержит большое количество микроэлементов, в том числе, железо, кальций, калий, магний и многие другие.\r\n● Яблоки богаты органическими кислотами.\r\n● Яблоки получили широкую известность как средство понижающее уровень холестерина в крови.\r\n● Яблоки являются отличным диетическим продуктом, благодаря наличию большого количества пищевых волокон, полезным свойствам и высокой питательной ценности.\r\n● Регулярное употребление яблок снижает риск возникновения и развития онкологических заболеваний.\r\n● Яблоки прекрасно помогают при различных расстройствах желудочно-кишечного тракта.\r\n● Яблоко отличное средство для повышения защитных сил организма.\r\n● Употребление яблок оберегает нашу сердечнососудистую систему от инфарктов и инсультов.\r\n\r\nПолезные свойства яблок изучены досконально, и можно утверждать, что яблоки - это отличный фрукт, который поможет вам поправить или сохранить здоровье!");
INSERT INTO forum_t VALUES("54","6","25","Лечимся сиренью","324","1591002410","1591002410","0","0","Из майской сирени вы легко можете изготовить впрок ценное лечебное средство, проверенное веками.\r\nСоберите 1 стакан цветков сирени, залейте 0,5 л водки, плотно закройте бутылку емкостью 0,8 л и настаивайте в темном месте 10-12 дней, периодически встряхивая содержимое. Потом процедите. У вас получится настойки, которая пригодится в острых ситуациях.\r\nНастигнет простуда или обострение бронхита - пейте ее по 30 капель (не более!) на 1/4 стакана теплой воды трижды в день за полчаса до еды. Помните: насколько сирень красива, настолько и ядовита при передозировке!\r\nПоявится боль в суставах из-за отложения солей или дадут знать о себе пяточные шпоры - доставайте эту настойку и используйте ее для компрессов на проблемные места.\r\nЕсли кто-то из ваших родственников или друзей, не дай Бог, окажется надолго прикован к постели , раз в день протирайте сиреневой настойкой тело лежачего больного - у него не будет пролежней!\r\nА многие люди, страдающие бронхиальной астмой , даже не подозревают, как облегчают дыхание молодые листья сирени, появившиеся во время ее цветения. Достаточно заварить 2-3 листика кипятком и пить как теплый чай.\r\nБудьте здоровы!!!");
INSERT INTO forum_t VALUES("55","6","25","Почему смех продлевает здоровье","324","1591002534","1591002534","0","0","То, что смех продлевает жизнь подтверждают исследования, проведенные учеными разных стран мира. Смех обладает оздоровительным и общеукрепляющим действием, идаже влияет на происходящие в организме биологические про цессы, стимулируя выделение эндорфинов, дофамина и серотонина. Помимо того, что смех заряжает человека энергиейи повышает настроение, по словам исследователей, он еще может стать персональным тренером для всего организма. Поэтому (если говорить максимально приближенно к науке, но условно) на вопрос, насколько смех продлевает жизнь, можно ответить: минута смеха продлевает жизнь на 5 минут.\r\n«Хохочущее тело» приводит в действие около 80 мышц, тренируя при этом пресс, плечи, груди и диафрагму, проходят головная боль и напряжение, повышается иммунитет, улучшается качество дыхания и кровоснабжения тканей и органов, а также снижается уровень холестерина. И это еще не все. Доктора утверждают, что смех чудодейственен: ему подвластны не только психологические проблемы, но и физические страдания. Известны даже случаи излечения от онкологических заболеваний.");
INSERT INTO forum_t VALUES("56","6","25","Чем полезны бананы","324","1591002631","1591002631","0","0","1. Бананы помогают бороться с депрессией. В них много триптофана - вещества, из которого вырабатывается серотонин - гормон счастья. Поэтому съев банан легко улучшить настроение.\r\n2. Бананы - единственный фрукт, который даже у младенцев не дает аллергической реакции.\r\n3. Укрепление костей. Бананы задерживают кальций в организме, он не выводится вместе с мочой, а остается в организме и используется для укрепления костей. Это особенно важно для любителей кофе, который наоборот вымывает кальций из организма.\r\n4. Улучшение микрофлоры кишечника. Благодаря ферментам, которые входят в состав бананов вещества, которые попадают в организм с основной пищей, усваиваются организмом быстрее.\r\n5. Запоры. Бананы очень полезны для тех, кто страдает от запоров. Регулярное потребление бананов избавит от этой проблемы.\r\n6. Бананы помогают избавиться от такой проблемы как изжога.\r\n7. Язва желудка. Бананы при употреблении обволакивают стенки желудка и тем самым защищают его от агрессивных веществ и кислот в пище, это способствует заживлению и рубцеванию язв в желудке.\r\n8. При диарее. Тем, кто страдает диареей, советуют употреблять бананы. Это очень хороший восстанавливающий продукт.\r\n9. Большое содержание калия в мякоти банана спасает от судорог икроножных мышц тех, кто много тренируется.\r\n10. Отеки. Употребление бананов значительно уменьшает отеки у тех, кто страдает от этого.\r\n11. Источник энергии. Если съесть бананы перед тренировкой, то можно будет заниматься более эффективно - уровень сахара будет подниматься не очень быстро и энергии хватит до конца тренировки.\r\n12. Улучшение пищеварения. Пектины и хелаты, которые входят в состав бананов, хорошо выводят токсины и другие вредные вещества, тем самым улучшая пищеварение.\r\n13. Для женщин. Серотонин и другие полезные вещества, которые есть в бананах, отменно снимают симптомы ПМС. Если съесть банан во время месячных, то можно избавиться от плохого настроения и неприятных симптомов");
INSERT INTO forum_t VALUES("57","8","26","Конкурс","324","1591017640","1591017640","0","0",".свойкон11.\r\nКонкурс- Самый активный пользователь нашего сайта!\r\nС сегодняшнего дня будет проходить конкурс на самого активного пользователя нашего сайта. Пользователь должен принимать участие в  общении в беседке, в форуме и так далее.\r\nВ конце недели подведём итоги и выберем самого активного пользователя , вознаграждение будет большим, удачи всем!\r\nС уважением администрация сайта!\r\n.буактивен.");
INSERT INTO forum_t VALUES("58","6","8","Акула монстр, живёт до сих пор","324","1591174928","1591174928","0","0","Американские исследователи заявили, что 18-метровая акула мегалодон вымерла не из климатических изменений, как считалось ранее, а из-за другого морского хищника, который до сих пор живет на планете. Об этом пишет Громадське.\r\nГруппа ученых из США и Великобритании считает, что существо, которое стало причиной исчезновения акулы-монстра мегалодона, может все еще находиться в Мировом океане. Они утверждают, что 18-метровый мегалодон исчез около 2600000 лет назад из-за климатических изменений. Впрочем исследователи нашли остатки животного на берегу океана, и теперь считают, что предварительные выводы были неверны.\r\nПалеонтолог Роберт Боссенекер рассказал, что мегалодон мог вымереть примерно на миллион лет раньше начала климатических изменений. Причиной смерти акулы могла стать белая акула-людоед кархародон, которая победила в борьбе за территории. Впрочем исследователи считают, что теорию нужно проверить и на других видах акул. Поскольку они думают, что один вид акул не мог привести к исчезновению всех мегалодонов.");
INSERT INTO forum_t VALUES("59","6","8","Лучьшее моющее средство","324","1591175025","1591175025","0","0","Росконтроль назвал марку лучшего средства для мытья посуды\r\nFairy, «Минута плюс» и AOS получили замечания.\r\nРосконтроль провёл исследование средств для мытья посуды. Специалисты изучали Pril, AOS, Fairy, Sorti, Frosch, «Минуту плюс» и «Просто».\r\n«Неудивительно, что потребителей так волнует токсичность моющих средств. Ведь пользуясь посудой, обработанной моющими средствами, мы каждый раз неизбежно проглатываем их остаточные количества», — отметил Андрей Мосов, руководитель аналитического бюро экспертного центра Союза потребителей.\r\nКомпоненты бытовой химии могут причинить вред здоровью, если не будут удалены с тарелок и чашек полностью, отмечают эксперты. Они помыли тарелки и определили, какое количество вещества остается на посуде.\r\nПо результатам исследования смываемость у всех образцов соответствует требованиям. Самые лучшие результаты по этому показателю у Pril, AOS, Frosch, «Просто» (95, 94 и 92 процента удалённых с поверхности загрязнений соответственно). Худшая эффективность у «Минуты плюс» — 83%.\r\nДороже всего из образцов Pril — 159,9 рубля. «Просто» стоит 13,9 рубля.\r\nFairy, «Минута плюс» и AOS получили замечания, так как они не соответствуют нормам токсичности, несмотря на то, что последнее средство вошло в число лучших по смываемости.");
INSERT INTO forum_t VALUES("60","6","5","Редкие факты о золоте","324","1591175194","1591175114","0","0","1. Из одной тонны старых мобильных телефонов можно добыть больше золота, чем из тонны золотой руды.\r\n2. Если бы мы добыли все золото океана, то на каждого человека в мире пришлось бы по 4 кг золота.\r\n3. Венгерский химик Дьёрдь де Хевеши растворил золотые нобелевские медали немецких физиков Макса фон Лауэ и Джеймса Франка , чтобы спрятать их от конфискации нацистами. После войны медали заново отлили.\r\n4. Моряки часто носили золотые серьги, так как в случае если они тонули и их выбрасывало на берег, серьги служили своего рода оплатой должного захоронения по-христиански.\r\n5. Олимпийская золотая медаль всего на 1 процент состоит из золота.\r\n6. В Дубае есть банкоматы, выдающие золотые слитки.\r\n7. Большая часть золота в земной коре попала туда благодаря падениям астероидов.\r\n8. Большая часть золота на Земле находится в ядре, так как оно опустилось к центру, когда формировалась наша планета.\r\n9. В 1859 году золотодобытчики в Скалистых горах проснулись в 1 час ночи, чтобы позавтракать. Полярное сияние было настолько ярким, что они подумали, что наступило утро.\r\n10. Дегустаторы мороженого используют золотые ложки, чтобы избежать послевкусия, остающегося от обычных ложек.\r\n11. За голову римского политика Гая Гракха была назначена награда, равная золоту весом с его голову. Хотя голова была доставлена, награда не была выплачена, так как захватчик наполнил голову свинцом.\r\n12. Алюминий считался самым ценным металлом на Земле. Богатые люди ели из алюминиевой посуды, в то время как бедные пользовались золотой.\r\n13. Манса Муса – правитель империи Мали однажды потратил так много золота в Египте, что обесценил его и практически разрушил экономику.\r\n14. Китайских заключенных заставляют добывать золото в World of Warcraft. Согласно некоторым источникам, по всей стране насчитывается около 100 000 виртуальных золотодобытчиков.\r\n15. Компания LEGO когда-то давала своим сотрудникам кирпич из золота весом 25,65 грамм за 25 лет службы у них.\r\n");
INSERT INTO forum_t VALUES("61","6","5","Факты о кока-коле","324","1591175273","1591175273","0","0","1. Активный ингредиент Колы -\r\nфосфорная кислота. Ее рН равен 2.8. За 4\r\nдня она может растворить ваши ногти.\r\n2. Для перевозки концентрата Колы\r\nгрузовик должен быть оборудован\r\nспециальными поддонами,\r\nпредназначенными для\r\nвысококоррозионных материалов.\r\n3. Дистрибьюторы Колы уже 20 лет\r\nиспользуют ее для очистки моторов\r\nсвоих грузовиков.\r\n4. Во многих штатах (в США) дорожная\r\nполиция всегда имеет в патрульной\r\nмашине 2 галлона Колы, чтобы смывать\r\nкровь с шоссе после аварии.\r\n5. Положите в тарелку с Колой стейк - и\r\nчерез 2 дня вы его там не найдете.\r\n6. Чтобы почистить туалет, вылейте\r\nбанку Колы в раковину и... не смывайте в\r\nтечение часа.\r\n7. Лимонная кислота в Коле удалит пятна\r\nс фаянса.\r\n8. Чтобы удалить ржавые пятна с\r\nхромированного бампера машины,\r\nпотрите бампер смятым листом\r\nалюминиевой фольги, смоченным в Коле.\r\n9. Чтобы удалить коррозию с батарей в\r\nавтомобиле, полейте батареи банкой\r\nКолы, и коррозия исчезнет.\r\n10. Чтобы раскрутить заржавевший болт,\r\nсмочите тряпку Колой и обмотайте ею\r\nболт на несколько минут.\r\n11. Чтобы очистить одежду от\r\nзагрязнения, вылейте банку Колы на\r\nгруду грязной одежды, добавьте\r\nстиральный порошок и постирайте в\r\nмашине как обычно. Кола поможет\r\nизбавиться от пятен. Она также очистит\r\nстекла в автомобиле от дорожной пыли.");
INSERT INTO forum_t VALUES("62","6","5","Стоматология интересные факты","324","1591175445","1591175445","0","0","Стоматология. Интересные факты.\r\nЧтобы повысить заинтересованность в сохранении здоровых зубов и десен среди двенадцатимиллионного населения, в Китае был установлен национальный праздник, название которого можно перевести как \"День любви к своим зубам\" и который проходит каждый год 20-го сентября. \r\nАбсолютная сила жевательных мышц на одной стороне равна 195 кг. Конечно, такое давление не сможет выдерживать пародонт, и поэтому обычное жевательное давление равняется 9-15 кг (ну максимум 100 кг, если вы грызёте орехи). \r\nЕсли вы правша, то большую часть пищи вы пережевываете на правой стороне челюсти, и наоборот, если вы левша, то на левой. \r\nЕсли у одного из однояйцовых близнецов не хватает того или иного зуба, как правило, такой же зуб отсутствует и у другого близнеца.\r\nДо того как в XIX веке была изобретена технология изготовления искусственных керамических зубов, в качестве материала для зубных протезов использовались зубы солдат, павших на поле сражения. Так, после гражданской войны в США английские стоматологи получали целые бочки таких грузов. \r\nТакая чудная вещь как электрический стул тоже была изобретена стоматологом. \r\nАмериканскими стоматологами используется около 13 тонн золота в год для изготовления коронок, мостов, вкладок и зубных протезов. \r\nСамым дорогим зубом стал зуб Исаака Ньютона, проданный в 1816 году за 730 фунтов стерлингов (примерно 3,241$ сегодня), после чего он был вправлен в перстень купившим его аристократом.\r\nДревние японские стоматологи удаляли зубы голыми руками. \r\nНесколько советов средневековых стоматологов: - Чтобы зубы не разрушались, используйте в качестве полоскания \"отвар\" из собачьих зубов в вине. - Для укрепления расшатанных зубов привяжите к челюсти лягушку. - Чтобы облегчить боль в деснах, потрите их зубом человека, умершего насильственной смертью. (О процессе добывания лекарства лучше не задумываться). \r\nНе так давно зубные протезы были популярным свадебным подарком на Британских островах.");
INSERT INTO forum_t VALUES("63","6","5","Факты о цветной реке","324","1591175527","1591175527","0","0","Вы когда-нибудь видели цветную реку? Тогда смотрите - эта река называется Cano Cristales и находится в горной цепи Колумбии. Несомненно она является самой необычной рекой в мире.\r\nВ сезон засухи река высыхает и увидеть ничего невозможно, но когда начинаются дожди, она вспыхивает всеми цветами радуги. В течение сезона дождей река показывает захватывающее множество цветов. Цвета располагаются от темно-красного, желтого и розового к синему и зеленому цвету. Эти цвета могут быть приписаны мхам и морским водорослям, которые растут на русле реки в течение сухого сезона.\r\nВ течение сезона дождей они набирают достаточно влаги и окрашивают воду в незабываемые оттенки.\r\nЭто привлекает много туристов, которые приезжают, чтобы увидеть это необычное зрелище.");
INSERT INTO forum_t VALUES("64","6","5","Самое мертвое море","324","1591175580","1591175580","0","0","Cамым мертвым морем на\r\nпланете Земля считается\r\nзлополучное озеро Смерти -\r\nбольшой водоем, расположенный\r\nна Сицилии. Его берега и воды\r\nлишены всякой растительности и\r\nживности, даже птицы не\r\nпролетают над свинцово-серой\r\nводой. Купаться в нем смертельно\r\nопасно. Любое живое существо,\r\nпопавшее в воду этого жуткого\r\nозера, мгновенно погибает.\r\nЧеловек, на секунду опустивший в\r\nводу кисть руки, с ужасом\r\nнаблюдает, как она краснеет,\r\nпокрывается волдырями, кожа\r\nслазит, обнажая окровавленные\r\nкости, лопающиеся вены и сосуды.\r\nА дело в том, что в воде в\r\nогромной концентрации\r\nсодержится... серная кислота. Очень\r\nопасные исследования,\r\nпроведенные учеными в 1999 году,\r\nпозволили сделать ошеломляющий\r\nвывод: концентрированная серная\r\nкислота выбрасывается в озеро\r\nдвумя источниками, находящимися\r\nна его дне. Неудивительно, что свои\r\nжертвы сицилийская мафия\r\nиспокон веков прятала в этих\r\nсмертоносных водах: час - и от\r\nчеловека даже зубов не остается.");
INSERT INTO forum_t VALUES("65","6","5","Опилки в соке","324","1591175635","1591175635","0","0","Аудитор крупного банка рассказал, что в ходе проверки одного крупного западноукраинского предприятия по производству соков, чья продукция хорошо известна на территории Украины и в ближнем зарубежье, обнаружил, что фирма регулярно тратит заметные суммы на покупку опилок. Причем опилки, которое покупало предприятие были дорогими и импортными. Мимо такого факта он не мог пройти и запросил уточнение назначения этих опилок.\r\nОказывается мелкодисперсные обессмоленные опилки используются для создания «мякоти» в соках.\r\nАудитор немного замялся и сказал, что как ему объяснили, в этом нет ничего необычного – и то – целлюлоза и то – целлюлоза. Осталось только добавить сахарный сироп, краситель, ароматизатор, модификаторы вкуса и для проформы – некоторое количество концентрата яблочного сока. Просто добавим опилки, они разбухнут – и вот будет прекрасный сок с мякотью.");
INSERT INTO forum_t VALUES("66","6","6","Душа светлая и темная","324","1591253587","1591253587","0","0","- Почему об одних людях говорят, что у них светлая душа, а о других, что темная, \r\n- спросила дочь, \r\n- ведь в душу человека заглянуть нельзя. Люди могут притворяться. \r\nМать ответила: \r\n- Когда встречаешь человека со светлой душой, то тебе становится светло. Если ты чувствуешь какую-то душевную боль, то рядом с таким человеком она стихает. Такой человек будет укреплять веру в Бога, веру в себя, ты чувствуешь тихую радость и надежду на счастье, хочется всех любить и творить добро. \r\n- А если вроде бы человек говорит все правильно, но мне от его правильности становится плохо? Опускаются руки и жизнь кажется какой-то беспросветной? \r\nЗначит ли это, что человек лицемерен и зол? \r\n- Нет, доченька. Это значит, что душе этого человека не хватает света. Что этот человек несчастен, и общаясь с тобой неосознанно делится с тобой своей бедой. \r\n- И что мне делать тогда? \r\n- Светить самой для этого человека. И чем больше усилий ты будешь прикладывать, чтобы светить, тем больше света тебе дастся! Запомни, свет – это не только разговоры о Вере и Боге, свет \r\n– это приветливая Улыбка, Доброе слово, Поддержка и Помощь.");
INSERT INTO forum_t VALUES("67","6","6","Нужно поверить","324","1591253717","1591253717","0","0","Почему не у всех получается воплотить свои желания в реальность?\r\nПочему сколько бы человек не говорил себе,что он умен,красив,богат...а воз и ныне там.Почему?\r\nДа потому что говоря все это,он просто не верит в глубине души в свои же слова.Потому что,когда он уговаривает себя-млин,да я красив и строен,а внутренний голос ржет в ответ-ага  ты когда последний раз в зеркало смотрел,чумаход?То кроме разочарования ничего этот человек не добьется.\r\nНадо верить в себя,визуализировать свои желания,заткнуть нафиг голос логики,если хотите,дать установку себе...я верю в себя...я все смогу...да хрен я успокоюсь.\r\nВот тогда желаемое станет действительным");
INSERT INTO forum_t VALUES("68","6","25","Кому опасно носить маски","324","1591253905","1591253905","0","0","Опасно постоянно носить медицинскую маску тем людям, которые страдают хронической обструктивной болезнью легких (ХОБЛ). У таких людей могут возникнуть проблемы с дыханием. Об этом пишет ТАСС со ссылкой на главу лор-клиники, кандидата медицинских наук, врача высшей категории Владимира Зайцева.\r\nМедик пояснил, что медицинские маски опасны для всех, кому и в обычном состоянии дышать тяжело. Особенно опасны многоразовые маски.\r\nНапомним, с 1 июня 2020 года будет усилен масочный режим – средства индивидуальной защиты необходимо будет носить даже на улице.");
INSERT INTO forum_t VALUES("69","6","8","Самые опасные смартфоны","324","1591253995","1591253995","0","0","В Федеральной комиссии по связи США проверили уровень излучения и составили рейтинг самых опасных смартфонов. Специалисты замеряли удельный коэффициент поглощения электромагнитного излучения тканями тела человека\r\nУровень САР зависит от многих факторов, к примеру, от качества связи: чем она чище, тем сильнее излучение. Показатель возрастает при переключении телефона между вышками связи, передает Фром юа ком.\r\nКак именно влияет электромагнитное излучение на здоровье человека, пока не до конца понятно. Среди самых распространенных версий последствий такого воздействия – отмирание клеток мозга, раковые опухоли и бесплодие у мужчин, которые носят смартфон в кармане брюк.\r\nСамую большую опасность САР-излучение представляет для головы и мозга. Под воздействием волн температура воды, которая входит в состав клеток организма, повышается и провоцирует необратимые процессы.\r\nПо мнению авторов эксперимента, самым опасным оказался смартфон модели Google Pixel 3 Икс Л с уровнем излучения в 1,35 Вт/кг. Второе место поделили смартфон Google Pixel 3 и китайский ОнПлюс 6T.\r\nПо влиянию на все тело пользователя лидером оказался Google Pixel 3, который фонит на 1,34 Вт/кг. Ему уступают LG V40 и Google Pixel 3 Икс Л, показатели которых не превышают 1,28 Вт/кг.\r\nТакже в американский «черный список» попали все модели Apple iPhone Икс С, Самсунг Галакси Note 9/Эс9, Huawei Mate 20 Pro.\r\nСамым безопасным по влиянию на голову человека признали LG G7 с показателем в 0,22 Вт/кг, на все тело – китайский пиво НЕКСТ (0,29 Вт/кг).\r\nДовольно низкие показатели излучения также у Галакси Нот 9 и Самсунг Галакси Эс 9.");
INSERT INTO forum_t VALUES("70","6","8","Земля утопает в мусоре","324","1591254067","1591254067","0","0","Земля утопает в мусоре: эксперты подсчитали, сколько тонн отходов будет на планете к 2050 году\r\nСегодня, 03:01 Просмотров: ...\r\nК 2050 году количество мусора на Земле вырастет на 70% и составит 3,4 миллиарда тонн\r\nТемпы генерации мусора на планете растут. К 2050 году количество мусора вырастет на 70% и составит 3,4 млрд тонн. Таковы результаты исследования, проведенного Всемирным банком.\r\nВ 2016 году города мира произвели 2,01 миллиарда тонн твердого мусора. То есть ежедневно каждый человек на планете оставлял о себе память в виде 0,74 килограмма мусора. К 2050 году количество мусора на Земле вырастет на 70% и составит 3,4 миллиарда тонн.\r\nПо данным авторов исследования, в менее развитых странах, особенно в бедных городских районах таких стран, люди испытывают наиболее серьезное негативное воздействие от мусора, который там не собирается и не убирается должным образом.");
INSERT INTO forum_t VALUES("71","6","10","Священная гора Кайлас","324","1591254179","1591254179","0","0","Священная гора, которая полна загадок и мистицизма (Фото)\r\nГора Кайлас расположена в высокогорной долине Тибета на юго-западе Китая. Эта священная земля полна загадок и мистицизма. Именно сюда приезжают паломники со всего света для совершения коры – ритуального обхода вокруг Кайласа. До сих пор ученые спорят об истории возникновения этой удивительной горы. Кайлас искусственно созданная пирамида или гора естественного происхождения? На сегодня нет достоверных сведений об этом, как и том, сколько лет назад зародился Кайлас и почему он имеет форму пирамиды, грани которой точно указывают на части света. Удивительно и необъяснимо еще и то, что высота горы составляет 6666 м, расстояние от Кайласа до монумента Стоунхендж – 6666 км, и столько же до Северного полюса, а до Южного – 13 332 км (6666*2).");
INSERT INTO forum_t VALUES("72","6","8","Мозги","324","1591254311","1591254311","0","0","Мозг мужчины не может решать много задач единовременно, заявили ученые из Университета исследований психологии в Ванкувере.\r\nЖенский мозг, напротив, ориентирован на решение сразу нескольких задач, причем в одно время. Такая теория касается в частности определения экономических терминов и использования их в жизни.\r\nПо наблюдениям ученых, сильный пол чаще не может решить простейшие математические задачи, в которых необходимо использовать комбинацию методов.\r\nДля подкрепления предположения специалисты провели ряд исследований с участием 400 человек. добровольцев разделили на две группы – мужскую и женскую. Всем испытуемым было предложено решить простейшую экономическую задачу, для которой необходимы комбинации методов.\r\nКак оказалось, мужской мозг автоматически раскладывает задачу на несколько действий, и выполняет их с определенной последовательностью. В то же время прекрасная половина человечества старается сразу найти ответ, задействуя при этом все ресурсы головного мозга.");
INSERT INTO forum_t VALUES("73","6","8","У карточных королей есть имена","324","1591254988","1591254988","0","0","Каждый король в карточной колоде имеет собственное имя. Король пик символизирует израильского царя Давида, король червей - Карла Великого, король бубен - Юлия Цезаря, а король треф - Александра Македонского.\r\nКарточные короли имели имена, начиная с 15 века. Эта традиция пошла из средневековой Франции. Она распространилась на Англию и прочие европейские государства и продержалась вплоть до 19 века.\r\nВ некоторых странах король червей носит прозвище «самоубийца» - из-за того, что он изображается с мечом, приставленным к голове. При этом он - единственный из всех королей, который не имеет усов.\r\nКороля бубен, как и его прообраза - Юлия Цезаря, в отличие от остальных королей, принято изображать в профиль.\r\nВ традиционной испанской карточной колоде король бубен имеет масть монет, король пик - масть мечей, король треф - масть жезлов, а король червей - масть кубков.");
INSERT INTO forum_t VALUES("74","6","8","Последний писк","324","1591255068","1591255068","0","0","В социальных сетях набирает популярность новый тренд – волосатые цветные подмышки.\r\nДевушки со всего мира не только отращивают волосы в подмышечных впадинах, но и окрашивают их в яркие броские цвета. Особенно стильные особы выбирают один тон для волос на голове и в подмышках.\r\nДля наведения красоты в подмышках появились даже\r\nспециальные мастера. Среди них американская парикмахер Рокси Хант из Сиэттла, которая с недавнего времени перестала красить волосы своим клиенткам и переключилась только на подмышечные впадины. По её словам, цветные подмышки выбирают женщины, которые не боятся ломать стандарты красоты.\r\nДерматологи не разделают эйфории от цветных подмышек. Однако они не берутся оценивать, насколько цветные подмышки могут навредить коже и здоровью девушки.\r\n- Это маразм, на мой взгляд, - считает врач дерматокосметолог, трихолог клиники Uniwell Наталья Шиханова. - Чтобы сказать, вредно это для кожи или нет, надо знать, какой краской пользуется девушка. Если это краска для волос, то здесь тоже всё сложно. Кожа в подмышках очень нежная, более чувствительная, чем на голове.\r\nПо словам врача, каждый случай индивидуален, главные факторы при оценке вреда от цветных подмышек - особенности кожи и состав краски.\r\nТем не менее, многие девушки уже опубликовали и продолжают выкладывать фото цветных подмышек в Сети.\r\nНе теряют времени и видеоблогеры, на YouTube уже появились уроки, как правильно сделать цветные подмышки");
INSERT INTO forum_t VALUES("75","6","8","Почему платина дороже золота","324","1591255126","1591255126","0","0","Этот драгоценный металл люди знают более 4 000 лет, но в те времена он не нашел своего применения из-за своей тугоплавкости. Название — platina — уменьшительное слово от испанского plata — серебро. В Европу в большом количестве платина попала в XVIII веке из испанских рудников в Южной Америке. Использовать это «серебришко» не могли, так как ни растворить, ни расплавить его не умели. Отделяли его от серебра и золота вручную, а добытую платину по приказу испанского короля высыпали в море. Долго платину считали порождением сатаны, ибо в мире не должно быть металла тяжелее золота.\r\nВ начале XIX века платиновые россыпи были найдены на Урале. Громадную роль в судьбе металла сыграло открытие русскими учеными Любарским и Соболевским порошковой металлургии. Ограниченным тиражом в первой половине XIX века монетный двор выпускал монеты из платины достоинством 3, 6 и 12 рублей, представляющие большую нумизматическую редкость.\r\nСейчас платина ценится именно благодаря тем качествам, которые были недостатками ранее: тугоплавкость (температура плавления 1773,5 градуса) и химическая стойкость. В основном ее используют для изготовления посуды для химических лабораторий и в качестве катализаторов, в том числе в двигателях автомобилей");
INSERT INTO forum_t VALUES("76","6","8","Змеиное вино","324","1591255181","1591255181","0","0","Такой необычный алкогольный\r\nнапиток, как вино из змей, привычное\r\nдело для вьетнамцев. Кстати, не\r\nтолько во Вьетнаме, но и в других\r\nстранах Дальнего Востока, принято\r\nсчитать, что змеиный яд обладает\r\nразличными лечебными качествами.\r\nЛюди верят в то, что змеиная\r\nнастойка способна на невероятное: по\r\nих мнению, такой аперитив повышает\r\nпотенцию и быстро останавливает\r\nвыпадение волос. Стоит отметить, что\r\nранее в вино добавляли не только\r\nзмей, но и ящериц, и скорпионов.\r\nЗмея издавна считалась символом\r\nдолголетия и мудрости. Вьетнамцы\r\nсвято верят, что вместе с таким\r\nвином человеку передаются эти\r\nкачества.\r\nЗмеиный напиток разделяется на два\r\nвида:\r\nСмешанный. Всевозможные соки из\r\nтела змеи перемешивают с вином.\r\nУпотреблять такой напиток\r\nнеобходимо маленькими порциями.\r\nГотовится данный аперитив\r\nследующим образом: на теле змеи\r\nделают надрез, выпуская всю кровь в\r\nсосуд. Затем смешивают ее со\r\nспиртом или же с рисовым вином.\r\nПеребродившие напитки. Для этого необходима ядовитая змея\r\nкрупного размера. Ее помещают в\r\nбольшой сосуд, наполненный\r\nрисовым вином. К этому «коктейлю»\r\nпринято еще добавлять, например,\r\nразличных насекомых, птиц,\r\nмаленьких змей или черепах. Затем\r\nсосуд с содержимым оставляют на\r\nодин месяц. Употреблять такое вино\r\nрекомендуют маленькими\r\nрюмочками.\r\nХотя и для изготовления такого\r\nнеобычного вина используют только\r\nядовитых змей, напиток безопасный.\r\nДело в том, что этиловый спирт\r\nразрушает все ядовитые вещества.\r\nКроме того, в такую настойку\r\nдобавляют различные травы. Этим\r\nизготовители не только украшают\r\nаперитив. Травы придают змеиному\r\nвину приятный запах и лечебный\r\nэффект.");
INSERT INTO forum_t VALUES("77","6","8","Самый понтовый телефон в мире","324","1591255318","1591255318","0","0","Что делать, если у вас есть несколько лишних миллионов долларов, а начинка платиновых коммуникаторов Vertu под управлением Android OS оставляет желать лучшего? Конечно, лучшим выходом из этой ситуации заказать дизайнерский вариант любимого смартфона с применением эксклюзивных материалов корпуса. Именно так и поступил неназываемый китайский бизнесмен, для которого в Великобритании сделали уникальный Apple iPhone 5.\r\nДевайс выполнен из 24-каратного золота, вместо кнопки Home используется самый настоящий чёрный бриллиант и ещё 600 обычных бриллиантов поменьше расположены по всему корпусу, 53 из которых составляют логотип Apple. Экран защищён сапфировым стеклом, которое гораздо твёрже любого Gorilla Glass - такой материал действительно просто невозможно поцарапать, даже специально. Вся работа над устройством заняла у дизайнера 9 недель.\r\nЗаказчик из Китая уже владел чёрным бриллиантом, так что ему не пришлось платить полную стоимость всех использованных материалов и iPhone 5 ему обошёлся довольно ДЁШЕВО - всего в 15 миллионов долларов. Так, что если у кого-то вдруг есть чёрный бриллиант, почему бы не заказать аналогичную переделку?");
INSERT INTO forum_t VALUES("78","6","5","Факты","324","1591272644","1591272644","0","0","1. Из 1 грамма золота можно вытянуть проволоку длиной 3,5 километра.\r\n2. Самая старая убийца в мире – 92-летняя китаянка Клара Тан.\r\n3. Мама Гитлера хотела сделать аборт, но доктор уговорил её этого не делать.\r\n4. Если погаснет Солнце, Земля погибнет всего через.. 8 минут 20 секунд.\r\n5. В 97% банкнот США имеются следы кокаина.\r\n6. 95% людей сначала надевают левый носок, потом правый.\r\n7. Леонардо да Винчи рисовал губы Моны Лизы 12 лет\r\n8. Уинстон Черчилль родился на дискотеке в женском туалете\r\n9. В одном году 31 557 600 секунд.\r\n10. 1111111 х 1111111 = 1234567654321\r\n11. Анатидаефобия — это навязчивый страх, что где-то в мире есть утка, следящая за вами\r\n12. Если кричать на стакан воды в течении 80 лет, то можно его вскипятить.\r\n13. Каждый палец человека за время жизни сгибается примерно 25 миллионов раз.\r\n14. Самая дорогая игрушка в мире — это Hello Kitty стоимостью $167 000\r\n15. Самая большая бутылка водки в мире - 200 литров.\r\n16. Один миллиард секунд - это примерно 37 лет.\r\n17. В мире потребляется порядка 4,5 миллиардов литров бензина в день.\r\n18. Если у вас одна ноздря закрыта в течение 72 часов, вы будете медленно терять способность видеть цвета.\r\n19. Чаще всего жены миллионеров – учителя.\r\n20. У парков аттракционов после инцидентов со смертельным исходом увеличивается посещаемость\r\n21. За всю свою жизнь человек вырабатывает столько слюны, что ее хватило бы на 2 больших бассейна.\r\n22. На острове Окинава проживает около 500 людей в возрасте 100 лет и старше.\r\n23. Научное название процесса поцелуя – филематология.\r\n24. Самый тяжёлый день недели — это вторник.\r\n25. Общение в интернете способствует «быстрому сексу»\r\n26. Название острова Манхэттен переводится как «место пьянства».\r\n27. Стоимость Земли — пять квадриллионов долларов.\r\n28. Люди тратят две недели жизни в ожидании зеленого сигнала светофора.");
INSERT INTO forum_t VALUES("79","6","8","Яйца","324","1591272723","1591272723","0","0","В мире существует столько необычной еды, которую даже не хочется пробовать...\r\nНапример, эти яйца под названием Тунцзыдань, сваренные в моче мальчиков.\r\nЭто блюдо очень популярно в китайской провинции Чжэцзян.\r\nКаждую весну производители подобных яиц ставят в местных школах специальные ведра.\r\nВсе мальчики младше 10 лет должны ходить в туалет по-маленькому именно в них.\r\nЗатем эти ведра забирают и варят в них яйца.\r\n\r\nГлавное не забыть слегка разбить яйца, чтобы в них впитался \"рассол\".\r\nВ воздухе стоит запах мочи, который местные называют ароматом весны...\r\nЯйца уходят по 23 цента за штучку, как горячие пирожки.\r\nМестные жители сметают с прилавков все яйца, которые есть в наличии.");
INSERT INTO forum_t VALUES("80","6","8","Шрек реальный","324","1591272779","1591272779","0","0","Вы думали что Шрек – это просто мультяшный герой, которого нарисовали с помощью компьютера? Да уж нет! Он настоящий! Его имя — Морис Тилле!\r\nМорис Тилле (1903-1955 г.г.) — родился в России, но так складывались обстоятельства, что его семья вынуждена была уехать во Францию и там они остались жить. Он был очень интеллигентным человеком, знал более 14 иностранных языков, умел писать красивые и трогательные стихи.\r\nМечтой Мориса стало его непреодолимое желание стать актёром. И все было бы хорошо, если бы этому молодому и очень образованному человеку врачи не вынесли неутешный вердикт…\r\n«Акромегалия» – таков был приговор людей в белых халатах. Этим заболеванием страдают не многие жители планеты. «Акромегалия» — это когда рост частей тела и костей является не совсем пропорциональным, а так же, нарушения функции гипофиза.");
INSERT INTO forum_t VALUES("81","6","8","Самый дорогой сыр","324","1591272904","1591272904","0","0","Вы не поверите, но самым дорогой сыр в мире делают не из козлиного или коровьего молока, а из ослиного. Интересный факт, что самый дорогой сыр в мире делают из ослов, не правда ли так и хочется добавить и для ослов. Но не думайте сыр все же делают не из ослов, а из молока ослиц. А делают такой специфический сыр на одной из ферм в Сербии. Pule Cheese делают из молока Балканских ослиц по цене $ 2000 за килограмм! Этот рассыпчатый белый сыр, пользуется огромной популярностью из-за его интенсивного аромата и природной солености.\r\nВо всем мире этот сыр делается только из одного стада балканских ослов, которые живут на ферме в специальном заказнике в Сербии. И еще одна причина, почему этот сыр настолько дорогой, что все же ослицы не дают так много молока, как козы или коровы. К тому же все они доятся вручную, три раза в день. Судя по всему, 15 ослов дают около 4 литров молока в день. А необходимо 24 литра молока, чтобы сделать один килограмм этого сыра. Вот и считайте сколько нужно подоить ослиц чтобы сделать всего килограмм этого дорогого сыра. Ослов в этом Сербском заповеднике не так много, поэтому всего производится около 100 кг этого сыра в год. Поэтому он такой дорогой и его достаточно трудно купить.");
INSERT INTO forum_t VALUES("82","6","7","Байкеры","324","1591273034","1591273034","0","0","Байкеры (англ. biker, от bike ← motorbike ← motorbicycle «мотоцикл») — любители и поклонники мотоциклов. В отличие от обычных мотоциклистов, у байкеров мотоцикл является частью образа жизни. Характерным также является объединение с единомышленниками на основе этого образа жизни. Байкерское движение зародилось в 1950-х годах в США, проникло в Европу и Россию (в СССР в 1980-х годах их называли «рокеры»), какое-то время входило в состав субкультуры, когда байкеры были разделены на несколько агрессивных и враждующих группировок. До недавнего времени понятие «байкер» распространялось исключительно на владельцев чопперов и непременно ассоциировалось с вынесенным далеко вперед передним колесом, обилием хрома, кожи, длинными волосами и бородой мотоциклиста. Однако, с конца 90-х годов на дорогах все чаще стали появляться мотоциклы с высокооборотистыми двигателями и улучшенной пластиковыми обтекателями аэродинамикой — спортбайки, или «спортачи». На протяжении долгого времени спортбайкеры не признавались «истинными» байкерами как члены байкерского сообщества, даже такой жест, как приветственное поднятие руки при встрече на дороге, на них не распространялся. За характерную посадку водителя спортбайк и его водитель удостоились звания «креветка». В ответ на это чопперисты были прозваны «чоперастами». Причина такой конфронтации крылась в облике мотоцикла и манере езды. Высокая скорость спортбайка и мотоциклист в полной экипировке, больше похожий на космонавта в скафандре, не вязались в понимании байкеров старой формации с обликом настоящего байкера.");
INSERT INTO forum_t VALUES("83","6","7","Хиппи","324","1591273099","1591273099","0","0","Хиппи (англ. hippy или hippie; от разг. hip или hep, — «понимающий, знающий» (hipster — старое название субкультуры поклонников бибопа) — философия и субкультура, изначально возникшая в 1960-х годах в США.\r\nРасцвет движения пришелся на конец 1960-х — начало 1970-х годов. Первоначально хиппи протестовали против пуританской морали некоторых протестантских церквей, а также пропагандировали стремление вернуться к природной чистоте через любовь и пацифизм. Один из самых известных лозунгов хиппи: «Make love, not war!», что означает: «Распространяйте любовь вместо войны!» или «Занимайтесь любовью, а не войной!».\r\nХиппи верит:\r\nчто человек должен быть свободным;\r\nчто достичь свободы можно, лишь изменив внутренний строй души;\r\nчто душевному освобождению способствуют наркотики;\r\nчто поступки внутренне раскованного человека определяются стремлением оберегать свою свободы как величайшую драгоценность;\r\nчто красота и свобода тождественны друг другу и что реализация того и другого — чисто духовная проблема;\r\nчто все, кто разделяют сказанное выше, образуют духовную общину;\r\nчто духовная община — идеальная форма общежития;\r\nчто все, думающие иначе, заблуждаются.");
INSERT INTO forum_t VALUES("84","6","7","Панк-Рок","324","1591273167","1591273167","0","0","Музыкальное направление панк-рок возникло в самом начале 1970-х. Родиной панка принято считать США. В Англии данный жанр набрал популярность немного позже. Слово Punk в английском языке изначально имело резко негативную окраску. На жаргоне так называли девиц легкого поведения. В Америке таким обозначением клеймили заключенных низшей касты преступного мира. Войдя в обиходный лексикон, термин получил значение «грязный», «гнилой», «мусорные отбросы».\r\nЭпоха «гаражного рока»\r\nВ самом конце 50-х возникло большое количество любительских музыкальных групп и коллективов. Это явление имело очень простую основу. Популярность великих Beatles и The Rolling Stones заставляла молодых исполнителей браться за музыкальные инструменты.\r\n«Гаражный рок» еще принято называть «прото-панком», ведь именно он стал основой для будущего массового движения. Название «гаражный» он получил по причине того, что начинающие коллективы репетировали в обычных гаражах на примитивной аппаратуре. Музыка отличалась композиционной простотой, грубостью, жесткостью и крайней небрежностью во время исполнения. Практически отсутствовало понятие о музыкальной теории. Главным было желание, а не умение играть. Исполнители творили для себя и узкого круга знакомых и друзей. Так начинали формироваться первые предпосылки для панк-тусовки.\r\nСамыми популярными в прото-панке можно считать коллективы The Sonics, Monks, The Who. Будущие мировые звезды, такие как Игги Поп и Патти Смит, начали оттачивать свое мастерство именно в этот ранний период.");
INSERT INTO forum_t VALUES("85","6","7","Эмо","324","1591273244","1591273244","0","0","Внезапно появившееся молодежное направление в музыке, стиле одежды, манере поведения Эмо. Что же может таить в себе это слово из трех букв. В этой статье мы попробуем разобраться и оценить все мнения и их причины, сложившиеся за это время. Эмо, как субкультура начинает развиваться в 90-ых годах и продолжает достигать популярности и по сей день.\r\nЭмоциональность. Эмоции. Эмоциональный. Все это –своего рода синонимы термина «эмо». \r\nПочему же молодежь сейчас так критична к людям, которые решили отнести себя к этой субкультуре? Потому что изначально сложившееся НЕПРАВИЛЬНОЕ мнение выражается в нелюбви к пессимизму, слезах и грусти – именно такими эмо-кидов видят окружающие. Но неужели для вас эмоции тоже могут значить лишь негатив, тянущийся за человеком, как тень? Конечно, нет. Ведь именно эмоции вносят в нашу жизнь разнообразие, доставляют эстетическое удовольствие. \r\nНевероятная картина, написанная искусным художником заставляет испытать эмоции? Безусловно. Первые шаги ребенка? Тоже. А чем отличаются подростки? Они хотят радоваться жизни, наслаждаться ею. Но зачастую, дети становятся замкнутыми и боятся показать то, что происходит у них внутри, а это может послужить фактам суицида. Эмо-киды же не скрывают своих впечатлений, они не боятся людей. Смех, слёзы – всё на лице, все открыто для других. Стремление поделиться своими чувствами с другими – это прекрасно. А все эти слухи про вскрывание вен и другие способы перебросить себя из этого мира в мир иной – это лишь сказки, придуманные людьми, как раз закованными в оковы собственных чувств.");
INSERT INTO forum_t VALUES("86","2","11","Игра цифры в рифму","324","1592423860","1591274242","0","0","Смысл игры: пишем цифру по очереди и придумываем к ней рифму! пример: 56...красивых девушек не счесть ; 71 - снова я один и так далее..\r\n");
INSERT INTO forum_t VALUES("87","2","11","Игра добаалялка","324","1595739098","1591274583","0","0","Правила:продолжаем слово, используя последние две буквы предыдущего слова как начальные следующего.\r\nПример: Астра - радость      \r\nначну:");
INSERT INTO forum_t VALUES("88","2","11","Игра нечётное число","324","1597674900","1591274737","0","0","Я решил создать форумную игру на основе игры \"досчитай до 1000\"...\r\nВ этой игре правила просты : люди по очереди говорят нечётные числа.\r\nПример :\r\nПервый человек : один (можно цифрами писать).\r\nВторой человек : три.\r\nТретий человек : пять.\r\nЧетвёртый человек : семь.\r\nИ так далее... Прошу в этой теме не нарушать правила форума.\r\nПриятной игры!!");
INSERT INTO forum_t VALUES("89","2","11","Игра Мешалка","324","1592423773","1591275221","0","0","То есть создаем бессмысленные сочетания,которым в жизни нет места.\r\nСледующий игрок берет существительное из предыдущего сообщения и превращает его в прилагательное,добавляя новое существительное,бессмысленное по смыслу.\r\n\r\nПример\r\n\r\n-ледовый песок\r\n-песочная радуга\r\n-радужная пыль\r\n-пыльное электричество\r\n-электрический арбуз\r\n-арбузный бутерброд\r\n\r\nИтак поехали!");
INSERT INTO forum_t VALUES("90","2","11","Игра будни джина","324","1591275728","1591275699","0","0","Суть такова:\r\nПользователь 1 загадывает желание, 2ой пользователь исполняет, но делает это так, чтобы 1ый от исполненного желания удовольствия не получил и загадывает своё желание. ит.д.\r\nНапример:\r\n1ый: Хочу много холодного пива.\r\n2ой: Исполнено. Теперь ты проболеешь ангиной до осени. Хочу...\r\n\r\nПравило: к игре относиться с юмором, никаких обид и наездов\r\nЖелания можно повторять, но не слишком часто(подождать хотя бы 10 постов от предыдущего высказывания оного)\r\nНу что, понеслася? ");
INSERT INTO forum_t VALUES("91","8","1","Ошибки","324","1591340056","1591335199","0","0","Если что-то не работает или увидели ошибку, в этой теме оставляйте коментарии");
INSERT INTO forum_t VALUES("92","3","17","Почему люди лгут","324","1591352532","1591352532","0","0","Почему люди лгут? Зачем нужна ложь? Почему мы не всегда хотим говорить правду? Каждый из нас неоднократно задумывался над этими вопросами. Подумайте, как бы мог существовать мир, в котором люди будут говорить друг другу только правду? Как ни крути, а ложь нам так же необходима, как и правда, для чего спросите Вы? Для поддержания внутреннего баланса. Только не стоит путать ложь во благо, личные секреты и фантазию с подлым обманом. \r\nЛожь сама по себе отличается от одноликой истины тем, что она многолика, она имеет сотни тысяч обличий и не имеет пределов. В большинстве случаев жертва обмана не может заметить просчетов лжеца, и отдает предпочтение тому, что бы объяснять неясности поведения в выгодном для себя свете, таким образом, тайно попустительствуя лжи, избегая при этом неприятной ситуации разоблачения обмана. В основном обманываясь (или же разоблачая обман), люди как получают что-то, так и теряют. Эта закономерность является одной из известных, из-за нее не всегда принимаются верные решения. Так давайте поговорим о том почему мы обманываем и до какой до какой степени можем обмануть и почему мы сами готовы обманываться?");
INSERT INTO forum_t VALUES("93","3","17","Просто будте счастливы","324","1591352601","1591352601","0","0","Почему нельзя держа за руку просто сказать “Я люблю тебя”?! \r\nПочему нужно постоянно жить в страхе… \r\n“А вдруг я много даю?\r\nА вдруг ему надоест? \r\nА вдруг не время говорить?”\r\nК чёрту игры, сознание, воспитание....отдайся чистоте помыслов и силе чувств. Что мешает?\r\nЧто ты боишься потерять?\r\nИ ты будешь счастлива от того, что вот оно - ЕДИНСТВО ДУШ… Рядом… И ты залезешь ему под руку, прячась от всего мира там, где ты всегда уверена – он тебя чувствует… Каждое биение твоего сердца у него в сознании…\r\nОн не оставит без внимания ни радость, ни боль в твоих глазах с длинными ресницами… Он не отвернется, и не будет раздумывать, когда ты протянешь руку, и скажешь “давай мириться”.\r\nОн просто посмотрит в глаза и обнимет… молча. И в этом молчании будет весь мир… и ты услышишь больше, чем ты слышала с уст всего человечества…\r\nЦените самое важное...сколько энергетики имеет сила любви, сколько эмоций, переполняющих душу…\r\nЧто мешает?\r\nНу неужели тебе нужен рядом человек, который не поймет тебя, не прочувствует твою душу…?\r\nНет.\r\nТогда зачем игры?...\r\nЗачем?\r\nЕсли можно найти человека, с которым ты сможешь кричать в 3 часа ночи на балконе “Я тебя люблю всей душой”…\r\nА такого человека можно найти...Ищите!");
INSERT INTO forum_t VALUES("94","13","27","Рыбный пирог","324","1591353020","1591353020","0","0","ВКУСНЕЙШИЙ БЮДЖЕТНЫЙ Рыбный ПИРОГ\r\nИнгредиенты для теста:\r\n●кефир 1ст.,\r\n●сырое яйцо 1 шт.,\r\n●мука 1 ст.,\r\n●сода ½ ч.л.\r\nНачинка:\r\n●рыбные консервы 1 б., МОЖНО по ВКУСУ и ЛЮБЫЕ.\r\n●отварные яйца 2 шт.,\r\n●любая зелень, сыр 50 г.\r\nПриготовление:\r\nНачинаем с приготовления теста. \r\nСмешиваем все ингредиенты и выливаем в смазанную маслом форму.\r\nРыбу отделяем от масла и разминаем вилкой. \r\nДобавляем мелко нарезанные яйца и зелень. \r\nСыр натираем на мелкой терке.\r\nНачинку выкладываем в форму, стараясь оставить свободную тонкую полоску теста у бортика.\r\nФорму ставим в разогретую духовку минут на 20. \r\nДостаем почти готовый пирог и посыпаем его сыром, потом вновь отправляем в духовку на 5 минут.\r\nПирог готов. \r\nОн вкусный как в теплом, так и в холодном виде.");
INSERT INTO forum_t VALUES("95","13","27","Пончики","324","1591353094","1591353094","0","0","Пышные, нежные, очень высокие, медовые пончики на молоке — этот домашний десерт намного вкуснее, чем аналогичный из кофейни или магазина! Попробуйте приготовить такие пончики хотя бы раз и уже не сможете оторваться!\r\nИнгредиенты для медовых пончиков:\r\n260-280 мл теплого молока;\r\n3 ч. л. дрожжей (9 грамм);\r\n3 яичных желтка;\r\n550 гр муки;\r\n1 ч. л. разрыхлителя;\r\n3 ст. л. жидкого меда, 45 гр;\r\n3 ст. л. сливочного масла или маргарина, около 70 грамм;\r\nщепотка соли.\r\n\r\nПриступаем к приготовлению:\r\n1. В тёплое молоко вливаем 3 желтка и дрожжи, всё перемешиваем, накрываем ёмкость полотенцем и оставляем в тёплом месте на 10-15 минут.\r\n2. Когда на поверхности появятся небольшие пузыри, добавляем всю просеянную муку, разрыхлитель и жидкий мёд.\r\n3. Замешиваем тесто. Добавляем размягчённое масло или маргарин и щепотку соли. Снова замешиваем эластичное тесто, мнем его руками несколько минут. Добавлять масло или маргарин следует именно в конце, чтобы пончики получились пышными.\r\n4. Отщипываем или отрезаем кусочек теста весом около 45 грамм и формируем из него шарик, загибая края теста назад. Проделываем то же самое со всем тестом, затем оставляем шарики отдыхать в течение 45 минут, накрыв полотенцем или пищевой плёнкой. За это время они увеличатся минимум в два раза.\r\n5. Теперь окунаем палец в муку и делаем отверстие в центре будущего пончика. После этого оставляем пончики ещё на 10 минут отдыхать.\r\n6. Осталось лишь пожарить готовые пончики на масле без запаха. Масло в сковороде должно покрывать пончики наполовину. Не делайте слишком высокий огонь, чтобы не спалить их! Жарьте их, как обычные пирожки, с двух сторон, по паре минут с каждой стороны до характерного цвета.");
INSERT INTO forum_t VALUES("96","13","27","Пирожки с картошкой и сыром","324","1591353198","1591353198","0","0","Потрясающе вкусные\r\nпирожки-лепешки с\r\nкартошкой и сыром\r\nИнгредиенты:\r\nТертый сыр — 100 г\r\nКартофель — 700–800 г\r\nЗелень — 1 пучок\r\nЛук — 1 шт.\r\nДля теста:\r\nЯйца — 2 шт.\r\nСоль — по вкусу\r\nКефир — 1 стак.\r\nМука — 1,5–2 стак.\r\nПриготовление:\r\n1. Ставим отваривать очищенный картофель,чтобы приготовить мятую картошку для начинки.\r\n2. Жарим мелко нарезанный лук до золотистого цвета,кладем его в картошку.\r\nДобавляем зелень и тертый сыр, зелень по вкусу и все тщательно перемешиваем.\r\nНачинка готова.\r\n3.Замешиваем пресное тесто из муки, 2 яиц и стакана кефира.Добавляем соль по вкусу.\r\n4. Тесто замешиваем, разрезаем его на кружочки, скалкой раскатаем каждый кружочек.\r\n5. Кладем начинку, лепим пирожок, края защипнем, а потом придавливаем пирожок с двух сторон так, чтобы получилась лепешка.\r\n6. Готовые лепешки обжариваем на сковородке с двух сторон до образования хрустящей корочки.\r\nПриятного аппетита!");
INSERT INTO forum_t VALUES("97","13","29","Лимонный пирог","324","1591353271","1591353271","0","0","пирог из серии быстро вкусно)))\r\nИнгредиенты: Мука — 300 г\r\nЛимон — 1 шт.\r\nМасло сливочное — 180 г\r\nСахарная пудра — 230 г\r\nРазрыхлитель теста – 8 г\r\nЯйцо — 3 шт\r\nПриготовление: \r\n1. В большой миске смешиваем муку, разрыхлитель и 100 г сахарной пудры. Оставшиеся 130 г сахарной пудры пойдут в лимонный крем.Добавляем 150 г масла сливочного. Еще останется 30 г масла для крема.Руками растираем все в крошку.Добавляем 1 яйцо. Оставшиеся 2 яйца пойдут в лимонный крем.Быстрыми движениями замешиваем тесто. Оно получается податливым, мягким и нежным.Тесто кладем в пищевой пакет и отправляем в холодильник на полчаса. \r\n2.Займемся лимонным кремом. Для начала выжимаем сок из лимона.Затем сок процеживаем. Это удобно делать сквозь ситечко.Оставшиеся 30 г сливочного масла растапливаем. Если у вас мало опыта в приготовлении кремов и соусов, лучше делать это на водяной бане)))\r\n3. К растопленному маслу добавляем процеженный лимонный сок.Затем всыпаем оставшиеся 130 г сахарной пудры.Туда же отправляем оставшиеся 2 яйца.Постоянно помешивая, готовим крем на маленьком огне (или водяной бане), пока он чуть не загустеет. Это занимает около 5-6 минут. Снимаем крем с огня. \r\n4. Форму для запекания застилаем пекарской бумагой. Выкладываем в нее две трети теста и пальцами распределяем его по дну формы, попутно формируя бортики.Выкладываем на тесто лимонный крем.Оставшуюся часть теста раскатываем и нарезаем на полоски/ у меня кружечки Выкладываем полоски на пирог в виде сетки.Выпекаем лимонный пирог в разогретой до 180°C духовке 30-35 минут.");
INSERT INTO forum_t VALUES("98","13","29","Банановое печенье","324","1591353327","1591353327","0","0","Ингредиенты:\r\nБанан — 2 шт.\r\nОвсяные хлопья — 1 стак.\r\nОрехи, цукаты, изюм — по вкусу\r\nПриготовление:\r\n1. Очисти бананы, положи в миску и хорошо разомни вилкой. Добавь туда же овсяные хлопья, а также по желанию орехи, изюм, цукаты, корицу и еще раз тщательно помни.\r\n2. Сформируй из этой смеси печенье. Затем выложи на противень, застеленный пергаментом (смазанным маслом) и выпекай при температуре 180°C 15 минут. Если у тебя газовая духовка, тогда, возможно, придется выпекать 20 минут.");
INSERT INTO forum_t VALUES("99","13","29","Манные кексики","324","1591353365","1591353365","0","0","Пышные, воздушные и вкусные манные кексы - проще рецепта не найти!\r\nЕсли у вас мало времени, а готовить что-то на утро все равно ведь надо, то советую приготовить манные кексы.\r\nВкуснейшие кексы покоряют своей простотой и оригинальным нежным вкусом. Готовятся кексы очень легко, а получается вкуснейшая домашняя выпечка.\r\nИнгредиенты:\r\n- 1 стакан манной крупы\r\n- 1 стакан кефира\r\n- 1 яйцо\r\n- сода\r\n- 1 стакан сахара\r\n- 1 стакан муки\r\nСтакан манной крупы залить стаканом кефира, дать настояться минут 40.\r\nЗатем добавить 1 яйцо, размешать.\r\nДобавить половину чайной ложки соды (загасить уксусом), теперь отправить туда 1 стакан сахара и 1 стакан муки.\r\nЭту смесь хорошенько вымешать (блендером), нагреваем духовку до 200 градусов, тем временем наполняем формочки на 2/3 и отправляем в духовку на 40-50 минут.");
INSERT INTO forum_t VALUES("100","13","29","Йогуртный торт","324","1591353435","1591353435","0","0","Очень воздушный, не приторный и лёгкий тортик!!!!!\r\nДля формы 26 см.нам понадобится:\r\nтесто:\r\nяйцо 2 шт\r\nсахар 100 гр\r\nкефир 100 мл\r\nмука 150 гр\r\nванильный сахар 0,5 ч.л\r\nразрыхлитель 0,5 ч.л\r\nрастительное масло 25 мл\r\nсуфле:\r\nйогурт питьевой (у меня черничный) 800 мл\r\nсахар 50 гр\r\nжелатин 20 гр\r\nмолоко 50 мл\r\nсвежая черника 1 стакан\r\nЯйца взбить с сахаром, добавить ванильный сахар, кефир, масло и ещё раз хорошо взбить. Муку просеять и смешать с разрыхлителем. Соединить две смеси и перемешать ложкой. Вылить тесто в разъёмную форму и выпекать в заранее разогретой духовке при 180С примерно 25 минут (готовность проверить сухой зубочисткой). Достать корж из духовки и оставить его в форме до полного остывания.\r\nПриготовить суфле: желатин залить молоком и оставить для набухания, затем поставить на огонь и прогреть до полного растворения (не кипятить!). Йогурт смешать с сахаром. Влить тонкой струйкой тёплый желатин в йогурт. Хорошо перемешать. Добавить ягоды и перемешать.\r\nВылить смесь на остывший корж. Поставить торт в холодильник до полного застывания. Достать наш торт и аккуратно снять бортики. Украсить можно по Вашему желанию.");
INSERT INTO forum_t VALUES("101","13","27","Сосиски в картошке","324","1591353497","1591353497","0","0","Ингредиенты:\r\n4 средних, отваренных в мундире картофелины;\r\n3 сосиски;\r\n2 яйца;\r\n3-4 ст. л. муки (и немного муки для панировки);\r\n1-2 зубчика чеснока;\r\nрастительное масло (для жарки);\r\nсоль, чёрный свежесмолотый перец - по вкусу.\r\nПриготовление:\r\nГотовим картофельное тесто для сосиски. Картофель очистить, натереть на тёрке. Добавить яйца, соль, перец, тщательно перемешать. Добавить муку, перемешать. Картофельное \"тесто\" готово. Подготовить сосиски.\r\nВлажными руками взять немного картофельного теста, распределить по руке, положить сосиску и распределить картофельное тесто так, чтобы оно закрыло сосиску со всех сторон. Запанировать полученную \"палочку\" в муке. Аналогично повторить для остальных \"палочек\". Растительное масло разогреть, добавить к нему крупно нарезанный чеснок и прокалить. Следить, чтобы чеснок не подгорел. Чеснок убрать из масла. На чесночном масле обжарить сосиску в картошке до устойчивой золотистой корочки. Выложить на бумажные салфетки, чтобы удалить излишки масла. Нарезать на порционные кусочки и подавать к столу с вашими любимыми соусами.\r\nПриятного аппетита!");
INSERT INTO forum_t VALUES("102","13","29","Манный лимонник","324","1591353579","1591353579","0","0","Вы не любите манку? Да в пирог её! Сейчас приготовим, будет вкусно.\r\nВам потребуется:\r\n- 1 стакан сухой манной крупы;\r\n- 1 стакан кефира;\r\n- 1 стакан сахара;\r\n- 2 яйца;\r\n- 1 крупный лимон;\r\n- Щепотка соли;\r\n- 1 пакетик ванильного сахара;\r\n- 1 ст. ложка разрыхлителя для теста;\r\n- 2 столовых ложки муки;\r\n- Масло или маргарин для смазки формы;\r\n- Сахарная пудра для присыпки.\r\nКак готовить:\r\n1. Манную крупу смешаем с кефиром и оставим на полчасика для набухания. Через некоторое время приступим к дальнейшему приготовлению.\r\n2. В отдельной посуде разотрём яйца с сахаром, солью, и ванильным сахаром.\r\n3. Лимон натрём на крупной тёрке вместе с цедрой.\r\n4. А теперь всё смешаем. Тесто получается жидковатым, поэтому добавим пару ложек муки и одну ложку разрыхлителя для теста. Пробовала делать на соде, мне не понравилось, лучше приобрести разрыхлитель или приготовить его самостоятельно.\r\n5. Форму для пирога выстелем пергаментной бумагой, смажем маслом, присыплем сухарями. Силиконовую форму достаточно просто смазать топлёным маслом или сливочным маргарином. Выльем тесто в форму для пирога.\r\n6. Отправим в заранее прогретую духовку. Температура в печи не более 200 градусов. Верх у манника всегда бледнее, чем низ, поэтому пусть вас не обманет не подрумянившийся верх, через 15-20 минут проверьте спичкой или зубочисткой на готовность, если спичка сухая – вынимайте. Готовый пирог выложим на блюдо, присыплем сахарной пудрой.\r\nПриятного аппетита!");
INSERT INTO forum_t VALUES("103","13","29","Банановый пирог","324","1591548159","1591353701","0","0","Для приготовления\r\nбананового пирога Вам\r\nпонадобятся следующие\r\nпродукты:\r\nТесто:\r\n- банан – 3 шт;\r\n- яйца – 1 шт;\r\n- сахар – 1 столовая ложка;\r\n- соль - 1 чайная ложка;\r\n- молоко - 3 столовых ложки;\r\n- растительное масло - 0,5\r\nстоловых ложки;\r\n- мука - 2 столовых ложки;\r\n- разрыхлитель- 1 чайная\r\nложка;\r\n- стружки кокосовые - 3\r\nчайные ложки;\r\n- Ванилин\r\nКрем:\r\n- сахар - 1-1,5 столовых ложки;\r\n- вода - 0,5-1 столовых ложки;\r\n- сок лимонный - 2 столовых\r\nложки;\r\n- стружки кокосовые - 1\r\nстоловая ложка.\r\nТехнология приготовления\r\nбананового пирога:\r\nПриготовление теста:\r\n1) Возьмите бананы и\r\nразомните их в кашицу, после\r\nчего добавьте яйцо, сахар,\r\nсоль, масло, молоко,\r\nразрыхлитель и ванилин\r\n2) Постоянно помешивая,\r\nдобавьте в массу кокос и муку.\r\n3) Все компоненты тщательно\r\nперемешайте, после чего\r\nвылейте тесто на смазанную\r\nформу (в качестве формы\r\nподойдет противень для\r\nлазаньи), затем поставьте в\r\nпредварительно прогретую\r\nдуховку: нижний+Верхний тен,\r\nтемпература 170 градусов, по\r\nвремени выпекайте примерно\r\n1 ч. 10 мин.\r\nКрем:\r\n4) Возьмите сахар, залейте его\r\nводой и вскипятите, при этом\r\nпостоянно помешивая, до тех\r\nпор, пока он слегка не\r\nзагустеет.\r\n5) Снимите массу с огня и\r\nдобавьте кокос и лимонный\r\nсок.\r\n6) Массу перемешайте и затем\r\nнамажьте на остывающий\r\nпирог и посыпьте сверху\r\nкокосовыми стружками.\r\n7) Крем лучше сделайте\r\nбыстрее и сразу намажьте на\r\nвыпечку, так как крем может\r\nзастыть.\r\nПрекрасный банановый пирог\r\nготов и его можно подавать к\r\nстолу.\r\nПриятного аппетита!");
INSERT INTO forum_t VALUES("105","2","12","Игра Считалочка-Сюрприз","362","1591601637","1591537881","0","0","Предлагаю поиграть в интересную и дружескую игру.\r\nПравила игры.\r\nСчитаем от 1 до 10 по порядку.\r\n1 дарит 4-му вип подарок.\r\n2 получает 1000 монет.\r\n3 целует на странице 10.\r\n4 получает 5000 баллов.\r\n5 награждает 9.\r\n6 получает 20 рублей.\r\n7 совершает действие 3.\r\n8 получает подарок.\r\n9 присылает угощение 6.\r\n10 целует на странице 3.\r\nПоехали?!\r\n.1.");
INSERT INTO forum_t VALUES("107","2","12","Игра Эйфелева Башня","362","1591962498","1591541295","0","0","Вместе весело шагать по ступенькам.\r\nВ знаменитой Эйфелевой Башне 500 ступенек.\r\nКто поднимется первый получает 50 руб.,500 монет и вип подарок.\r\nЖелаю удачи!.миг.");
INSERT INTO forum_t VALUES("108","2","12","Игра \"Спуск\"","362","1591548330","1591546442","0","0","Дорогие друзья!\r\nВедём счёт от 200 до 0.Каждый 50 дарит предыдущему участнику подарок и получает за это медаль на страничку и 2000 баллов!.ор.");
INSERT INTO forum_t VALUES("109","2","12","Игра \"Поехали за покупками\"","362","1591615672","1591548691","0","0","Мы за покупками .ор.ты с нами???\r\nА мест то всего 20.\r\nПравила:\r\nВедём отсчёт того что нужно кому купить.Ставим цифру и пишем то что нужно вам купить.В поезде 20 мест.20-ому пассажиру 2000 баллов за проезд.\r\nНу что?\r\nПоехали?!.ор.");
INSERT INTO forum_t VALUES("110","13","29","Десерт из творога с печеньем","324","1591804630","1591804630","0","0","Десерт из творога с печеньем\r\nбез выпечки\r\nИнгредиенты:\r\n- Печенье любое квадратной\r\nформы 20-25 шт.\r\n- Желатин 1 ч.л.\r\n- Творог 2 пачки\r\n- Сахар, ванилин\r\n- Сливки 200 гр.\r\nПриготовление:\r\n1. Желатин растворить\r\nсначала в холодной воде до\r\nразбухания, затем подогреть\r\nдо полного растворения.\r\n2. Затем взбить сливки,\r\nдобавить остальные\r\nингредиенты, кроме печенья.\r\n3. Все тщательно взбить\r\nмиксером. Получившуюся\r\nначинку положить на\r\nпеченье (3*7) и сверху\r\nнакрыть 2-й печенькой.\r\nУбрать в холодильник минут\r\nна 40-60.\r\n4. Украсить тёртым\r\nшоколадом.");
INSERT INTO forum_t VALUES("111","13","29","Бланманже творожное","324","1591804717","1591804717","0","0","Нежный десерт, который нравится взрослым и детям. Этот изумительный десерт готовится без выпечки.\r\nДля приготовления бланманже творожного понадобится:\r\n0,5 стакана молока;\r\n1 пакетик (15 г) желатина;\r\n1 пакетик (10 г) ванильного сахара;\r\n250 г творога;\r\n0,5 стакана сметаны;\r\n0,5 стакана сахарной пудры;\r\n2 колечка ананаса (или другие фрукты). Я взяла клубнику\r\nВ молоке развести желатин и оставить для набухания на 20 минут.\r\nТворог смешать с сахарной пудрой, сметаной и ванильным сахаром в пышную однородную массу.\r\nКолечки ананаса (в нашем случае ягоды) нарезать кусочками.\r\nЖелатин нагреть до горячего состояния, но не кипятить.\r\nОсторожно влить желатин в творожную массу, тщательно перемешать. Добавить кусочки ананасов (ягоды) и снова перемешать.\r\nВыложить массу в форму (или в порционные формы) и поставить в холодильник для застывания на 4-5 часов. Чтобы десерт из формы вышел без повреждений, форму нужно окунуть в горячую воду на несколько секунд, бланманже легко отделится от стенок формы.\r\nБланманже творожное готово.");
INSERT INTO forum_t VALUES("112","13","29","Банан в шоколаде","324","1591804848","1591804848","0","0","Ингредиенты:\r\nБанан - 2 шт.\r\nШоколад (любой) - 100г\r\nКокосовая стружкаорехихлопья\r\nПриготовление:\r\nКаждый банан режем на 2-3-4 части.\r\nШоколад растапливаем на водяной бане или в микроволновке (мощность 450, 2-3 минуты).\r\nОрехи измельчаем\r\nКусочки бананов насаживаем на деревянные палочки и обмакиваем в шоколад. Затем обваливаем в кокосовой стружкеорехаххлопьях, кладем на пергамент и отправляем в холодильник, чтобы шоколад застыл.");
INSERT INTO forum_t VALUES("115","13","29","Творожный торт","324","1591805247","1591805247","0","0","Ингредиенты:\r\n400 г творог (домашний)\r\n1 ст. + 1 ст. сахар (тесто+крем)\r\n4 шт. яйца куриные (тесто - желтки, крем-белки)\r\n2 ч. л. сода\r\n2,5-3 ст. мука\r\n1 ст.л. крахмал кукурузный\r\n900 мл молоко коровье\r\n300 г масло сливочное (комнатной температуры)\r\n2 пакетика ванильный сахар\r\n1 ст.л. лимонный сок\r\n150-200 г грецкий орех\r\nПроцесс приготовления\r\nЭтот нежный и очень вкусный домашний торт всегда на моем праздничном столе. Приготовить тесто. Творог (у меня жирный домашний) хорошо растереть с сахаром (1 ст.). Если творог суховат, желательно тротереть его через сито. Добавить к творожной массе желтки, соду (погасить соком лимона).\r\nМассу оставить при комнатной температуре на 20-30 минут, чтобы она увеличилась примерно в два-три раза. Муку всыпать небольшими партиями к творожной массе, каждый раз качественно перемешивая. Добавлять муку до тех пор, пока тесто не станет послушным, то есть будет скатываться в хороший шар, не прилипая к рукам. Выложить тесто на подпыленную мукой поверхность, разделить на 10-12 равных частей, из каждой части раскатать тонкие круглые коржи.\r\nВыпекать коржи в предварительно нагретой до 180 градусов духовке. Никуда не отходите: коржи тонкие и пекутся буквально несколько минут!\r\nПриготовить крем. Белки хорошо размешать с 1 стакана сахара и ванильным сахаром. Добавить 2 ст. ложки (под нож) муки и ложку крахмала (предварительно размешанные в небольшом количестве холодного молока, чтобы не было комочков). Молоко вскипятить, помешивая, добавить белки и сварить заварной крем. Остудить. (Чем больше муки или крахмала - тем гуще получится крем. Густота крема и сладость регулируется по вкусу). Далее в большой миске взбить миксером сливочное масло комнатной температуры до пышности. Не прекращая взбивания, постепенно по ложке добавлять охлажденный крем во взбитое масло. Взбить крем до однородности. Готовым кремом перемазать коржи.\r\nСверху торт украсить измельченным печеньем или орехами.");
INSERT INTO forum_t VALUES("116","13","29","Шоколадно малиновый блинный торт","324","1591805407","1591805407","0","0","Ингредиенты:\r\nДля блинов:\r\nЯйцо – 6 шт\r\nСливки – 1 стакан\r\nКокосовое молоко – ? стакана\r\nВанилин – 1 чайная ложка\r\nМука – 1 стакан\r\nСоль – 1/8 чайной ложки\r\nСахарная пудра – ? стакана\r\nШоколадный крем:\r\nГорький шоколад – 510 г\r\nЖирные сливки – 2 стакана\r\nВанилин – 1 чайная ложка\r\nДополнительно:\r\nМалиновый джем или варенье\r\nКакао-порошок\r\nПриготовление:\r\nШоколад мелко нарубите. Сливки c ванилином поставьте на водяную баню на средний огонь. Доведенные до кипения сливки вылейте на шоколад и перемешайте, чтобы шоколад полностью растворился. Остудите крем перед использованием.\r\nНанесите слой шоколадного крема и тонкий слой джема между каждым блином. Последним слоем торта должен быть блин, а не крем. Смажьте шоколадом также и по всей поверхности торта, а оставшийся крем поставьте в холодильник, а затем слепите небольшие шоколадные трюфели, обваляйте их в какао-порошке и выложите поверх торта. Весь торт также присыпьте обильно какао-порошком.\r\nПеред подачей дайте торту хорошенько охладиться");
INSERT INTO forum_t VALUES("117","6","8","Первый компьютер","324","1591882424","1591882424","0","0","Первый в мире компьютер со всей необходимой для его работы инфраструктурой весил 30 тонн. Это был американский программируемый компьютер, который создал в 1941 году гарвардский математик Говард Эйксон на основе идей Чарльза Бэббиджа и при сотрудничестве четырёх инженеров компании IBM.\r\nСтоимость этого компьютера составила 500 тысяч долларов. Компьютер собран в корпусе из нержавеющей стали и стекла, имел длину около 17 метров, высоту более 2,5 метров, площадь занимал несколько десятков метров. Компьютер Марк 1 содержал в себе электромеханические переключатели, реле и прочие детали в количестве 765 тысяч штук.");
INSERT INTO forum_t VALUES("118","6","8","Голубой пруд","324","1591882603","1591882603","0","0","Голубой пруд, Япония ...\r\nЭтот удивительный водоём находится на японском острове Хоккайдо, который является вторым по величине в данном регионе. На острове расположились около 20-ти Национальных парков и все они охраняются государством, поддерживающим флору и фауну острова в естественном состоянии, что привлекает огромное количество экотуристов со всего мира.\r\nОтличительной особенностью этого пруда является насыщенный голубой цвет воды. Стоит отметить, что в разное время суток и в различных природных условиях голубой цвет переливается множественными оттенками, создавая просто невероятное зрелище. Такой цвет воды обусловлен богатыми залежами алюминия, расположенными в непосредственной близости с водоёмом. Впадающие в пруд реки приносят с собой микрочастицы этого алюминия, которые оседают на дне и отражают солнечный свет, подсвечивая воду и придавая ей голубой оттенок");
INSERT INTO forum_t VALUES("119","6","8","500 оттенков серого","324","1591882738","1591882738","0","0","Человеческий глаз может различить 500 оттенков серого! Вообще, глаза человека — очень сложный и удивительный орган, о всех необычных свойствах которого мало кто догадывается. Вот еще несколько интересных фактов о наших глазах:\r\nПри взгляде на любимого человека, зрачки наши расширяются на 45%.\r\nЧихать с открытыми глазами не получается ни у кого.\r\nСреди мужчин каждый 12-й — дальтоник, не различающий некоторые цвета или их оттенки.\r\nЧеловек способен воспринимать лишь три части спектра: синий, зеленый, красный. Видимое нами многообразие оттенков — это всего лишь производные названных цветов.\r\nГлаза навсегда остаются такого же размера, как и при рождении, а уши и нос растут всю жизнь.\r\nЗа всю жизнь человек видит примерно 24 млн. разных изображений.");
INSERT INTO forum_t VALUES("120","6","8","Наушники блютуз","324","1592028908","1592028908","0","0","Monster Beats в очередной рас решила нас порадовать добавив в свою линейку беспроводных наушников новинку YP-702 .Теперь в новинку встроили MP3 (microSD до 32ГБ), FM радио и Bluetooth\r\nБеспроводные наушники Monster Beats с встроенным blutooth, MP3 и FM радио\r\nБлагодаря беспроводным стереофоническим Bluetooth наушникам YP-702 Вы сможете:\r\n-Без проводов слушать стереофоническую музыку со своего любымого музыкального полеера, мобильного телелефона,ПК и или любого другого гаджета;\r\n-Использовать в качестве беспроводной гарнитуры для совершения звонков с мобильного телефона или общения в Skype через ПК;\r\n-Удобное дистанционное управление основными функцициями музыкального плеера (воспроизвидение, остановка,переключение треков,регулировка громкости и др.);\r\n-Bluetooth версии 2:1 + EDR воспроизведет высококачественный звук без помех и болие низким энергопотреблением на растоянии до 10 метров(в зависимости от условий);");
INSERT INTO forum_t VALUES("121","6","24","Почему хочется выпить","324","1592029212","1592029212","0","0","Чрезмерное употребление спиртных напитков, а также хронический алкоголизм приводят к длительным изменениям в активности генов.\r\nВ результате у человека возникает еще большая тяга к алкоголю. К такому выводу пришли ученые Ратгерского университета (США), сообщает\r\n\"Лента.ру\".\r\nОни изучили гены, участвующие в регуляции поведения: PER2 и POMC. Первый отвечает за работу биологических часов организма, а второй формирует реакцию на стресс.\r\nВ исследовании приняли участие умеренно пьющие, а также люди, употребляющие значительное количество алкоголя (что определяется как пьянство), и алкоголики.\r\nОказалось, что при пьянстве и алкоголизме наблюдается повышенный уровень метилирования, подавляющего работу генов и снижающего скорость, с которой эти гены производят белки. Чем больше человек употреблял спиртное, тем сильнее были изменения.\r\nКроме того, после просмотра картинок, изображающих стрессовую ситуацию, люди с тягой к алкоголю испытывали большее желание выпить.\r\nКак сообщал OBOZREVATEL, ранее ученые выяснили, что умеренное употребление алкоголя уменьшает риск смерти пожилых людей, которым была диагностирована сердечная недостаточность.");
INSERT INTO forum_t VALUES("122","6","8","Обнаженная грудь лечит болезни","324","1592029624","1592029624","0","0","Немецкие учёные пришли к сенсационному выводу. Они доказали, что мужчины, которые имеют возможность регулярно видеть обнаженную женскую грудь, меньше подвержены риску инфаркта или инсульта (риск заполучить эти болезни сокращается на 50 процентов). Согласно полученным данным, десятиминутное созерцание женской груди заменяет для представителей сильного пола получасовую тренировку. Так же, по мнению немцев, регулярное созерцание столь аппетитной части женского тела способно увеличить продолжительность жизни мужчин. Возможно, в связи с этой новостью руководители многих компаний пересмотрят дрес-код своих сотрудниц. К примеру, позволят им несколько раз в неделю носить декольте для поддержания нормальной рабочей атмосферы в офисах. В качестве антикризисных мер.\r\nЧто тут добавить? Милые дамы! не стесняйтесь показывать вашим любимым мужчинам вашу грудь... если хотите чтобы они были здоровыми и жили дольше.");
INSERT INTO forum_t VALUES("123","6","8","Черты лица, брови","324","1592029843","1592029843","0","0","Брови. Идеальными считаются\r\nширокие, длинные брови.\r\nПропорциональное развитие бровей\r\n(форма, цвет, густота) указывает на\r\nсбалансированность эмоций, ума и\r\nхарактера. Жесткие щетинистые\r\nброви свидетельствуют о\r\nпротивоположном. Брови отражают\r\nвзаимоотношение с окружающими.\r\nПриятная форма бровей говорит, что\r\nих обладатель ладит с окружающими.\r\nКогда густые брови внешними\r\nконцами дыбом поднимаются вверх,\r\nговорят, что это признак щедрости\r\nдуши и мужества. Такого человека\r\nсчитают рожденным для успеха.\r\nОпускающиеся внешние концы\r\nуказывают на застенчивость. Когда же\r\nструктура и цвет таких бровей\r\nкажутся безжизненными, считается,\r\nчто это от истощения внутренней\r\nэнергии. Если у мужчины ровные и\r\nдлинные брови, выступающие на фоне\r\nприятной кожи, то он слывет\r\nинтеллектуалом. Женщина с такими\r\nбровями считается кокеткой, от нее\r\nможно ждать любых выходок.\r\nКороткие брови всегда обозначают\r\nпротивоположное. Короткие но густые\r\nброви говорят о взрывной натуре.\r\nЕсли брови густые и щетинистые, то\r\nих обладатель - человек с\r\n\"дьявольской\" натурой. Щетинистые\r\nброви всегда указывают на\r\nстроптивость, упрямство,\r\nбескомпромиссность. Густые тяжелые\r\nсоединяющиеся брови означают\r\nнеодолимое стремление к\r\nдоминированию. Женщина с такими\r\nбровями обладает сильным\r\nхарактером, ей не подходит роль\r\nдомашней хозяйки. Высоко\r\nрасположенные брови говорят о\r\nцелеустремленности. Брови, сидящие\r\nслишком низко - об обратном. Если у\r\nженщины брови с уголком по середине\r\n- это признак независимости и\r\nзагадочности.");
INSERT INTO forum_t VALUES("124","6","8","Черты лица, уши","324","1592029903","1592029903","0","0","Хорошо оформленное ухо говорит о\r\nсчастливом детстве. Бесформенность\r\nи бледность говорят об обратном.\r\nСлишком большие уши - изъяны в\r\nличности, слишком маленькие -\r\nпризнак неблагополучия.\r\nПоложение уха на голове: Выше\r\nуровня бровей - высокий интеллект на\r\nуровне от бровей до глаз - интеллект\r\nвыше среднего ниже уровня глаз-\r\nинтеллект ниже среднего.\r\nУхо без хорошо оформленной мочки-\r\nнесбалансированность личности.\r\nДлинная мочка - беспечность.\r\nМаловыраженная мочка -\r\nщепетильность. Люди с очень\r\nбольшими мочками - мудрецы. Если\r\nмочка слегка подается вперед-\r\nдушевность. Если внутренний ободок\r\nуха втянут - сдержанность, если\r\nвыпячен- несдержанность. Розовый\r\nцвет уха -здоровье. Родинки внутри\r\nуха-неблагополучие.");
INSERT INTO forum_t VALUES("125","6","5","Факты о палачах","324","1592030176","1592030176","0","0","1. Традиционный головной убор палача является вымыслом. На самом деле палачи не прятали своих лиц. Исключением можно назвать лишь казнь некоторых средневековых королей.\r\n2. Палач имел право проводить венчание.\r\n3. Палач имел доходы с казненных. Сначала ему было дозволено брать лишь то, что находилось под поясом, потом они получили право на всю одежду осужденных.\r\n4. Палач имел право брать на рынках съестные припасы даром. Это право было предоставлено для того, чтобы он мог получать еду, которую не мог купить, так как многие отказывались принимать деньги из рук палача.\r\n5. Палач в средневековье мог заниматься экзорцизмом (процедурой изгнания бесов, вселившихся в человека). Дело в том, что одним из надежнейших способов изгнать злого духа, завладевшего телом, считалась пытка. Причиняя боль телу, люди как бы пытали демона, заставляя его покинуть это тело.\r\n6. В церкви палач должен был стоять позади всех, у самой двери, а к причастию подходить последним.\r\n7. Во Франции встречались и женщины-палачи. В приказе Людовика Святого от 1264 года сказано, «что тот, кто злословил или поступил противозаконно, по судейскому решению будет высечен розгами лицом его пола, а именно: мужчина — мужчиной, а женщина — женщиной, без присутствия мужчин».\r\n8. Если палач уходил на покой, он был обязан предложить городу кандидатуру на свой пост.\r\n9. По своему положению в обществе палач был близок к таким низшим слоям общества, как проститутки и актеры. Даже случайное соприкосновение с палачом было неприятно людям.\r\n10. Палач нередко оказывал горожанам услуги. Он торговал частями трупов и снадобьями, изготовленными из них, а также различными деталями, относящимися к казни. Такие вещи, как «рука славы» (кисть, отрубленная у преступника) и кусок веревки, на которой был повешен преступник, часто упоминаются в различных книгах по магии и алхимии.");
INSERT INTO forum_t VALUES("126","6","8","История селёдки под шубой","324","1592030483","1592030483","0","0","Одно из самых почетных мест на новогоднем столе занимает, как правило, блюдо с «селедкой под шубой». Вряд ли кто в праздничный день задумывался о таком необычном названии. А большинство людей предполагает, что «шубой» называются ингредиенты, которые покрывают сельдь. Но всё не так просто.\r\nВ 19-ом веке трактиры на Руси были местом, где можно было и поесть, и пообщаться. В том числе, и на революционные темы. Причем, нередко, споры достигали такого апогея, что заканчивались массовыми драками.\r\nВ один прекрасный зимний день, уже после революции, владельцу нескольких трактиров в Москве Анастасу Богомилову пришла в голову идея, как утихомирить посетителей. Как сделать атмосферу в его заведениях более спокойной. Секрет был тривиален – надо насытить желудок посетителей.\r\nИдею простого блюда, но со скрытым подтекстом, подсказал повар одного из трактиров – Аристарх Прокопцев. Селедка была дешевым и доступным продуктом для пролетариата, картофель, лук и морковь олицетворяли крестьянство, а свекла – красное революционное знамя. Французский майонез связывал их воедино.\r\nЧто касается слова «шуба», то это была аббревиатура начальных букв выражения «Шовинизму и Упадку – Бойкот и Анафема».\r\nНедорогой революционный салат появился в трактирах в канун 1919-го года.");
INSERT INTO forum_t VALUES("127","6","8","Фак, история появления","324","1592030598","1592030598","0","0","Существует легенда, что во время Столетней войны, французы отрезали средние и указательные пальцы захваченным английским и валийским лучникам. Таким образом, те не могли использовать лук для стрельбы по французам. После битвы при Азенкуре победившие англичане показывали французам средние и указательные пальцы, демонстрируя, что они на месте. Согласно другому варианту этой легенды, перед указанной битвой французы грозились одолеть англичан, причём особо похвалялись арбалетчиками как главной своей ударной силой (спуск арбалета нажимается средним пальцем). После того как французы проиграли битву, англичане издевательски напоминали им об их похвальбе, показывая им средние пальцы.");
INSERT INTO forum_t VALUES("134","2","12","Угадай Певицу/Певца","391","1592396335","1592107414","0","0","[background=Magenta][size=20][color=Aqua][b][center]\r\n.лин39.\r\nДРУЗЬЯ,КТО ОТГАДАЕТ ПЕВИЦУ/ПЕВЦА ПЕРВЫМ,\r\nТОТ ПОЛУЧИТ НАГРАДУ:\r\n.бон43.\r\n.лин39.\r\n[/size][/center][/b][/color][/background]");
INSERT INTO forum_t VALUES("133","2","12","Игра \"Высотка\".","362","1592156953","1592080026","0","0","Приветик друзья!\r\nПредлагаю вам новую игру!\r\nЯ живу на 50 этаже.. улыбка.\r\nНу занесла меня нелёгкая так высоко..шинк.\r\nИ я решила пригласить вас в гости.\r\nСчитаем от 1 до 50.\r\nКаждому 10-му я буду загадывать желание.Если желание выполнено,то ты получишь приз.\r\nНапример,за 10-й этаж-10 руб.,20-й уже будет 20 руб и так далее...\r\nКто доберётся ко мне на 50 этаж получит особую награду:500 монет,100 рублей,1000 баллов.\r\nДавай не зевай,в гости ко мне заползай..ор.");
INSERT INTO forum_t VALUES("135","2","12","Игра \"Досчитай до 1000\"","362","1592400135","1592162164","0","0","Правила:\r\nСчитаем от 1 до 1000\r\nПризы:\r\nКаждому 100-1000 баллов\r\nКаждому 200-подарок\r\nКаждому 300-вип подарок\r\nКаждому 400-действие\r\nКаждому 500-вип статус\r\nКаждому 600-800 монет\r\nКаждому 700-авторитет\r\nКаждому 800-1000 монет\r\nКаждому 900-3000 баллов\r\nКаждому 1000-100 рублей и медалька.\r\nПосты подряд от одного участника игры запрещены..ор.");
INSERT INTO forum_t VALUES("136","2","12","Игра \"Вечеринка\"","362","1592423662","1592163071","0","0","Вас пригласили на вечеринку:D\r\nГде каждый что то должен принести.\r\nОно должно начинаться на первую букву вашего имени.\r\nИ ведём счёт принесенного, каждому 100 приз:500 баллов,300 монет,100 рублей.\r\nНу что,гульнем?!.ор.");
INSERT INTO forum_t VALUES("137","2","12","Игра \"Счастливчик\"","362","1597674936","1592165947","0","0","Дорогие друзья!\r\nДавайте поиграем?:)\r\nПишите цифры от 1 до 30.\r\nКаждому 10 дарю 10 рублей.\r\nКаждому 20 дарю подарок.\r\nКаждому 30 дарю 5000 баллов.\r\nПоехали?!\r\nПосты подряд от одного участника игры запрещены..ор.");
INSERT INTO forum_t VALUES("138","8","2","ЗАКАЗ Графника","391","1592398321","1592224928","0","0","[background=DarkRed][color=Moccasin][b][size=20][center]\r\n.мнену3.\r\nОставляем заявочку в данной теме!\r\nЛибо пишите мне.\r\nЖМИ НА НИК-КАРТИНКУ\r\n[url=http://aklove.ru/info.php?id=391]Girl Style[/url]\r\n[/center][/size][/b][/color][/background]");
INSERT INTO forum_t VALUES("140","2","33","Игра \"Обнимашки\"","362","1595081104","1592490212","0","0","Считаем от 1 до 50.\r\n10 ый обнимает 9 ого.\r\n20 ый обнимает 19 ого и т.д.\r\n50 участник получает 100 рублей.\r\nОбнимаем .поц78..ах.");
INSERT INTO forum_t VALUES("141","2","33",".акция1.\"Семёрочка\"","362","1597626801","1592730198","0","0","Отмечаемся в этой теме семь дней подряд начиная с понедельника!Кто отметиться без пропуска получит 2000 баллов и 50 рублей!.ор.");
INSERT INTO forum_t VALUES("142","2","33",".привдруг.","362","1592731520","1592731520","0","0",".привдруг1.За каждого приведённого друга вознаграждение 1000 монет..ор.Ник друга которого вы привели писать мне в личку и я проверю..ор.");
INSERT INTO forum_t VALUES("143","6","8","Оскорбление личности","324","1592766177","1592766177","0","0","Не так много людей задумывается о последствии своих действий, высказываний и постов на различных сайтах, форумах, в блогах и уж тем более в комментариях на новостных сайтах и в социальных сетях. Множество людей не стесняется в выражениях и пишет грубые, оскорбительные посты в шутку и всерьез, с целью «троллинга» или просто по причине плохого настроения. Особенно множество споров и гневных, расистских комментариев с использованием нецензурных слов вызывают статьи на темы, связанные с мигрантами, националистами или преступлениями, совершенными приезжими или жителями кавказских республик.\r\nИ после опубликования таких комментариев мало кто вспоминает о статье 282 Уголовного кодекса РФ — возбуждение ненависти либо вражды, а равно унижение человеческого достоинства. \r\nПреступными признаются действия, направленные на возбуждение ненависти либо вражды, а также на унижение достоинства человека либо группы лиц по признакам пола, расы, национальности, языка, происхождения, отношения к религии, а равно принадлежности к какой-либо социальной группе, совершенные публично или с использованием средств массовой информации.\r\nЧитатель скажет: «Да ерунда это все. Интернет – это не публичное место, а моя страничка «ВКонтакте» или мой пост, комментарий на новостном сайте уж тем более».\r\nНо вот только, к сожалению, это не так. Согласно Постановлению Пленума Верховного Суда РФ от 28.06.2011 N 11 публично совершенными действиями по смыслу статьи 282 УК РФ признаются действия, совершенные в информационно-телекоммуникационных сетях общего пользования, включая сеть Интернет, и иные подобные действия.\r\nТо есть если к посту (или комментарию, сообщению) имеет доступ большое количество людей, этот пост может прочитать большое количество людей, то такой пост, размещенный на сайтах, в блогах или на форумах, является публичным.\r\n\r\nВаше мнение по этому поводу, Вы можете высказать в комментариях к этой теме");
INSERT INTO forum_t VALUES("144","3","14","Виртуальная любовь","324","1592766299","1592766299","0","0","Что такое виртуальная любовь? Еще какие-то 15-20 лет назад о существовании подобного явления никто и не мог подозревать, ведь, по сути, его и не существовало. А существует ли виртуальная любовь сегодня? Трудно ответить на этот вопрос, так же, как и в точном определении изложить ее основную суть, ведь даже понятие реальной любви, для многих, что-то непостижимое и необъяснимое.\r\nЛюбовь охватывает все чувства, затуманивает мозг, человек перестает воспринимать происходящее адекватно, его единственная и важная цель – увидеть, почувствовать и дотронуться до любимого человека .По поводу данного понятия существует огромное количество споров и пересудов, кто-то считает, что у виртуальной любви большое количество реальных плюсов, кто-то же, напротив, настроен негативно и видит сплошные минусы подобного явления. Но как на самом деле? Имеет ли такое она право на существование и стоит ли вообще считать ее важной составляющей жизни современного человека? Возможно и у Вас она случалась, расскажите о ней....");
INSERT INTO forum_t VALUES("145","6","8","Чудо банкомат","324","1592766411","1592766411","0","0","В Москве поломанный банкомат выдал мужчине полмиллиона рублей.\r\nОб этом сообщается на сайте МВД России по Москве.\r\nВ полиции установили, что 40-летний безработный, приехавший из Белгородской области, собирался снять четыре тысячи рублей, однако банкомат выдал ему 20 тысяч. Воспользовавшись техническим сбоем, он в общей сложности снял 500 тысяч рублей.\r\nКогда в банке обнаружили это, то заявили в полицию о краже. Подозреваемого задержали в одном из отделений банка, когда он собирался оплачивать кредит.\r\nПолиция возбудила уголовное дело за кражу, а мужчина находится на подписке о невыезде.");
INSERT INTO forum_t VALUES("146","3","16","Кокетство","324","1592767104","1592767104","0","0","Кокетство, по-моему, это способ обратить на себя внимание самца, привлечь его, а в последствии зацепится за него с целью выжить. Это историческая сущность, идущая от древних времен, времен тотальной зависимости женщин от мужчин. Сегодня, кокетсво существует в виде игры… увлекательной, но во многих случаях бесполезной. В сущности, кокетство - это обман одной стороны и самообман другой. При разном понимании и возрастном соотношении сторон оно может быть истолковано как аванс. Ваше мнение о кокетстве в общем?");
INSERT INTO forum_t VALUES("147","6","5","Интересные факты","324","1592767366","1592767366","0","0","1. Абдул Кассим Исмаил – великий визирь Персии (Х век) всегда находился рядом со своей библиотекой. Если он куда-то отправлялся, то библиотека следовала за ним. 117 тысяч книжных томов перевозились на верблюдах. Причем книги (т.е. верблюды) располагались в алфавитном порядке.\r\n2. У правителя Вавилона существовала интересная церемония ежегодного «переизбрания». Для этого он приходил в храм Мардука, главного вавилонского божества, и произносил речь, в которой утверждал, что не сделал в свое правление ничего плохого. При этом он стоял на коленях, а главный жрец срывал с него регалии, шлепал его по щекам и дергал за уши. После ряда других церемоний правитель считался прошедшим проверку и продолжал царствовать.\r\n3. Следуя старой традиции французских монархов, «Король-Солнце» Людовик XIV ежегодно в Страстной Четверг мыл ноги 12 нищим, обтирал их и целовал. Правда, нищие предварительно тщательно отбирались придворными врачами.\r\n4. Когда король Франции чувствовал себя при смерти, его любовницу (или любовниц) отсылали от двора – монарх должен был предстать перед Богом чистым от греха. Если король все же выздоравливал, любовницы возвращались обратно.\r\n5. Интересны предписания Атиллы, полученные на случай его смерти. Могила его должна была оставаться неизвестной. Гроб его состоял из трех вложенных друг в друга металлического, золотого и серебряного ящиков. Захоронение произошло в отдаленной местности, без опознавательных знаков, после чего всех участвующих умертвили…\r\n6. Великий Ганнибал умер, приняв яд, когда узнал, что римляне пришли, чтобы его убить. Такое поведение никого не удивило, поскольку в течение долгого времени самоубийство было первейшим средством от публичного позора.\r\n7. Впрочем, яд был и средством казни. Добровольно принять яд заставили знаменитого философа Сократа, которого несправедливо обвинили в государственной измене.\r\n");
INSERT INTO forum_t VALUES("148","6","8","Профессии которые скоро исчезнут","324","1592767730","1592767730","0","0","Всего каких-то 8-10 лет и традиционные для сегодняшнего общества профессии исчезнут. Уже сегодня человечество внедряет на некоторые рабочие места роботов, которые вскоре и вовсе заменят людей.\r\nЭксперты портала Staff опубликовали список профессий, которые в скором времени станут никому не нужны.\r\n1. Таксисты\r\nГод исчезновения: 2038.\r\nСамоуправляющиеся машины станут массовым продуктом – а значит, нужды в таксистах просто не будет.\r\n2. Бухгалтеры\r\nГод исчезновения: 2028.\r\nБухгалтерские программы на основе искусственного интеллекта станут настолько сильными и настолько дешевыми, что «живые» бухгалтеры не смогут с ними соревноваться.\r\n3. Помощники юристов\r\nГод исчезновения: 2026.\r\nЮристам будет проще работать с автоматизированными помощниками – они быстрее, больше знают и не уходят на больничный.\r\n4. Сотрудники парковок\r\nГод исчезновения: 2028.\r\nСначала местные власти будут сопротивляться этой идее, но новые технологии позволят автоматически отслеживать, когда машина стоит на парковке дольше оплаченного времени, и после льготного 5-минутного периода взимает с владельца автомобиля дополнительную плату.\r\n5. Туроператоры\r\nГод исчезновения: 2025.\r\nВы заходите в онлайновое турагентство, рассказываете о намеченной поездке, потом сайт задает все нужные вопросы, чтобы уточнить план и маршрут. А еще через полминуты показывает вам более дешевые варианты.\r\n6. Переводчики\r\nГод исчезновения: 2031.\r\nК 2028 году Google создаст точную систему перевода устной речи, неотличимую от работы лучших переводчиков. Человеческий перевод уйдет в историю.");
INSERT INTO forum_t VALUES("149","3","17","Отношения","324","1592807858","1592807858","0","0","В наш современный век интернет прочно вошёл в нашу жизнь и стал ее частью. Появились сайты знакомств. И отношения тоже перекочевали в интернет. Как относиться к этому явлению?\r\nНадо отметить, что страсти разгораются нешуточные. Есть истории с хорошим концом – когда люди познакомились в виртуале, встретились и стали семьей. А чаще всего можно встретить знакомства в интернете, после которых душевные раны еще очень долго напоминают о себе. Что же это такое и с чем это едят — отношения в пространстве интернета. Сколько в них процент жизни и сколько фантазии, на что можно опереться в понимании ситуации и насколько она реальна. А самое главное, как быть и жить дальше, когда матрица свернулась или удалилась – и на другом конце эфира больше никого нет. А чувства, внутри живы и кажется живее, чем в реальных отношениях.\r\nвиртуальные отношения\r\nКакие же плюсы виртуальных отношений нам дает интернет?\r\nОпределенно – вы выкладываете самые лучшие фотографии, и выглядите моложе.\r\nБольшой диапазон возможности познакомиться с человеком не только из своего города, другого города, даже с человеком из другой страны.\r\nДоступность — если вы стеснительны, расстояние и интернет помогают вам избежать это неприятное ощущение, притупляя непереносимое чувство, делая жизнь боле комфортной.");
INSERT INTO forum_t VALUES("150","3","15","О дружбе","324","1592808061","1592808061","0","0","Люди могут выбирать себе друзей уже с девятимесячного возраста.\r\nУченые утверждают, что уже в этом возрасте младенцы умеют выделять сверстников, у которых схожие интересы.\r\nЧем больше у человека друзей, тем меньше риск, что он будет страдать бессонницей и ощущать хроническую усталость.\r\n***\r\nМужчины намного терпимее к своим друзьям, чем женщины к подругам. Видимо поэтому мужчины реже меняют друзей, чем женщины.\r\n***\r\nУ хороших друзей ДНК похожи, почти как у родственников. Об этом заявили генетики из США (штат Массачусетс), которые провели генетические исследования почти 2000 людей. Ученые выяснили, что у друзей гены имеют больше сходства, чем с другими посторонними людьми");
INSERT INTO forum_t VALUES("151","3","15","Дружба сближает людей","324","1592808270","1592808270","0","0","Друзья лучше чувствуют друг друга\r\nСпособность ставить себя на место другого — одна из ключевых нравственных характеристик человека. Но с друзьями она выходит на новый уровень. Отсканировав мозг у 22 разных людей, получавших небольшие электрические разряды, ученые из Вирджинии обнаружили, что друзья намного лучше чувствуют боль друг друга, нежели чем у незнакомцев. Мозг человека, у которого его друг получал разряд на его глазах, реагировал на боль почти так же, как если бы электрический удар пришелся на него.\r\nЭто объясняется тем, что хорошая дружба сильно сближает людей, вплоть до эмоционального уровня. Психологи утверждают, что близкие друзья могут стать частью нас самих. И это не красивая метафора, а реальность. Этот факт связан с проблемой выживания и сходства. Чем крепче и дольше отношения, тем друзья становятся более близкими и лучше чувствуют друг друга, в том числе боль и угрозу.");
INSERT INTO forum_t VALUES("152","2","12","Игра, Генетики","324","1592809211","1592809211","0","0","Что будет, если скрестить...  \r\nПравила игры:\r\nМы,неадекватные генетики, скрещиваем всё подряд\r\nПервый участник пишет название двух подопытных экземпляра\r\nВторой придумывает название получившемуся после скрещивания мутанту и называет два других варианта следующему участнику.\r\nНапример:\r\n1-й: Крокодил и панда\r\n2-й: Кропан\r\nАдмин и модер\r\n3-й: Адмод\r\nЖенщина и динозавр...\r\nИ т.д.\r\nСамые оригинальные предложения для генетического преобразования,естественно вознаградим");
INSERT INTO forum_t VALUES("153","2","12","Игра, ищем таланты","324","1592809364","1592809364","0","0","Приглашаем выступить на сцене данной темы \r\nПишите или нуууу,поете любое четверостишие о сайте,и не важно,гугловское оно,или собственное,а мы вам премию в виде \r\n✴✴✴50 рублей\r\n✴✴✴\r\nМалооо?\r\nА пойте больше ");
INSERT INTO forum_t VALUES("154","2","12","Игра готовимся к карантину","324","1592809467","1592809467","0","0","По алфавиту это будем делать чтоб ничего не забыть\r\n✴✴✴\r\nА Б В Г Д Е Ё Ж З И К Л М Н\r\nО П Р С Т У Ф Х Ц Ч Ш Щ Э Ю Я\r\n✴✴✴\r\nПоследнему купившему продукт на =Я=,дадим на закупку \r\n✴✴✴\r\n10 МОНЕТ\r\n✴✴✴\r\nИиии сначала начнем закупать с буквы =А=");
INSERT INTO forum_t VALUES("155","2","12","Игра муз пауза","324","1593334713","1592809607","0","0","Устроим муз.паузу \r\nНо необычно\r\nПлюс заработаем \r\nИтак,начинаем\r\nДОберман\r\nРЕзина\r\nМИмоза\r\nИ т.д.\r\nКому попадет СИ,получает\r\n✴500 монет✴\r\nИ начинаем заново");
INSERT INTO forum_t VALUES("156","2","12","Игра брак на сутки","324","1597692240","1592809856","0","0","УСЛОВИЯ:\r\nВедем счет от 1 до 50\r\n \r\n49 и 50\r\nвступают в брак на СУТКИ!!! \r\n \r\nОт админов сайта\r\nВам скромный сюрпрайз\r\n1000 баллов \r\n500 монет\r\n50 рублей \r\n(при условии,\r\nчто брак простоит сутки)\r\n \r\nP.S:\r\nКто в браке не ставят призовые числа\r\n-За отказ от брака, \r\nкому отказали(кто отказался-передает 1000 баллов и 20 монет) \r\n-Играем по принципу:\r\n-Парень\r\n-Девушка\r\n-Парень и т.д");
INSERT INTO forum_t VALUES("157","2","12","Игра, красная шапочка","324","1593594864","1592810061","0","0","Шапочка держит путь к бабушке а пирожки слямзил волк.\r\n\r\nВаша задача:\r\nНадо собрать пирожки\r\nв количестве 50 штук.\r\n\r\nКто последний соберет\r\n50 пирожок ~тому и приз в руки\r\n5000 баллов\r\n500 монет!!! \r\n \r\nБыстро собираем, друзья!!");
INSERT INTO forum_t VALUES("158","2","12","Игра поцелуи","324","1597647875","1592810170","0","0","Поиграем в Поцелуйки!!! \r\n\r\n\r\n \r\nВедем счет от 1 до 50\r\n \r\n-8 целует10\r\n-15 целует 20\r\n-25 целует 30\r\n-35 целует 40\r\nУ кого выпадает 50\r\nТому дарю 5000 баллов и 500 монет");
INSERT INTO forum_t VALUES("159","3","16","Вопрос всем","488","1592992711","1592992711","0","0","Считается ли флирт и горячая переписка в социальных сетях изменой?");
INSERT INTO forum_t VALUES("160","2","11","Игра - три буквы ","543","1595091806","1593779826","0","0","[background=LawnGreen] \r\n        .разд30. Правила игры: Пишем слова из трёх букв .Например : кот-ток-кит и тд..\r\nсамому активному игроку за пять дней приз:      .5я. рублей.ор.\r\n..разд31.[/background]");



DROP TABLE IF EXISTS `forum_zakl`;

CREATE TABLE `forum_zakl` (
  `id_user` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_obn` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_them`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO forum_zakl VALUES("350","105","1591778223","1591601637");
INSERT INTO forum_zakl VALUES("350","107","1591602557","1591962498");
INSERT INTO forum_zakl VALUES("350","137","1595988780","1597674936");
INSERT INTO forum_zakl VALUES("350","141","1597626801","1597626801");
INSERT INTO forum_zakl VALUES("350","158","1597115914","1597647875");
INSERT INTO forum_zakl VALUES("350","156","1597626940","1597692240");
INSERT INTO forum_zakl VALUES("488","159","1592992718","1592992718");



DROP TABLE IF EXISTS `frends`;

CREATE TABLE `frends` (
  `user` int(11) NOT NULL DEFAULT '0',
  `frend` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  `lenta_forum` int(11) NOT NULL DEFAULT '1',
  `lenta_obmen` int(11) NOT NULL DEFAULT '1',
  `lenta_foto` int(11) NOT NULL DEFAULT '1',
  `lenta_notes` int(11) NOT NULL DEFAULT '1',
  `lenta_avatar` int(11) DEFAULT '1',
  `lenta_frends` int(1) DEFAULT '1',
  `lenta_status` int(1) DEFAULT '1',
  `lenta_status_like` int(1) DEFAULT '1',
  `disc_forum` int(11) NOT NULL DEFAULT '1',
  `disc_obmen` int(11) NOT NULL DEFAULT '1',
  `disc_foto` int(11) NOT NULL DEFAULT '1',
  `disc_notes` int(11) NOT NULL DEFAULT '1',
  `disc_frends` int(1) DEFAULT '1',
  `disc_status` int(1) DEFAULT '1',
  `lenta_poll` int(1) DEFAULT '1',
  `lenta_poll_like` int(1) DEFAULT '1',
  `lenta_poll_vote` int(1) DEFAULT '1',
  PRIMARY KEY (`user`,`frend`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO frends VALUES("2","10","1562347501","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("10","2","1562347501","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("5","2","1563203474","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("2","5","1563203474","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("29","38","1563986121","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("38","29","1563986121","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("54","53","1564071384","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("53","54","1564071384","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("56","51","1564205902","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("51","56","1564205902","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("17","57","1564237127","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","17","1564237127","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("5","57","1564305427","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","5","1564305427","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("64","51","1564503642","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("51","64","1564503642","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("65","57","1564516350","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","65","1564516350","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("63","57","1564534216","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","63","1564534216","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("58","19","1564595963","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("19","58","1564595963","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("15","57","1564599816","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","15","1564599816","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("70","58","1564627448","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("58","70","1564627448","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("52","38","1564770847","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("38","52","1564770847","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("76","1","1564872255","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","76","1564872255","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("76","51","1564947734","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("51","76","1564947734","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("45","86","1565113512","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("86","45","1565113512","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("74","93","1565292133","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("93","74","1565292133","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("56","93","1565299335","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("93","56","1565299335","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("64","57","1565368565","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","64","1565368565","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("76","64","1565380349","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("64","76","1565380349","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("56","94","1565530281","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("94","56","1565530281","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("97","38","1565687988","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("38","97","1565687988","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("60","93","1565700929","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("93","60","1565700929","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("99","97","1565749067","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("97","99","1565749067","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("99","77","1565749070","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("77","99","1565749070","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("43","104","1565962558","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("104","43","1565962558","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("43","93","1566084865","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("93","43","1566084865","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("45","57","1566253854","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","45","1566253854","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("74","121","1566902394","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("121","74","1566902394","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","121","1566918548","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("121","57","1566918548","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("123","74","1566985414","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("74","123","1566985414","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("123","97","1566985417","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("97","123","1566985417","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("74","120","1567010522","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("120","74","1567010522","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("113","93","1567055413","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("93","113","1567055413","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("131","54","1567311145","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("54","131","1567311145","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("61","144","1567756976","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("144","61","1567756976","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("97","147","1567834795","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("147","97","1567834795","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("97","61","1568005310","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("61","97","1568005310","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("151","147","1568016630","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("147","151","1568016630","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("146","141","1568137936","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("141","146","1568137936","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("97","156","1568203552","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("156","97","1568203552","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("141","156","1568214200","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("156","141","1568214200","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("156","86","1568232449","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("86","156","1568232449","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("156","13","1568239531","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("13","156","1568239531","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("159","141","1568458934","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("141","159","1568458934","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("159","160","1568484356","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("160","159","1568484356","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("141","160","1568507216","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("160","141","1568507216","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("170","91","1569508195","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("91","170","1569508195","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("34","45","1569519626","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("45","34","1569519626","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("170","175","1569606399","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("175","170","1569606399","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("175","176","1569661199","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("176","175","1569661199","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("180","176","1569770215","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("176","180","1569770215","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("99","170","1569809448","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("170","99","1569809448","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("183","170","1570044224","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("170","183","1570044224","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("38","59","1570365884","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("59","38","1570365884","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("99","186","1570460807","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("186","99","1570460807","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("24","153","1570899978","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("153","24","1570899978","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("170","186","1570913062","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("186","170","1570913062","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","45","1571219912","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("45","1","1571219912","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("43","170","1571236747","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("170","43","1571236747","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("27","93","1572118308","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("93","27","1572118308","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("27","45","1572118375","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("45","27","1572118375","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("27","57","1572118378","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("57","27","1572118378","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("146","137","1572132074","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("137","146","1572132074","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("193","43","1572551133","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("43","193","1572551133","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("218","213","1573042140","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("213","218","1573042140","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("213","172","1573141463","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","213","1573141463","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("99","172","1573175840","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","99","1573175840","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("218","172","1573202788","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","218","1573202788","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("142","209","1574270230","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("209","142","1574270230","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("226","142","1574308359","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("142","226","1574308359","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("142","227","1574351164","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("227","142","1574351164","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("226","227","1574358933","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("227","226","1574358933","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("56","172","1574440842","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","56","1574440842","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("230","172","1574447734","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","230","1574447734","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("214","27","1574447797","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("27","214","1574447797","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","172","1574488135","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","1","1574488135","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("214","1","1574661779","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","214","1574661779","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("74","172","1574679265","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","74","1574679265","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("217","172","1574784138","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","217","1574784138","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("61","1","1574790313","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","61","1574790313","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("241","172","1574867495","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("172","241","1574867495","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("45","242","1575161650","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("242","45","1575161650","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("242","214","1575184876","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("214","242","1575184876","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("213","214","1575701264","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("214","213","1575701264","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","247","1576129883","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("247","1","1576129883","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("249","213","1576131515","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("213","249","1576131515","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("213","246","1576142782","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("246","213","1576142782","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("251","45","1576169354","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("45","251","1576169354","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","251","1576248003","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("251","1","1576248003","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","257","1576476366","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("257","1","1576476366","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("256","257","1576488262","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("257","256","1576488262","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("99","257","1576492578","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("257","99","1576492578","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("219","257","1576695184","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("257","219","1576695184","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("331","330","1590776018","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","331","1590776018","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("324","325","1590989723","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("325","324","1590989723","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("345","350","1590989754","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","345","1590989754","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("353","350","1591076224","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","353","1591076224","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("326","330","1591093291","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","326","1591093291","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("358","350","1591112510","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","358","1591112510","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("339","362","1591199761","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","339","1591199761","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","350","1591421737","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","330","1591421737","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("351","330","1591453181","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","351","1591453181","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("393","362","1591564206","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","393","1591564206","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("399","396","1591622159","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("396","399","1591622159","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("398","350","1591627269","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","398","1591627269","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("351","362","1591734747","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","351","1591734747","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("402","350","1591771391","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","402","1591771391","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("316","350","1591816291","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","316","1591816291","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("403","339","1591845304","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("339","403","1591845304","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("414","350","1591866534","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","414","1591866534","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("400","350","1591888872","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","400","1591888872","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("418","339","1591948656","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("339","418","1591948656","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","424","1591988664","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","362","1591988664","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("402","424","1592022086","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","402","1592022086","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("391","424","1592025513","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","391","1592025513","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("414","424","1592027069","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","414","1592027069","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","419","1592030966","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("419","362","1592030966","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("426","350","1592032397","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","426","1592032397","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("428","391","1592041667","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("391","428","1592041667","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("425","350","1592048080","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","425","1592048080","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","428","1592054602","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("428","362","1592054602","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("391","362","1592059221","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","391","1592059221","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("355","427","1592067839","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("427","355","1592067839","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("425","424","1592068687","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","425","1592068687","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("435","391","1592191301","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("391","435","1592191301","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("435","350","1592192198","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","435","1592192198","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("430","350","1592194629","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","430","1592194629","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("391","350","1592194799","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","391","1592194799","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("396","362","1592201413","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","396","1592201413","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("402","362","1592215850","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","402","1592215850","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","402","1592245447","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("402","1","1592245447","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("351","442","1592323724","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("442","351","1592323724","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("324","362","1592325382","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","324","1592325382","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("396","419","1592365719","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("419","396","1592365719","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("445","444","1592409670","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("444","445","1592409670","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("453","448","1592444529","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("448","453","1592444529","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("435","424","1592448993","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","435","1592448993","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("445","450","1592453864","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("450","445","1592453864","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("396","424","1592464143","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","396","1592464143","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("457","350","1592465691","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","457","1592465691","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("458","350","1592467601","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","458","1592467601","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("358","424","1592492713","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","358","1592492713","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("444","362","1592505384","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","444","1592505384","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("378","424","1592515882","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","378","1592515882","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("324","442","1592558168","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("442","324","1592558168","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("428","435","1592577285","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("435","428","1592577285","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("422","442","1592662202","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("442","422","1592662202","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("464","422","1592673081","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("422","464","1592673081","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("453","445","1592677045","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("445","453","1592677045","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("448","424","1592678031","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","448","1592678031","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("454","351","1592744748","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("351","454","1592744748","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("487","442","1592842175","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("442","487","1592842175","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("493","350","1592887891","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","493","1592887891","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("320","427","1592927044","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("427","320","1592927044","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("339","424","1593179790","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","339","1593179790","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","505","1593190520","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","506","1593190520","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","344","1593197107","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("344","1","1593197107","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","506","1593197113","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","1","1593197113","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","505","1593197530","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","1","1593197530","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("463","350","1593197977","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","463","1593197977","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("508","1","1593200210","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","508","1593200210","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("508","344","1593200560","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("344","508","1593200560","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("325","1","1593204866","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","325","1593204866","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("497","424","1593214842","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("424","497","1593214842","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("509","350","1593225970","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","509","1593225970","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","350","1593237382","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","1","1593237382","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("422","1","1593243201","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","422","1593243201","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("325","505","1593263084","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","325","1593263084","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("325","506","1593274485","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","325","1593274485","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("324","515","1593276326","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("515","324","1593276326","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","515","1593278410","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("515","1","1593278410","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","516","1593285182","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("516","1","1593285182","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("339","515","1593291155","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("515","339","1593291155","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("511","506","1593319068","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","511","1593319068","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("511","510","1593319072","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("510","511","1593319072","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("519","1","1593331109","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","519","1593331109","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("519","325","1593331470","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("325","519","1593331470","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("512","506","1593334381","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","512","1593334381","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("512","505","1593334712","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","512","1593334712","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("520","350","1593350685","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","520","1593350685","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("516","506","1593357011","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","516","1593357011","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("523","350","1593358302","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","523","1593358302","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("512","350","1593370298","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","512","1593370298","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","528","1593404276","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("528","505","1593404276","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("521","350","1593405905","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","521","1593405905","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("344","533","1593437282","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("533","344","1593437282","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","533","1593437348","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("533","1","1593437348","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("531","350","1593438305","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","531","1593438305","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("527","516","1593455993","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("516","527","1593455993","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("527","1","1593460004","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","527","1593460004","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("535","350","1593499022","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","535","1593499022","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("346","351","1593503488","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("351","346","1593503488","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","346","1593508258","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("346","505","1593508258","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("534","350","1593530172","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","534","1593530172","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("534","505","1593530174","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","534","1593530174","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","528","1593542508","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("528","1","1593542508","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("491","350","1593641828","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","491","1593641828","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("542","350","1593658463","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","542","1593658463","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("501","350","1593757010","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","501","1593757010","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("501","488","1593757013","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("488","501","1593757013","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("543","350","1593766630","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","543","1593766630","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("543","1","1593769164","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","543","1593769164","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("432","512","1593778076","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("512","432","1593778076","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("533","505","1593803552","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","533","1593803552","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","533","1593895733","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("533","506","1593895733","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("512","533","1593896716","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("533","512","1593896716","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","422","1593927420","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("422","362","1593927420","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("432","505","1593951874","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","432","1593951874","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","506","1593952869","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","362","1593952869","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("552","512","1593955883","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("512","552","1593955883","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","473","1593957510","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("473","1","1593957510","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("362","505","1593963853","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","362","1593963853","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("516","528","1593976958","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("528","516","1593976958","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("355","1","1593989869","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","355","1593989869","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("432","433","1594221589","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("433","432","1594221589","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("558","505","1594222855","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","558","1594222855","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("561","505","1594263207","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","561","1594263207","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("561","350","1594264947","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","561","1594264947","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("561","506","1594266002","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","561","1594266002","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("560","350","1594268273","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","560","1594268273","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("559","350","1594293400","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","559","1594293400","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("562","505","1594413076","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("505","562","1594413076","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("402","271","1594576079","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("271","402","1594576079","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("564","350","1594666895","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","564","1594666895","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("562","350","1594723814","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","562","1594723814","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("534","473","1594736483","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("473","534","1594736483","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("565","506","1594847453","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","565","1594847453","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("567","350","1594907901","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","567","1594907901","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("355","516","1594960244","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("516","355","1594960244","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("550","355","1594962990","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("355","550","1594962990","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("550","560","1594965752","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("560","550","1594965752","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("433","506","1595045094","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("506","433","1595045094","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("514","554","1595057587","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("554","514","1595057587","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("570","554","1595060410","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("554","570","1595060410","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("281","330","1595071645","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","281","1595071645","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("572","350","1595131891","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","572","1595131891","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("577","550","1595211600","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("550","577","1595211600","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("573","350","1595274412","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","573","1595274412","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("508","320","1595356352","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("320","508","1595356352","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("584","576","1595498281","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("576","584","1595498281","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("550","584","1595507653","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("584","550","1595507653","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("550","585","1595526413","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("585","550","1595526413","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("584","330","1595533090","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","584","1595533090","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("425","584","1595534085","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("584","425","1595534085","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("585","431","1595610253","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("431","585","1595610253","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","554","1595630531","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("554","330","1595630531","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("550","330","1595672699","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","550","1595672699","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("507","330","1595674225","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","507","1595674225","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("576","431","1595694652","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("431","576","1595694652","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","584","1595705461","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("584","1","1595705461","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("403","330","1596081239","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","403","1596081239","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("589","351","1596208070","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("351","589","1596208070","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("425","554","1596285354","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("554","425","1596285354","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("433","554","1596301875","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("554","433","1596301875","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("557","330","1596367940","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("330","557","1596367940","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("497","422","1596540813","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("422","497","1596540813","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("416","350","1596693312","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","416","1596693312","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","593","1596742163","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("593","1","1596742163","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","598","1597348306","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("598","1","1597348306","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","594","1597428524","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("594","1","1597428524","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("595","350","1597498215","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("350","595","1597498215","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","320","1597503605","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("320","1","1597503605","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","602","1597521031","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("602","1","1597521031","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","605","1597522111","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("605","1","1597522111","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("607","1","1597530019","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","607","1597530019","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("608","607","1597533863","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("607","608","1597533863","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("603","605","1597549791","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("605","603","1597549791","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","609","1597566611","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("609","1","1597566611","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("611","602","1597575822","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("602","611","1597575822","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("320","608","1597666815","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("608","320","1597666815","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");



DROP TABLE IF EXISTS `frends_new`;

CREATE TABLE `frends_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=527 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO frends_new VALUES("1","1","7","1561796576");
INSERT INTO frends_new VALUES("9","1","18","1563479288");
INSERT INTO frends_new VALUES("10","22","23","1563664462");
INSERT INTO frends_new VALUES("21","57","48","1564236966");
INSERT INTO frends_new VALUES("36","38","44","1564695942");
INSERT INTO frends_new VALUES("37","38","73","1564724421");
INSERT INTO frends_new VALUES("63","77","17","1565560999");
INSERT INTO frends_new VALUES("68","104","108","1566040382");
INSERT INTO frends_new VALUES("104","45","169","1569259552");
INSERT INTO frends_new VALUES("110","176","121","1569830125");
INSERT INTO frends_new VALUES("114","38","32","1570366494");
INSERT INTO frends_new VALUES("117","186","167","1570454609");
INSERT INTO frends_new VALUES("119","186","183","1570461053");
INSERT INTO frends_new VALUES("126","113","204","1572339620");
INSERT INTO frends_new VALUES("127","209","180","1572653002");
INSERT INTO frends_new VALUES("135","172","211","1573140193");
INSERT INTO frends_new VALUES("139","213","222","1573724179");
INSERT INTO frends_new VALUES("143","1","224","1574257430");
INSERT INTO frends_new VALUES("144","172","17","1574268846");
INSERT INTO frends_new VALUES("150","229","186","1574458473");
INSERT INTO frends_new VALUES("175","257","255","1576389331");
INSERT INTO frends_new VALUES("176","257","252","1576389365");
INSERT INTO frends_new VALUES("177","257","243","1576389430");
INSERT INTO frends_new VALUES("178","257","233","1576389475");
INSERT INTO frends_new VALUES("179","257","230","1576389512");
INSERT INTO frends_new VALUES("181","257","218","1576389580");
INSERT INTO frends_new VALUES("182","257","216","1576389639");
INSERT INTO frends_new VALUES("183","257","207","1576389688");
INSERT INTO frends_new VALUES("184","257","202","1576389729");
INSERT INTO frends_new VALUES("185","257","197","1576389763");
INSERT INTO frends_new VALUES("186","257","194","1576389794");
INSERT INTO frends_new VALUES("187","257","190","1576389820");
INSERT INTO frends_new VALUES("188","257","182","1576389869");
INSERT INTO frends_new VALUES("189","257","180","1576389896");
INSERT INTO frends_new VALUES("190","257","167","1576389960");
INSERT INTO frends_new VALUES("191","257","156","1576390027");
INSERT INTO frends_new VALUES("192","257","153","1576390048");
INSERT INTO frends_new VALUES("193","257","152","1576390075");
INSERT INTO frends_new VALUES("194","257","150","1576390107");
INSERT INTO frends_new VALUES("195","257","149","1576390125");
INSERT INTO frends_new VALUES("196","257","148","1576390150");
INSERT INTO frends_new VALUES("197","257","141","1576390205");
INSERT INTO frends_new VALUES("198","257","126","1576390288");
INSERT INTO frends_new VALUES("199","257","115","1576390414");
INSERT INTO frends_new VALUES("202","172","149","1577025543");
INSERT INTO frends_new VALUES("205","299","300","1585336485");
INSERT INTO frends_new VALUES("239","350","372","1591258166");
INSERT INTO frends_new VALUES("255","324","404","1591734887");
INSERT INTO frends_new VALUES("257","403","409","1591820091");
INSERT INTO frends_new VALUES("270","424","267","1591985048");
INSERT INTO frends_new VALUES("275","424","353","1591988548");
INSERT INTO frends_new VALUES("280","424","398","1592018788");
INSERT INTO frends_new VALUES("281","424","404","1592019268");
INSERT INTO frends_new VALUES("295","350","429","1592106076");
INSERT INTO frends_new VALUES("316","424","445","1592419709");
INSERT INTO frends_new VALUES("323","362","447","1592483554");
INSERT INTO frends_new VALUES("337","350","477","1592709549");
INSERT INTO frends_new VALUES("346","350","500","1593051246");
INSERT INTO frends_new VALUES("347","350","446","1593051585");
INSERT INTO frends_new VALUES("385","350","341","1593348874");
INSERT INTO frends_new VALUES("395","459","530","1593416513");
INSERT INTO frends_new VALUES("396","350","488","1593420068");
INSERT INTO frends_new VALUES("407","519","538","1593587913");
INSERT INTO frends_new VALUES("412","363","289","1593771072");
INSERT INTO frends_new VALUES("426","350","556","1594003013");
INSERT INTO frends_new VALUES("427","528","466","1594066441");
INSERT INTO frends_new VALUES("437","1","559","1594391791");
INSERT INTO frends_new VALUES("453","554","574","1595126879");
INSERT INTO frends_new VALUES("454","403","574","1595131100");
INSERT INTO frends_new VALUES("455","350","574","1595131535");
INSERT INTO frends_new VALUES("474","586","341","1595817968");
INSERT INTO frends_new VALUES("475","586","4","1595818181");
INSERT INTO frends_new VALUES("476","586","278","1595818253");
INSERT INTO frends_new VALUES("478","330","586","1595987246");
INSERT INTO frends_new VALUES("480","330","587","1596089961");
INSERT INTO frends_new VALUES("486","431","274","1596390106");
INSERT INTO frends_new VALUES("496","578","282","1597523886");
INSERT INTO frends_new VALUES("498","607","512","1597530122");
INSERT INTO frends_new VALUES("499","607","4","1597530142");
INSERT INTO frends_new VALUES("500","607","281","1597530158");
INSERT INTO frends_new VALUES("501","607","282","1597530172");
INSERT INTO frends_new VALUES("502","607","514","1597530327");
INSERT INTO frends_new VALUES("503","607","573","1597530972");
INSERT INTO frends_new VALUES("504","607","330","1597531009");
INSERT INTO frends_new VALUES("505","607","283","1597531065");
INSERT INTO frends_new VALUES("506","607","344","1597531523");
INSERT INTO frends_new VALUES("513","609","589","1597546029");
INSERT INTO frends_new VALUES("524","602","613","1597585845");
INSERT INTO frends_new VALUES("525","605","289","1597659009");



DROP TABLE IF EXISTS `friends`;

CREATE TABLE `friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  `zajavka` smallint(2) NOT NULL DEFAULT '0',
  `group` char(15) NOT NULL,
  `friendtext` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `g_rajt`;

CREATE TABLE `g_rajt` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `ocenka` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery`;

CREATE TABLE `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(256) NOT NULL,
  `pass` varchar(11) DEFAULT NULL,
  `privat` int(11) NOT NULL,
  `privat_komm` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=346 DEFAULT CHARSET=utf8;

INSERT INTO gallery VALUES("1","271","Ghgggg","1581698549","1581698588","","","0","0");
INSERT INTO gallery VALUES("317","1","Картинки","1596164199","1596166643","","","0","0");
INSERT INTO gallery VALUES("3","274","Фотки","1581719571","1581721208","","","1","1");
INSERT INTO gallery VALUES("4","269","Strong ","1581727685","1581727715","Strong ","","0","0");
INSERT INTO gallery VALUES("5","273","Avatar","1581769063","1581769125","","","2","2");
INSERT INTO gallery VALUES("6","278","Foto1","1581876535","1581876550","","","1","1");
INSERT INTO gallery VALUES("7","279","Moи","1582277276","1582277369","","","0","0");
INSERT INTO gallery VALUES("8","281","Angel","1582388522","1595071755","Qwer","","0","0");
INSERT INTO gallery VALUES("9","283","Image","1582495013","1595055801","","","1","1");
INSERT INTO gallery VALUES("10","288","hdhdhdu","1584194696","1595073907","","","0","0");
INSERT INTO gallery VALUES("11","290","аватарки","1584339851","1584339944","","","1","0");
INSERT INTO gallery VALUES("14","293","так","1584601894","1584601894","","","0","0");
INSERT INTO gallery VALUES("15","294","ava","1584629345","1584629477","","","0","0");
INSERT INTO gallery VALUES("16","295","Ава","1584727242","1584727286","","","0","0");
INSERT INTO gallery VALUES("17","298","Ава","1584869027","1593018419","","","1","1");
INSERT INTO gallery VALUES("18","299","Трон","1585308564","1585308664","","","0","0");
INSERT INTO gallery VALUES("19","300","Фиалка","1585335002","1585335184","","","0","0");
INSERT INTO gallery VALUES("20","302","UIGBLO","1585695904","1585695927","","","0","0");
INSERT INTO gallery VALUES("22","308","Яааа","1586109487","1586109572","","","0","0");
INSERT INTO gallery VALUES("23","309","приколы ","1586117915","1586117954","","","0","0");
INSERT INTO gallery VALUES("24","307","Бдлл","1586146463","1586146482","Ллшшш","","2","2");
INSERT INTO gallery VALUES("25","310","fgf","1586161142","1586161205","","","0","0");
INSERT INTO gallery VALUES("26","300","Елизавета","1586339692","1586339962","","","0","0");
INSERT INTO gallery VALUES("27","312","Тут","1586526239","1591167796","","","0","0");
INSERT INTO gallery VALUES("30","315","потом","1587401367","1587401385","jhk","","1","1");
INSERT INTO gallery VALUES("31","316","Фото","1587722451","1589567190","","","2","2");
INSERT INTO gallery VALUES("32","318","Shhshdb","1588585226","1588585251","Bdhdhdb","","0","0");
INSERT INTO gallery VALUES("33","319","Ведьмочка","1588880819","1588880819","","","1","0");
INSERT INTO gallery VALUES("34","320"," ава","1589572673","1597517258","","","0","0");
INSERT INTO gallery VALUES("35","321","Ава","1590087763","1590087800","","","0","0");
INSERT INTO gallery VALUES("36","322","Авы","1590164734","1590164748","","","0","0");
INSERT INTO gallery VALUES("37","323","Avatar","1590558721","1590558735","","","0","0");
INSERT INTO gallery VALUES("219","508","Вот он я","1593199853","1593199881","","","0","0");
INSERT INTO gallery VALUES("47","336",".....","1590837884","1590838148","","","0","0");
INSERT INTO gallery VALUES("40","326","авка","1590606168","1590606230","","","0","0");
INSERT INTO gallery VALUES("41","327","Разное","1590607155","1590607155","","","0","0");
INSERT INTO gallery VALUES("45","333","Праетипитритоь","1590696785","1590696785","","","0","0");
INSERT INTO gallery VALUES("44","330","Фото","1590679590","1596509988","","","0","0");
INSERT INTO gallery VALUES("46","331","..... ","1590776154","1590776202","","","0","0");
INSERT INTO gallery VALUES("48","338","Фото","1590917043","1590917256","","","0","0");
INSERT INTO gallery VALUES("49","339","Просто так ","1590918084","1593160763","","","0","0");
INSERT INTO gallery VALUES("50","341","Фото","1590923391","1590923519","","","1","1");
INSERT INTO gallery VALUES("51","342","ящик для фото","1590927502","1590927698","","","2","2");
INSERT INTO gallery VALUES("52","343","Ава","1590943333","1590943377","","","0","0");
INSERT INTO gallery VALUES("54","345","Fggghf","1590947785","1590947946","","","0","0");
INSERT INTO gallery VALUES("55","346","АЛЬБОМ","1590951023","1591023062","","","2","2");
INSERT INTO gallery VALUES("57","347","Foto","1590965287","1590965446","","","1","1");
INSERT INTO gallery VALUES("58","349","3333333","1590977223","1590977247","","","2","2");
INSERT INTO gallery VALUES("59","350","345#","1590988541","1590988604","","","2","2");
INSERT INTO gallery VALUES("60","353","Просто","1591034293","1591034388","","","0","0");
INSERT INTO gallery VALUES("61","354","Яяяяяяя","1591042073","1591042139","Чччччччч","","0","0");
INSERT INTO gallery VALUES("62","355","Просто так","1591050431","1593033158","","","0","0");
INSERT INTO gallery VALUES("64","351","Рррр","1591102682","1593592672","","","1","0");
INSERT INTO gallery VALUES("65","358","Misty","1591107763","1591107823","","","0","0");
INSERT INTO gallery VALUES("71","364","ЛЕВ","1591150371","1591150429","","","0","0");
INSERT INTO gallery VALUES("214","362","Ава","1593110583","1593110638","","","1","1");
INSERT INTO gallery VALUES("69","363","Avatarka","1591124845","1593770786","","","0","0");
INSERT INTO gallery VALUES("70","361","Альбом","1591145144","1591145212","","","0","0");
INSERT INTO gallery VALUES("72","365","Ava","1591167865","1591167918","","","0","0");
INSERT INTO gallery VALUES("73","366","Как то так","1591168627","1591168657","","","0","0");
INSERT INTO gallery VALUES("74","360","Ммм","1591176518","1591176589","","","0","0");
INSERT INTO gallery VALUES("75","367","Альбом","1591178608","1591178632","","","2","2");
INSERT INTO gallery VALUES("76","368","Ава","1591180584","1591180604","","","1","1");
INSERT INTO gallery VALUES("87","377","Raznoe","1591292753","1591292885","","","0","0");
INSERT INTO gallery VALUES("78","371","fts","1591205733","1591205756","","","0","0");
INSERT INTO gallery VALUES("79","372","Ава","1591212174","1591212206","","","0","0");
INSERT INTO gallery VALUES("80","370","Фото","1591213683","1591213714","","","0","0");
INSERT INTO gallery VALUES("81","373","✽ ","1591256224","1591352186","","nexlazat$§","0","0");
INSERT INTO gallery VALUES("83","376","Бородач","1591276205","1591276216","","","0","0");
INSERT INTO gallery VALUES("84","378","Hjkk","1591280576","1591280631","","","0","0");
INSERT INTO gallery VALUES("85","380","Фото","1591286527","1591286641","","","2","2");
INSERT INTO gallery VALUES("86","379","blonda","1591287655","1591287733","ava","","1","1");
INSERT INTO gallery VALUES("88","382","Yaa","1591300999","1591301025","","","0","0");
INSERT INTO gallery VALUES("89","383","Ава","1591305080","1591305167","Ава","","0","0");
INSERT INTO gallery VALUES("90","384","Supergif","1591348069","1591348082","","","1","1");
INSERT INTO gallery VALUES("91","386","5555555","1591436483","1591436503","","","0","0");
INSERT INTO gallery VALUES("92","387","Альбом","1591438035","1591438060","","","0","0");
INSERT INTO gallery VALUES("93","388","Ето я","1591446099","1591446257","","","1","1");
INSERT INTO gallery VALUES("94","388","Маё","1591454750","1591454814","","","1","1");
INSERT INTO gallery VALUES("95","391","Girl Style ","1591540594","1592312739","589t4","","0","0");
INSERT INTO gallery VALUES("96","393","54455555","1591560755","1591560966","","","2","2");
INSERT INTO gallery VALUES("97","394","Разное","1591583512","1591583539","","","0","0");
INSERT INTO gallery VALUES("106","403","Vsp","1591641925","1591641968","","","0","0");
INSERT INTO gallery VALUES("99","396","Мой альбом","1591617932","1591623405","","","0","0");
INSERT INTO gallery VALUES("100","397","Сделать главной","1591618217","1591618369","","","0","0");
INSERT INTO gallery VALUES("101","398","@@@","1591619768","1591620524","","","0","0");
INSERT INTO gallery VALUES("102","399","Ава","1591621395","1591625105","","","0","0");
INSERT INTO gallery VALUES("103","400","Фото","1591627004","1591627046","","","0","0");
INSERT INTO gallery VALUES("105","402","...","1591639320","1591639965","","","1","1");
INSERT INTO gallery VALUES("107","405","Моё фото","1591737847","1591737916","Эт я","","0","0");
INSERT INTO gallery VALUES("108","406","картинка","1591740680","1591740698","","","0","0");
INSERT INTO gallery VALUES("109","407","Ава","1591772954","1591773003","","","0","0");
INSERT INTO gallery VALUES("110","409","Ava","1591776445","1591776478","","","2","0");
INSERT INTO gallery VALUES("111","405","Фото","1591776690","1591776722","Моё фото","","0","0");
INSERT INTO gallery VALUES("112","411","Моё!","1591843378","1591843516","","","0","0");
INSERT INTO gallery VALUES("113","411","Улыбнись !","1591843854","1591853807","","","0","0");
INSERT INTO gallery VALUES("114","401","Ната","1591854548","1591854585","","","0","0");
INSERT INTO gallery VALUES("139","432","111111","1592155060","1592155105","","","0","0");
INSERT INTO gallery VALUES("116","415","✓ЗОЛОТАЯ РЫБКА✓","1591876283","1591876304","","","0","0");
INSERT INTO gallery VALUES("146","433","Ава","1592258654","1595744695","","","0","0");
INSERT INTO gallery VALUES("119","418","Lpog","1591947394","1591947542","","","0","0");
INSERT INTO gallery VALUES("124","419","FOTOSHOK","1591961891","1591961992","","","0","0");
INSERT INTO gallery VALUES("122","420","Хочу","1591956535","1591956556","","","0","0");
INSERT INTO gallery VALUES("123","421","Фото ","1591958791","1591958846","","","0","0");
INSERT INTO gallery VALUES("126","422","Аватар","1591975417","1592516480","","","0","0");
INSERT INTO gallery VALUES("127","423","Вот...","1591978795","1591978875","...","","0","0");
INSERT INTO gallery VALUES("128","424","мой","1591984508","1592018667","","","1","1");
INSERT INTO gallery VALUES("129","425","Ava","1591993405","1595535061","","","0","0");
INSERT INTO gallery VALUES("130","426","Ава","1591996588","1591996621","","","0","0");
INSERT INTO gallery VALUES("132","427","SEGAL","1592029319","1592029437","","","0","0");
INSERT INTO gallery VALUES("135","429","578456","1592104651","1592104963","","","0","0");
INSERT INTO gallery VALUES("136","430","Темень","1592116125","1592116198","","","0","0");
INSERT INTO gallery VALUES("138","431","Милый ангел.","1592140419","1596469559","","","0","0");
INSERT INTO gallery VALUES("140","434","11111111@1","1592160927","1592246786","","","0","0");
INSERT INTO gallery VALUES("141","435","Млплил","1592182865","1592182940","","","1","1");
INSERT INTO gallery VALUES("142","416","Vvvvvvvvv","1592206464","1592206518","","","0","0");
INSERT INTO gallery VALUES("143","437","Авка","1592214434","1592214463","","","1","1");
INSERT INTO gallery VALUES("144","436","Ава","1592216674","1592216715","","","0","0");
INSERT INTO gallery VALUES("145","391","Фото ","1592220562","1592220590","Фото ","","1","1");
INSERT INTO gallery VALUES("147","440","Чего то там","1592266404","1592266458","Без описания","","0","0");
INSERT INTO gallery VALUES("149","442","Авка","1592310982","1592394438","","","1","0");
INSERT INTO gallery VALUES("152","444","Avk","1592389950","1592420227","","","0","0");
INSERT INTO gallery VALUES("153","445","...","1592390264","1592494497","","","1","0");
INSERT INTO gallery VALUES("154","447","1967","1592402901","1592402945","","","0","0");
INSERT INTO gallery VALUES("155","451","Ава","1592412658","1592412836","","","0","0");
INSERT INTO gallery VALUES("156","452","мое","1592414843","1592414865","","","0","0");
INSERT INTO gallery VALUES("157","453","Воадаб","1592416112","1592660956","","","1","1");
INSERT INTO gallery VALUES("158","454","Avka","1592418210","1592418233","","","1","1");
INSERT INTO gallery VALUES("159","455","arhiv$$$","1592420675","1592420713","","","2","2");
INSERT INTO gallery VALUES("160","448","Онлайн))","1592421421","1592421480","","","2","2");
INSERT INTO gallery VALUES("161","456","albom","1592445482","1592445482","","","1","1");
INSERT INTO gallery VALUES("162","457","разное","1592450672","1592450747","","","0","0");
INSERT INTO gallery VALUES("163","450","Djdk","1592452255","1592452281","","","0","0");
INSERT INTO gallery VALUES("164","458","Ава","1592458850","1592458863","","46009642114","1","0");
INSERT INTO gallery VALUES("165","461","Ава","1592472183","1592472202","","","0","0");
INSERT INTO gallery VALUES("166","444","Статусы","1592476031","1592476072","","","0","0");
INSERT INTO gallery VALUES("167","463","Ава","1592490053","1595081124","","","0","0");
INSERT INTO gallery VALUES("168","464","Мои Новые Новенькие Аватарочки.","1592499831","1592499927","","","0","0");
INSERT INTO gallery VALUES("169","464","Мои Фотографии","1592500114","1592500187","","","0","0");
INSERT INTO gallery VALUES("170","465","Ава","1592503038","1592503053","","","2","2");
INSERT INTO gallery VALUES("171","466","Авва","1592548711","1592548866","","","2","0");
INSERT INTO gallery VALUES("173","468","TroY","1592581743","1592581778","","","0","0");
INSERT INTO gallery VALUES("174","470","foto","1592589283","1592589283","","","0","0");
INSERT INTO gallery VALUES("175","469","+++++","1592592074","1592592137","","","0","0");
INSERT INTO gallery VALUES("178","474","Яяя","1592652249","1592652665","Мои","","0","0");
INSERT INTO gallery VALUES("177","473","Хостер","1592608843","1592608926","","","1","1");
INSERT INTO gallery VALUES("180","449","@@@@","1592670705","1592671215","","","0","0");
INSERT INTO gallery VALUES("181","475","На аву","1592676569","1592676591","","","0","0");
INSERT INTO gallery VALUES("182","476","111","1592677804","1592677855","","","0","0");
INSERT INTO gallery VALUES("183","477","))) ","1592691480","1592691499","","","1","1");
INSERT INTO gallery VALUES("184","472","AvaTS","1592695673","1592695740","","","0","0");
INSERT INTO gallery VALUES("185","375","фото","1592715273","1592715758","","","0","0");
INSERT INTO gallery VALUES("186","356","Мой","1592721351","1592721384","","","0","0");
INSERT INTO gallery VALUES("187","479","love","1592722412","1592722523","","","1","1");
INSERT INTO gallery VALUES("188","480","Прр","1592722707","1592722742","","","0","0");
INSERT INTO gallery VALUES("189","481","тто","1592724931","1592724931","","","0","0");
INSERT INTO gallery VALUES("190","482","Gduebdh","1592728282","1592728341","","","0","0");
INSERT INTO gallery VALUES("191","483","Яяя","1592729098","1592729126","","","0","0");
INSERT INTO gallery VALUES("192","484","Ava","1592732950","1592733472","","","0","0");
INSERT INTO gallery VALUES("196","487","Ава","1592763411","1592904164","","","2","2");
INSERT INTO gallery VALUES("197","488","Люблю себя","1592771478","1592771516","","","0","0");
INSERT INTO gallery VALUES("198","489","Ава","1592814832","1592814919","","","1","1");
INSERT INTO gallery VALUES("199","492","разное","1592846482","1594858109","","","0","0");
INSERT INTO gallery VALUES("200","493","Ава","1592848613","1592848642","","","0","0");
INSERT INTO gallery VALUES("250","534","moy","1593458390","1593530300","","","1","1");
INSERT INTO gallery VALUES("202","494","Ava","1592885474","1592885505","","","0","0");
INSERT INTO gallery VALUES("203","495","Ни о чем ","1592897796","1592898101","","","0","0");
INSERT INTO gallery VALUES("204","488","Взгляд жизни","1592912445","1593079479","","","0","0");
INSERT INTO gallery VALUES("205","497","разное","1592931909","1592931982","","","0","0");
INSERT INTO gallery VALUES("206","395","Фото","1592934299","1592934299","","","0","0");
INSERT INTO gallery VALUES("207","498","ghjjyr","1592950764","1592950764","nnvcxc","","0","0");
INSERT INTO gallery VALUES("208","499","Мой","1592954449","1592954501","","","0","0");
INSERT INTO gallery VALUES("209","500","Ххххххх","1592966922","1592966945","","","2","2");
INSERT INTO gallery VALUES("218","507","фото","1593197356","1593197569","","","0","0");
INSERT INTO gallery VALUES("211","501","Кисс","1592991661","1592991708","","","0","0");
INSERT INTO gallery VALUES("212","502","яяя","1593063514","1593063536","","","0","0");
INSERT INTO gallery VALUES("234","519","Мои фото","1593328061","1593940763","","","0","0");
INSERT INTO gallery VALUES("261","516","ГрЕшНиЦа","1593706700","1596275079","","","0","0");
INSERT INTO gallery VALUES("241","529","ххх","1593381440","1593381583","","","0","0");
INSERT INTO gallery VALUES("223","510","Мой","1593208329","1593208369","","","0","0");
INSERT INTO gallery VALUES("224","1","Гифки ","1593213441","1597606433","","","1","1");
INSERT INTO gallery VALUES("257","511","Авки","1593621118","1595789766","","","0","0");
INSERT INTO gallery VALUES("226","512","Авка","1593247990","1593248007","","","0","0");
INSERT INTO gallery VALUES("227","459","////////","1593255694","1593255724","","","2","2");
INSERT INTO gallery VALUES("228","513","Ава","1593258570","1593258589","","","0","0");
INSERT INTO gallery VALUES("229","514","Бот","1593269898","1595057735","","","0","0");
INSERT INTO gallery VALUES("230","515","Юра","1593272307","1593272307","","","0","0");
INSERT INTO gallery VALUES("312","585","Личное","1595520748","1595785146","@@@@","","0","0");
INSERT INTO gallery VALUES("258","542","Юлечка","1593632811","1597504218","","","0","0");
INSERT INTO gallery VALUES("233","518","Ава","1593312057","1593312261","","","0","0");
INSERT INTO gallery VALUES("235","520","Destiny","1593328872","1593328918","Destiny","","1","1");
INSERT INTO gallery VALUES("236","522","парк","1593347284","1593350913","","","0","0");
INSERT INTO gallery VALUES("237","523","авки","1593359428","1593359592",".цветок2.","","0","0");
INSERT INTO gallery VALUES("244","531","Это я ","1593423468","1593494321","","","0","0");
INSERT INTO gallery VALUES("239","524","ford","1593362820","1593362860","","","0","0");
INSERT INTO gallery VALUES("240","528","Ава","1593375495","1593375571","","","0","0");
INSERT INTO gallery VALUES("242","498","trfxvhj","1593381934","1593382241","jhgvv","","0","0");
INSERT INTO gallery VALUES("243","530","Kkoo","1593416709","1593416730","","","0","0");
INSERT INTO gallery VALUES("245","532","Avatara ","1593427993","1593428026","","","2","2");
INSERT INTO gallery VALUES("247","344","Qweasd","1593433725","1593433756","","","0","0");
INSERT INTO gallery VALUES("248","527","Авка","1593455859","1593455881","","","0","0");
INSERT INTO gallery VALUES("264","544","жесть ","1593763720","1593763863","","","2","2");
INSERT INTO gallery VALUES("251","535","Ава","1593460149","1593460215","","","0","0");
INSERT INTO gallery VALUES("252","536","Ава","1593527294","1593527320","","","0","0");
INSERT INTO gallery VALUES("253","538","Брр","1593587643","1593587758","Брр","","0","0");
INSERT INTO gallery VALUES("254","539","Аватар ","1593590459","1593590500","","","0","0");
INSERT INTO gallery VALUES("262","543","Альбом","1593751696","1593751901","","","0","0");
INSERT INTO gallery VALUES("321","541","Bon_jor_no ","1596397198","1596753819","","","0","0");
INSERT INTO gallery VALUES("259","491",")))) ","1593641775","1593641800","","","0","0");
INSERT INTO gallery VALUES("260","533","Фото","1593664023","1593664405","","","2","2");
INSERT INTO gallery VALUES("265","545","Картинки","1593775705","1593775752","","","0","0");
INSERT INTO gallery VALUES("266","546","543567","1593778816","1593778831","","","0","0");
INSERT INTO gallery VALUES("267","547","Ппп","1593787704","1593787739","","","0","0");
INSERT INTO gallery VALUES("268","540","====","1593795828","1593935588","","","0","0");
INSERT INTO gallery VALUES("270","8","Кукусики","1593840906","1593841053","","","0","0");
INSERT INTO gallery VALUES("271","521","Авки","1593856408","1593856458","","","0","0");
INSERT INTO gallery VALUES("272","549","Авка","1593857620","1593857660","","","0","0");
INSERT INTO gallery VALUES("273","509","яяяя","1593873485","1593873485","в парке","","0","0");
INSERT INTO gallery VALUES("274","550","Давай Намутим","1593940025","1596044415","","","0","0");
INSERT INTO gallery VALUES("275","552","Аватар","1593953898","1593953980","","","2","0");
INSERT INTO gallery VALUES("276","553","Аватар","1593954965","1593955011","","","0","0");
INSERT INTO gallery VALUES("277","533","Ava","1593966511","1594065895","","","1","1");
INSERT INTO gallery VALUES("278","555","Тест","1593970254","1593970295","Ген","","0","0");
INSERT INTO gallery VALUES("279","556","Альбом","1593970794","1593970962","","","2","2");
INSERT INTO gallery VALUES("280","554","запечатлели","1593976641","1594666325","","","0","0");
INSERT INTO gallery VALUES("281","554","такое оно бывает","1594064141","1594064217","","","0","0");
INSERT INTO gallery VALUES("282","558","Вип","1594204365","1594204404","","","0","0");
INSERT INTO gallery VALUES("283","559","Просто Я))) ","1594205842","1594205915","","","0","0");
INSERT INTO gallery VALUES("284","560","Авки","1594236894","1594237065","","","0","0");
INSERT INTO gallery VALUES("285","561","Авка","1594262588","1594262664","","","0","0");
INSERT INTO gallery VALUES("286","562","Ава","1594412863","1594412914","","","1","1");
INSERT INTO gallery VALUES("287","509","яяя","1594446321","1594446457","еу я это, и что?","","0","0");
INSERT INTO gallery VALUES("288","564","Альбом ","1594580759","1594580804","","","0","0");
INSERT INTO gallery VALUES("289","565","Просто так ","1594794339","1594797936","","","0","0");
INSERT INTO gallery VALUES("290","567","ava","1594826010","1594826076","","","0","0");
INSERT INTO gallery VALUES("291","568","Аватар","1594897580","1594897741","","","1","1");
INSERT INTO gallery VALUES("292","282","Вах","1595020247","1595020276","","","0","0");
INSERT INTO gallery VALUES("293","569","Д....","1595032766","1595033172","","","0","0");
INSERT INTO gallery VALUES("294","4","Для Тебя","1595055476","1595055499","","","2","2");
INSERT INTO gallery VALUES("295","570","Кокаинка","1595059575","1595059604","","","2","2");
INSERT INTO gallery VALUES("296","286","Федя","1595072097","1595072130","","","2","2");
INSERT INTO gallery VALUES("297","287","Красавчик","1595072818","1595072881","","","2","2");
INSERT INTO gallery VALUES("298","571","Ava","1595075693","1595075716","","","2","2");
INSERT INTO gallery VALUES("299","572","Авчик","1595079596","1595079811","","","0","0");
INSERT INTO gallery VALUES("300","575","Ящик для фото ","1595142193","1595142321","","","2","2");
INSERT INTO gallery VALUES("301","506","авка","1595144075","1595144138","","","0","0");
INSERT INTO gallery VALUES("302","557","ava","1595172573","1595172640","","","2","2");
INSERT INTO gallery VALUES("303","577","Ава","1595211420","1595211482","Аватарка","","0","0");
INSERT INTO gallery VALUES("304","526","Хххх","1595224868","1595224893","","","0","0");
INSERT INTO gallery VALUES("305","579","Qeer","1595249353","1595249428","","","0","0");
INSERT INTO gallery VALUES("306","580","Просто","1595252310","1595252436","","","0","0");
INSERT INTO gallery VALUES("307","507","ххх","1595263182","1595317546","","","1","1");
INSERT INTO gallery VALUES("308","582","VIP","1595330714","1595330729","","","0","0");
INSERT INTO gallery VALUES("309","583","Ннннн","1595343271","1595343304","","","0","0");
INSERT INTO gallery VALUES("310","584","Альбом","1595488847","1595488897","","","0","0");
INSERT INTO gallery VALUES("315","585","Юмор","1596126762","1596126762","","","0","0");
INSERT INTO gallery VALUES("313","586","Ава","1595734618","1595734741","","","0","0");
INSERT INTO gallery VALUES("314","587","Gorno","1595738421","1595738490","","","0","0");
INSERT INTO gallery VALUES("316","585","Приветствия","1596126792","1596126792","","","0","0");
INSERT INTO gallery VALUES("318","576","Fotooo","1596173730","1596173748","","","0","0");
INSERT INTO gallery VALUES("319","589","Аватарки","1596207824","1596207915","","","0","0");
INSERT INTO gallery VALUES("320","590","new","1596274718","1596274739","","","0","0");
INSERT INTO gallery VALUES("323","595","Ава","1597062743","1597062782","","","0","0");
INSERT INTO gallery VALUES("324","598","Беко","1597347245","1597347302","","","0","0");
INSERT INTO gallery VALUES("326","601","Максим","1597480090","1597481168","","","0","0");
INSERT INTO gallery VALUES("327","594","Ник","1597481858","1597560756","","","0","0");
INSERT INTO gallery VALUES("328","602","Яяяяя","1597497256","1597497287","","","0","0");
INSERT INTO gallery VALUES("329","603","Альбом","1597512422","1597512440","","","0","0");
INSERT INTO gallery VALUES("330","605","авка","1597518039","1597518105","","","0","0");
INSERT INTO gallery VALUES("331","578","Мой фоты любимые","1597521810","1597521825","","","0","0");
INSERT INTO gallery VALUES("332","606","Авка","1597522570","1597522610","","","0","0");
INSERT INTO gallery VALUES("333","607","Артур","1597529948","1597529993","Мажор","","2","2");
INSERT INTO gallery VALUES("334","608","мой","1597532722","1597532748","","","0","0");
INSERT INTO gallery VALUES("335","609","Мои","1597541882","1597541926","","","0","0");
INSERT INTO gallery VALUES("336","609","Яяяя","1597542348","1597542420","","","0","0");
INSERT INTO gallery VALUES("337","610","Ьгг","1597549505","1597549635","Оолл","","0","0");
INSERT INTO gallery VALUES("338","340","Нюта","1597563126","1597563243","","","0","0");
INSERT INTO gallery VALUES("339","611","Keyt","1597572890","1597572958","","","0","0");
INSERT INTO gallery VALUES("340","614","Ава","1597602025","1597602205","","","0","0");
INSERT INTO gallery VALUES("341","615","фото","1597604596","1597604708","","","0","0");
INSERT INTO gallery VALUES("342","620","Батя","1597645576","1597645601","","","0","0");
INSERT INTO gallery VALUES("343","621","Ава","1597646902","1597646933","","","1","1");
INSERT INTO gallery VALUES("344","619","ХУЛИГАН","1597661422","1597661505","","","0","0");
INSERT INTO gallery VALUES("345","622","Мой","1597675854","1597676106","","","0","0");



DROP TABLE IF EXISTS `gallery_foto`;

CREATE TABLE `gallery_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gallery` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `ras` varchar(4) NOT NULL,
  `type` varchar(64) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `effects` text,
  `rating` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `avatar` enum('0','1') DEFAULT '0',
  `pass` varchar(11) DEFAULT NULL,
  `people` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `metka` int(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_gallery` (`id_gallery`)
) ENGINE=MyISAM AUTO_INCREMENT=626 DEFAULT CHARSET=utf8;

INSERT INTO gallery_foto VALUES("1","1","Vhhgghh","jpg","image/jpeg","","","0","271","1","","0","1581698588","0");
INSERT INTO gallery_foto VALUES("285","223","cat51","jpg","image/jpeg","","","0","510","1","","0","1593208369","0");
INSERT INTO gallery_foto VALUES("3","3","Фотки","jpg","image/jpeg","","","0","274","0","","0","1581719653","0");
INSERT INTO gallery_foto VALUES("4","3","Фотки","jpg","image/jpeg","","","0","274","1","","0","1581721208","0");
INSERT INTO gallery_foto VALUES("5","4","Strong ","jpg","image/jpeg","Strong ","","0","269","1","","0","1581727715","0");
INSERT INTO gallery_foto VALUES("6","5","2020-01-04-15-52-04","jpg","image/jpeg","","","0","273","0","","0","1581769107","0");
INSERT INTO gallery_foto VALUES("7","5","2020-01-04-15-52-04","jpg","image/jpeg","","","0","273","0","","0","1581769118","0");
INSERT INTO gallery_foto VALUES("8","5","2020-01-04-15-52-04","jpg","image/jpeg","","","0","273","1","","0","1581769125","0");
INSERT INTO gallery_foto VALUES("9","6","Foto","jpg","image/jpeg","","","0","278","1","","0","1581876550","0");
INSERT INTO gallery_foto VALUES("10","7","IMG_20200105_142032","jpg","image/jpeg","","","0","279","1","","0","1582277369","0");
INSERT INTO gallery_foto VALUES("429","8","Фантик","jpg","image/jpeg","","","0","281","1","","0","1595071755","0");
INSERT INTO gallery_foto VALUES("426","9","Вау","jpg","image/jpeg","","","0","283","1","","0","1595055801","0");
INSERT INTO gallery_foto VALUES("432","10","Чупс ","jpg","image/jpeg","","","0","288","1","","0","1595073907","0");
INSERT INTO gallery_foto VALUES("14","11","ава","jpg","image/jpeg","","","0","290","1","","0","1584339944","0");
INSERT INTO gallery_foto VALUES("17","15","ava","jpg","image/jpeg","","","0","294","1","","0","1584629477","0");
INSERT INTO gallery_foto VALUES("18","16","FB_IMG_1584339051162","jpg","image/jpeg","","","0","295","1","","0","1584727286","0");
INSERT INTO gallery_foto VALUES("21","18","Фото","jpg","image/jpeg","","","0","299","1","","0","1585308664","0");
INSERT INTO gallery_foto VALUES("22","19","Фото","jpg","image/jpeg","","","0","300","0","","0","1585335184","0");
INSERT INTO gallery_foto VALUES("23","20","UIGBLO","jpg","image/jpeg","","","0","302","1","","0","1585695927","0");
INSERT INTO gallery_foto VALUES("25","22","foto_4489","jpg","image/jpeg","","","0","308","1","","0","1586109572","0");
INSERT INTO gallery_foto VALUES("26","23","приколы ","jpg","image/jpeg","","","0","309","1","","0","1586117954","0");
INSERT INTO gallery_foto VALUES("27","24","Ддддд","jpg","image/jpeg","Дщщщщ","","0","307","1","","0","1586146482","0");
INSERT INTO gallery_foto VALUES("28","25","tmp-cam-1007118226741705862","jpg","image/jpeg","","","0","310","1","","0","1586161205","0");
INSERT INTO gallery_foto VALUES("29","26","Фото","jpg","image/jpeg","","","0","300","1","","0","1586339962","0");
INSERT INTO gallery_foto VALUES("33","30","потом","jpg","image/jpeg","jkh","","0","315","1","","0","1587401385","1");
INSERT INTO gallery_foto VALUES("35","32","Bdndhdb","jpg","image/jpeg","","","0","318","1","","0","1588585251","0");
INSERT INTO gallery_foto VALUES("36","31","Фото","jpg","image/jpeg","","","0","316","1","","0","1589567190","0");
INSERT INTO gallery_foto VALUES("606","34","ава","jpg","image/jpeg","","","12","320","1","","0","1597517258","0");
INSERT INTO gallery_foto VALUES("39","35","resize","jpg","image/jpeg","","","0","321","1","","0","1590087800","0");
INSERT INTO gallery_foto VALUES("40","36","ezgif-6-eedbe2f0d090","jpg","image/jpeg","","","0","322","1","","0","1590164748","0");
INSERT INTO gallery_foto VALUES("41","37","Avatar","jpg","image/jpeg","","","0","323","1","","0","1590558735","0");
INSERT INTO gallery_foto VALUES("278","218","Фото","jpg","image/jpeg","","","0","507","1","","0","1593197569","0");
INSERT INTO gallery_foto VALUES("50","47","авка","jpg","image/jpeg","","","5","336","1","","0","1590838148","0");
INSERT INTO gallery_foto VALUES("44","40","n8w","jpg","image/jpeg","","","0","326","1","","0","1590606230","0");
INSERT INTO gallery_foto VALUES("48","44","Фото","jpg","image/jpeg","","","39","330","0","","0","1590679618","0");
INSERT INTO gallery_foto VALUES("49","46","tmp-cam-7757730358651586570","jpg","image/jpeg","","","0","331","1","","0","1590776202","0");
INSERT INTO gallery_foto VALUES("52","48","IMG_20190713_191208","jpg","image/jpeg","","","0","338","1","","0","1590917256","0");
INSERT INTO gallery_foto VALUES("54","50","Фото","jpg","image/jpeg","","","0","341","1","","0","1590923519","0");
INSERT INTO gallery_foto VALUES("55","51","авка","jpg","image/jpeg","","","0","342","1","","0","1590927698","0");
INSERT INTO gallery_foto VALUES("56","52","M7cCEiD7f7M","jpg","image/jpeg","","","0","343","1","","0","1590943377","0");
INSERT INTO gallery_foto VALUES("346","264","м66","jpg","image/jpeg","","","0","544","1","","0","1593763863","0");
INSERT INTO gallery_foto VALUES("58","54","Фото","jpg","image/jpeg","","","0","345","1","","0","1590947946","0");
INSERT INTO gallery_foto VALUES("62","57","grafnik","jpg","image/jpeg","","","0","347","0","","0","1590965320","0");
INSERT INTO gallery_foto VALUES("63","57","grafnik","jpg","image/jpeg","","","0","347","1","","0","1590965446","0");
INSERT INTO gallery_foto VALUES("64","58","333333","jpg","image/jpeg","","","0","349","1","","0","1590977247","0");
INSERT INTO gallery_foto VALUES("65","59","55ce3c961fc8af590da812725d919799","jpg","image/jpeg","","","0","350","1","","0","1590988604","0");
INSERT INTO gallery_foto VALUES("66","27","Бебебе","jpg","image/jpeg","","","0","312","0","","0","1591007282","0");
INSERT INTO gallery_foto VALUES("69","60","image","jpg","image/jpeg","","","6","353","1","","0","1591034388","0");
INSERT INTO gallery_foto VALUES("70","61","Яяяяяяя","jpg","image/jpeg","Яяяяяя","","0","354","1","","0","1591042139","0");
INSERT INTO gallery_foto VALUES("83","70","Кузя","jpg","image/jpeg","","","5","361","1","","0","1591145212","0");
INSERT INTO gallery_foto VALUES("74","64","image-44","jpg","image/jpeg","","","5","351","1","","0","1591102826","0");
INSERT INTO gallery_foto VALUES("75","65","Misty","jpg","image/jpeg","","","28","358","0","","0","1591107787","0");
INSERT INTO gallery_foto VALUES("76","65","Misty","jpg","image/jpeg","","","28","358","1","","0","1591107804","0");
INSERT INTO gallery_foto VALUES("77","65","Misty","jpg","image/jpeg","","","22","358","0","","0","1591107823","0");
INSERT INTO gallery_foto VALUES("84","71","images-14","jpg","image/jpeg","","","0","364","1","","0","1591150429","0");
INSERT INTO gallery_foto VALUES("272","214","Ава","jpg","image/jpeg","","","6","362","1","","0","1593110638","0");
INSERT INTO gallery_foto VALUES("81","69","ava","jpg","image/jpeg","","","5","363","0","","0","1591124937","0");
INSERT INTO gallery_foto VALUES("82","62","20200602_232928","jpg","image/jpeg","","","0","355","0","","0","1591129886","0");
INSERT INTO gallery_foto VALUES("85","27","Беее","jpg","image/jpeg","","","12","312","1","","0","1591167796","0");
INSERT INTO gallery_foto VALUES("86","72","Ava","jpg","image/jpeg","","","0","365","1","","0","1591167918","0");
INSERT INTO gallery_foto VALUES("87","73","Как то так","jpg","image/jpeg","","","0","366","1","","0","1591168657","0");
INSERT INTO gallery_foto VALUES("99","83","e82b3ccfaf7ff6546128f2677a18fbb3","jpg","image/jpeg","","","0","376","1","","0","1591276216","0");
INSERT INTO gallery_foto VALUES("89","75","Ава","jpg","image/jpeg","","","0","367","1","","0","1591178632","0");
INSERT INTO gallery_foto VALUES("90","76","666","jpg","image/jpeg","","","0","368","1","","0","1591180604","0");
INSERT INTO gallery_foto VALUES("437","138","149584","jpg","image/jpeg","","","0","431","0","","0","1595129403","0");
INSERT INTO gallery_foto VALUES("105","87","sA75oA-4hNc","jpg","image/jpeg","","","0","377","1","","0","1591292885","0");
INSERT INTO gallery_foto VALUES("151","124","пиздец","jpg","image/jpeg","","","0","419","1","","0","1591961992","0");
INSERT INTO gallery_foto VALUES("95","79","Ава","jpg","image/jpeg","","","5","372","1","","0","1591212206","0");
INSERT INTO gallery_foto VALUES("96","80","13247","jpg","image/jpeg","","","0","370","1","","0","1591213714","0");
INSERT INTO gallery_foto VALUES("97","81","________","jpg","image/jpeg","","","5","373","0","","0","1591256423","0");
INSERT INTO gallery_foto VALUES("100","84","Hliii","jpg","image/jpeg","","","6","378","1","","0","1591280631","0");
INSERT INTO gallery_foto VALUES("101","85","Ршдин","jpg","image/jpeg","","","0","380","1","","0","1591286638","1");
INSERT INTO gallery_foto VALUES("102","85","Ршдин","jpg","image/jpeg","","","0","380","0","","0","1591286639","0");
INSERT INTO gallery_foto VALUES("103","85","Ршдин","jpg","image/jpeg","","","0","380","0","","0","1591286641","0");
INSERT INTO gallery_foto VALUES("104","86","AvA","jpg","image/jpeg","","","0","379","1","","0","1591287733","0");
INSERT INTO gallery_foto VALUES("106","88","Yaa","jpg","image/jpeg","","","0","382","1","","0","1591301025","0");
INSERT INTO gallery_foto VALUES("107","89","Пва","jpg","image/jpeg","Аааа","","0","383","1","","0","1591305167","0");
INSERT INTO gallery_foto VALUES("108","90","Super1","jpg","image/jpeg","","","0","384","1","","0","1591348082","0");
INSERT INTO gallery_foto VALUES("109","81","_________","jpg","image/jpeg","","","0","373","1","","0","1591352186","0");
INSERT INTO gallery_foto VALUES("110","91","5555555","jpg","image/jpeg","","","0","386","1","","0","1591436503","0");
INSERT INTO gallery_foto VALUES("111","92","Фотоо","jpg","image/jpeg","","","0","387","1","","0","1591438060","0");
INSERT INTO gallery_foto VALUES("112","93","Фото0053","jpg","image/jpeg","","","0","388","0","","0","1591446257","0");
INSERT INTO gallery_foto VALUES("113","94","Фото0155","jpg","image/jpeg","","","0","388","1","","0","1591454814","0");
INSERT INTO gallery_foto VALUES("114","95","Girl Style ","jpg","image/jpeg","Girl Style ","","6","391","0","","0","1591540632","0");
INSERT INTO gallery_foto VALUES("115","96","Yamjs9ivRu","jpg","image/jpeg","","","0","393","1","","0","1591560966","0");
INSERT INTO gallery_foto VALUES("203","162","ава","jpg","image/jpeg","","","0","457","1","","0","1592450747","0");
INSERT INTO gallery_foto VALUES("119","99","Ава","jpg","image/jpeg","","","0","396","1","","0","1591617984","0");
INSERT INTO gallery_foto VALUES("120","100","Сделать главной","jpg","image/jpeg","","","0","397","1","","0","1591618369","0");
INSERT INTO gallery_foto VALUES("121","101","Авуська","jpg","image/jpeg","","","11","398","1","","0","1591620524","0");
INSERT INTO gallery_foto VALUES("125","103","Пллалала","jpg","image/jpeg","","","0","400","1","","0","1591627046","0");
INSERT INTO gallery_foto VALUES("123","99","Авка","jpg","image/jpeg","","","0","396","0","","0","1591623405","0");
INSERT INTO gallery_foto VALUES("128","105","IMG_20200323_1041152","jpg","image/jpeg","","","0","402","1","","0","1591639965","0");
INSERT INTO gallery_foto VALUES("129","106","782b8b45f7e2374a0656a783c46fe3e2","jpg","image/jpeg","","","0","403","1","","0","1591641968","0");
INSERT INTO gallery_foto VALUES("131","107","Фото","jpg","image/jpeg","Эт я","","0","405","0","","0","1591737916","0");
INSERT INTO gallery_foto VALUES("132","108","ава","jpg","image/jpeg","","","0","406","1","","0","1591740698","0");
INSERT INTO gallery_foto VALUES("133","109","Ава","jpg","image/jpeg","","","0","407","1","","0","1591773003","0");
INSERT INTO gallery_foto VALUES("134","110","devushka_blondinka_11427","jpg","image/jpeg","","","0","409","1","","0","1591776478","0");
INSERT INTO gallery_foto VALUES("135","111","Авка","jpg","image/jpeg","","","0","405","1","","0","1591776722","0");
INSERT INTO gallery_foto VALUES("136","112","Зайка","jpg","image/jpeg","","","0","411","1","","0","1591843471","0");
INSERT INTO gallery_foto VALUES("137","112","На ультима","jpg","image/jpeg","","","0","411","0","","0","1591843516","0");
INSERT INTO gallery_foto VALUES("138","113","Прикол 1","jpg","image/jpeg","","","0","411","0","","0","1591844074","0");
INSERT INTO gallery_foto VALUES("139","113","Прикол 2","jpg","image/jpeg","","","0","411","0","","0","1591853589","0");
INSERT INTO gallery_foto VALUES("140","113","Прикол","jpg","image/jpeg","","","0","411","0","","0","1591853713","0");
INSERT INTO gallery_foto VALUES("141","113","Прикол 3","jpg","image/jpeg","","","0","411","0","","0","1591853807","0");
INSERT INTO gallery_foto VALUES("173","139","666666","jpg","image/jpeg","","","0","432","1","","0","1592155105","0");
INSERT INTO gallery_foto VALUES("144","116","_20200604_132304","jpg","image/jpeg","","","0","415","1","","0","1591876304","0");
INSERT INTO gallery_foto VALUES("199","158","Avka","jpg","image/jpeg","","","0","454","1","","0","1592418233","0");
INSERT INTO gallery_foto VALUES("146","119","Potg","jpg","image/jpeg","","","0","418","1","","0","1591947542","0");
INSERT INTO gallery_foto VALUES("150","123","Фото ","jpg","image/jpeg","","","0","421","1","","0","1591958846","0");
INSERT INTO gallery_foto VALUES("159","130","5555","jpg","image/jpeg","","","0","426","1","","0","1591996621","0");
INSERT INTO gallery_foto VALUES("154","126","Аватар","jpg","image/jpeg","","","5","422","0","","0","1591975448","0");
INSERT INTO gallery_foto VALUES("155","127","beautiful_girls_48","jpg","image/jpeg","","","24","423","1","","0","1591978875","0");
INSERT INTO gallery_foto VALUES("157","128","13604","jpg","image/jpeg","","","0","424","1","","0","1591988311","0");
INSERT INTO gallery_foto VALUES("158","129","12906266","jpg","image/jpeg","","","0","425","0","","0","1591993437","0");
INSERT INTO gallery_foto VALUES("162","132","2020-04-08-08-46-01","jpg","image/jpeg","","","0","427","1","","0","1592029437","0");
INSERT INTO gallery_foto VALUES("161","128","622","jpg","image/jpeg","","","0","424","0","","0","1592018667","0");
INSERT INTO gallery_foto VALUES("452","138","149594","jpg","image/jpeg","","","0","431","0","","0","1595221368","0");
INSERT INTO gallery_foto VALUES("165","44","Фото","jpg","image/jpeg","","","34","330","0","","0","1592058831","0");
INSERT INTO gallery_foto VALUES("167","62","20190429_120313","jpg","image/jpeg","","","29","355","1","","0","1592068559","0");
INSERT INTO gallery_foto VALUES("168","135","11111","jpg","image/jpeg","","","6","429","1","","0","1592104963","0");
INSERT INTO gallery_foto VALUES("169","136","Мрак","jpg","image/jpeg","","","0","430","1","","0","1592116198","0");
INSERT INTO gallery_foto VALUES("174","141","1zb0-ewcqyw","jpg","image/jpeg","","","5","435","1","","0","1592182940","1");
INSERT INTO gallery_foto VALUES("175","142","Упссс","jpg","image/jpeg","","","0","416","1","","0","1592206518","0");
INSERT INTO gallery_foto VALUES("176","143","1546587536_screenshot_1","jpg","image/jpeg","","","0","437","1","","0","1592214463","0");
INSERT INTO gallery_foto VALUES("177","144","Ава","jpg","image/jpeg","","","0","436","1","","0","1592216715","0");
INSERT INTO gallery_foto VALUES("178","145","Фото ","jpg","image/jpeg","Фото ","","12","391","1","","0","1592220590","0");
INSERT INTO gallery_foto VALUES("180","140","3333333","jpg","image/jpeg","","","0","434","1","","0","1592246786","0");
INSERT INTO gallery_foto VALUES("182","147","2459712393","jpg","image/jpeg","","","0","440","1","","0","1592266458","0");
INSERT INTO gallery_foto VALUES("183","49","Просто так ","jpg","image/jpeg","","","0","339","0","","0","1592292330","0");
INSERT INTO gallery_foto VALUES("185","149","3706","jpg","image/jpeg","","","0","442","0","","0","1592310996","0");
INSERT INTO gallery_foto VALUES("190","153","s1200","jpg","image/jpeg","","","0","445","0","","0","1592390281","0");
INSERT INTO gallery_foto VALUES("192","149","2147491086","jpg","image/jpeg","","","0","442","1","","0","1592394438","0");
INSERT INTO gallery_foto VALUES("193","154","грань","jpg","image/jpeg","","","0","447","1","","0","1592402945","0");
INSERT INTO gallery_foto VALUES("194","155","Ава","jpg","image/jpeg","","","0","451","1","","0","1592412836","0");
INSERT INTO gallery_foto VALUES("195","156","IMG_20200521_180448_162","jpg","image/jpeg","","","6","452","1","","0","1592414865","0");
INSERT INTO gallery_foto VALUES("196","152","Gjbgj","jpg","image/jpeg","","","0","444","1","","0","1592414954","0");
INSERT INTO gallery_foto VALUES("205","164","2147492204","jpg","image/jpeg","","","0","458","1","","0","1592458863","0");
INSERT INTO gallery_foto VALUES("514","138","149655","jpg","image/jpeg","","","0","431","0","","0","1595774117","0");
INSERT INTO gallery_foto VALUES("201","159","avka","jpg","image/jpeg","","","0","455","1","","0","1592420713","0");
INSERT INTO gallery_foto VALUES("202","160","Россия","jpg","image/jpeg","","","0","448","1","","0","1592421480","0");
INSERT INTO gallery_foto VALUES("204","163","Djdk","jpg","image/jpeg","","","0","450","1","","0","1592452281","0");
INSERT INTO gallery_foto VALUES("223","178","Яяя","jpg","image/jpeg","Мои","","0","474","1","","0","1592652338","0");
INSERT INTO gallery_foto VALUES("207","165","ae9d07e1a1bbff","jpg","image/jpeg","","","0","461","1","","0","1592472202","0");
INSERT INTO gallery_foto VALUES("208","166","Jfghgcg","jpg","image/jpeg","","","0","444","0","","0","1592476072","0");
INSERT INTO gallery_foto VALUES("436","167","foto357","jpg","image/jpeg","","","0","463","1","","0","1595081124","0");
INSERT INTO gallery_foto VALUES("210","153","IMG-20200618-WA0014","jpg","image/jpeg","","","0","445","1","","0","1592494497","0");
INSERT INTO gallery_foto VALUES("211","168","b51a38f04940f89fcb8f7cd6f26369d0","jpg","image/jpeg","","","0","464","1","","0","1592499927","0");
INSERT INTO gallery_foto VALUES("212","169","1491840907741","jpg","image/jpeg","","","6","464","0","","0","1592500140","0");
INSERT INTO gallery_foto VALUES("213","169","1491840949647","jpg","image/jpeg","","","6","464","0","","0","1592500173","0");
INSERT INTO gallery_foto VALUES("214","169","1491840929534","jpg","image/jpeg","","","6","464","0","","0","1592500187","0");
INSERT INTO gallery_foto VALUES("215","170","Ава","jpg","image/jpeg","","","0","465","1","","0","1592503053","0");
INSERT INTO gallery_foto VALUES("216","126","Аватар 1","jpg","image/jpeg","","","0","422","1","","0","1592516480","0");
INSERT INTO gallery_foto VALUES("217","171","17015","jpg","image/jpeg","","","0","466","1","","0","1592548866","0");
INSERT INTO gallery_foto VALUES("219","173","Qwert","jpg","image/jpeg","","","0","468","1","","0","1592581778","0");
INSERT INTO gallery_foto VALUES("220","175","IMG_20200603_173052","jpg","image/jpeg","","","0","469","1","","0","1592592137","0");
INSERT INTO gallery_foto VALUES("222","177","Хостер","jpg","image/jpeg","","","0","473","1","","0","1592608926","0");
INSERT INTO gallery_foto VALUES("224","178","Яяя","jpg","image/jpeg","Мои","","0","474","0","","0","1592652665","0");
INSERT INTO gallery_foto VALUES("227","157","BNkhMzBQ-Ro","jpg","image/jpeg","","","0","453","1","","0","1592660956","0");
INSERT INTO gallery_foto VALUES("228","180","muzhchina_spinoj_kapyushon_16591","jpg","image/jpeg","","","0","449","1","","0","1592671215","0");
INSERT INTO gallery_foto VALUES("229","181","Ава ","jpg","image/jpeg","","","0","475","1","","0","1592676591","0");
INSERT INTO gallery_foto VALUES("230","182","В Саратове","jpg","image/jpeg","","","0","476","1","","0","1592677855","0");
INSERT INTO gallery_foto VALUES("231","183","IMG_20200618_223350","jpg","image/jpeg","","","0","477","1","","0","1592691499","0");
INSERT INTO gallery_foto VALUES("232","184","Грусть","jpg","image/jpeg","","","0","472","1","","0","1592695740","0");
INSERT INTO gallery_foto VALUES("233","185","Ава","jpg","image/jpeg","","","0","375","1","","0","1592715758","0");
INSERT INTO gallery_foto VALUES("234","186","IMG_20200617_055916","jpg","image/jpeg","","","0","356","0","","0","1592721384","0");
INSERT INTO gallery_foto VALUES("235","187","love","jpg","image/jpeg","","","0","479","1","","0","1592722523","0");
INSERT INTO gallery_foto VALUES("236","188","5uYJ_D8rKO8","jpg","image/jpeg","","","5","480","1","","0","1592722742","0");
INSERT INTO gallery_foto VALUES("237","190","IMG_20200310_112934_913","jpg","image/jpeg","","","0","482","1","","0","1592728341","0");
INSERT INTO gallery_foto VALUES("238","191","Яяя","jpg","image/jpeg","","","0","483","1","","0","1592729126","0");
INSERT INTO gallery_foto VALUES("239","192","unnamed","jpg","image/jpeg","","","0","484","0","","0","1592733472","0");
INSERT INTO gallery_foto VALUES("265","17","IMG_20200619_112926","jpg","image/jpeg","","","0","298","1","","0","1593018419","0");
INSERT INTO gallery_foto VALUES("244","196","Ава","jpg","image/jpeg","","","0","487","0","","0","1592763572","0");
INSERT INTO gallery_foto VALUES("245","197","Люблю себя","jpg","image/jpeg","","","0","488","0","","0","1592771516","0");
INSERT INTO gallery_foto VALUES("248","198","Ава","jpg","image/jpeg","","","0","489","1","","0","1592814919","0");
INSERT INTO gallery_foto VALUES("249","200","Ава","jpg","image/jpeg","","","0","493","1","","0","1592848642","0");
INSERT INTO gallery_foto VALUES("251","199","16575","jpg","image/jpeg","","","0","492","0","","0","1592882020","1");
INSERT INTO gallery_foto VALUES("252","199","88953784","jpg","image/jpeg","","","0","492","0","","0","1592883230","1");
INSERT INTO gallery_foto VALUES("253","202","Ава","jpg","image/jpeg","","","0","494","1","","0","1592885505","0");
INSERT INTO gallery_foto VALUES("254","203","IMG_20200324_110907","jpg","image/jpeg","","","0","495","1","","0","1592898101","0");
INSERT INTO gallery_foto VALUES("255","196","Ава","jpg","image/jpeg","","","0","487","0","","0","1592904143","0");
INSERT INTO gallery_foto VALUES("256","196","Ава","jpg","image/jpeg","","","0","487","1","","0","1592904164","0");
INSERT INTO gallery_foto VALUES("257","204","388068","jpg","image/jpeg","","","0","488","0","","0","1592912472","0");
INSERT INTO gallery_foto VALUES("258","205","разное","jpg","image/jpeg","","","6","497","1","","0","1592931982","0");
INSERT INTO gallery_foto VALUES("259","208","IMG_20200528_140232_642","jpg","image/jpeg","","","0","499","1","","0","1592954501","0");
INSERT INTO gallery_foto VALUES("260","209","Ххххххх","jpg","image/jpeg","","","0","500","1","","0","1592966945","0");
INSERT INTO gallery_foto VALUES("261","204","387769","jpg","image/jpeg","","","0","488","0","","0","1592982688","0");
INSERT INTO gallery_foto VALUES("263","211","Няшка","jpg","image/jpeg","","","5","501","1","","0","1592991708","0");
INSERT INTO gallery_foto VALUES("264","204","236055","jpg","image/jpeg","","","0","488","0","","0","1592992105","0");
INSERT INTO gallery_foto VALUES("266","204","239838","jpg","image/jpeg","","","0","488","0","","0","1593031401","0");
INSERT INTO gallery_foto VALUES("268","212","яяя","jpg","image/jpeg","","","0","502","1","","0","1593063536","0");
INSERT INTO gallery_foto VALUES("271","204","239839","jpg","image/jpeg","","","0","488","1","","0","1593079479","0");
INSERT INTO gallery_foto VALUES("273","49","Просто так ","jpg","image/jpeg","","","0","339","1","","0","1593160763","0");
INSERT INTO gallery_foto VALUES("371","277","Ava","jpg","image/jpeg","","","0","533","0","","0","1594052579","0");
INSERT INTO gallery_foto VALUES("372","281","FB_IMG_1582150929976","jpg","image/jpeg","","","6","554","1","","0","1594064217","0");
INSERT INTO gallery_foto VALUES("281","219","Какой есть","jpg","image/jpeg","","","0","508","1","","0","1593199881","0");
INSERT INTO gallery_foto VALUES("337","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1593706765","0");
INSERT INTO gallery_foto VALUES("306","241","ххх","jpg","image/jpeg","","","0","529","1","","0","1593381583","0");
INSERT INTO gallery_foto VALUES("587","138","149643","jpg","image/jpeg","","","5","431","0","","0","1596433847","0");
INSERT INTO gallery_foto VALUES("318","251","ссс","jpg","image/jpeg","","","0","535","1","","0","1593460215","0");
INSERT INTO gallery_foto VALUES("331","257","2591466880","jpg","image/jpeg","","","6","511","0","","0","1593621213","0");
INSERT INTO gallery_foto VALUES("289","226","IMG_20200624_001711","jpg","image/jpeg","","","0","512","1","","0","1593248007","0");
INSERT INTO gallery_foto VALUES("290","227","17977","jpg","image/jpeg","","","0","459","1","","0","1593255724","0");
INSERT INTO gallery_foto VALUES("291","228","Ллоол","jpg","image/jpeg","","","0","513","1","","0","1593258589","0");
INSERT INTO gallery_foto VALUES("427","229","love","jpg","image/jpeg","","","5","514","1","","0","1595057735","0");
INSERT INTO gallery_foto VALUES("481","312","Чудесного дня","jpg","image/jpeg","","","0","585","0","","0","1595521078","0");
INSERT INTO gallery_foto VALUES("336","260","img","jpg","image/jpeg","","","6","533","0","","0","1593664405","0");
INSERT INTO gallery_foto VALUES("295","233","Ава","jpg","image/jpeg","","","5","518","1","","0","1593312261","0");
INSERT INTO gallery_foto VALUES("297","235","Destiny","jpg","image/jpeg","Destiny","","0","520","1","","0","1593328918","0");
INSERT INTO gallery_foto VALUES("298","234","1850","jpg","image/jpeg","","","0","519","1","","0","1593343019","0");
INSERT INTO gallery_foto VALUES("299","236","олег","jpg","image/jpeg","","","0","522","1","","0","1593350913","0");
INSERT INTO gallery_foto VALUES("300","237","таакк","jpg","image/jpeg","просто","","0","523","1","","0","1593359592","0");
INSERT INTO gallery_foto VALUES("310","244","IMG_20200623_174610","jpg","image/jpeg","","","6","531","0","","0","1593423525","0");
INSERT INTO gallery_foto VALUES("309","243","Nkk","jpg","image/jpeg","","","0","530","1","","0","1593416730","0");
INSERT INTO gallery_foto VALUES("305","240","Ава","jpg","image/jpeg","","","0","528","1","","0","1593375571","0");
INSERT INTO gallery_foto VALUES("307","242","kjjhg","jpg","image/jpeg","mnnbb","","0","498","1","","0","1593382241","0");
INSERT INTO gallery_foto VALUES("311","245","Фото","jpg","image/jpeg","","","0","532","1","","0","1593428026","0");
INSERT INTO gallery_foto VALUES("314","247","Qwsadg","jpg","image/jpeg","","","0","344","1","","0","1593433756","0");
INSERT INTO gallery_foto VALUES("335","260","img","jpg","image/jpeg","","","0","533","0","","0","1593664385","0");
INSERT INTO gallery_foto VALUES("317","248","IElWvEcir7I","jpg","image/jpeg","","","0","527","1","","0","1593455881","0");
INSERT INTO gallery_foto VALUES("319","244","photo","jpg","image/jpeg","","","6","531","1","","0","1593494321","0");
INSERT INTO gallery_foto VALUES("321","252","Ава","jpg","image/jpeg","","","0","536","1","","0","1593527320","0");
INSERT INTO gallery_foto VALUES("322","250","вот","jpg","image/jpeg","","","6","534","1","","0","1593530300","0");
INSERT INTO gallery_foto VALUES("323","253","Ааррр","jpg","image/jpeg","Бррр","","5","538","1","","0","1593587758","0");
INSERT INTO gallery_foto VALUES("324","254","Аватар ","jpg","image/jpeg","","","0","539","1","","0","1593590500","0");
INSERT INTO gallery_foto VALUES("334","259","2FJCRTU0aVg","jpg","image/jpeg","","","0","491","1","","0","1593641800","0");
INSERT INTO gallery_foto VALUES("326","64","image-20E001","jpg","image/jpeg","","","5","351","0","","0","1593592672","0");
INSERT INTO gallery_foto VALUES("333","258","IMG_20200211_194739","jpg","image/jpeg","","","0","542","0","","0","1593632851","0");
INSERT INTO gallery_foto VALUES("338","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1593706782","0");
INSERT INTO gallery_foto VALUES("339","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1593706809","0");
INSERT INTO gallery_foto VALUES("340","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1593706856","0");
INSERT INTO gallery_foto VALUES("341","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1593706900","0");
INSERT INTO gallery_foto VALUES("342","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1593715526","0");
INSERT INTO gallery_foto VALUES("343","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1593719284","0");
INSERT INTO gallery_foto VALUES("347","261","ГрЕшНиЦа","jpg","image/jpeg","","","5","516","0","","0","1593765358","0");
INSERT INTO gallery_foto VALUES("348","69","ава","jpg","image/jpeg","","","0","363","1","","0","1593770786","0");
INSERT INTO gallery_foto VALUES("349","265","Орион","jpg","image/jpeg","","","0","545","1","","0","1593775752","0");
INSERT INTO gallery_foto VALUES("350","266","543567","jpg","image/jpeg","","","0","546","1","","0","1593778831","0");
INSERT INTO gallery_foto VALUES("351","267","532772231","jpg","image/jpeg","","","0","547","1","","0","1593787739","0");
INSERT INTO gallery_foto VALUES("438","300","Авка","jpg","image/jpeg","","","0","575","1","","0","1595142321","0");
INSERT INTO gallery_foto VALUES("354","270","FB_IMG_1540144381498","jpg","image/jpeg","","","0","8","1","","0","1593841053","0");
INSERT INTO gallery_foto VALUES("355","271","Авка","jpg","image/jpeg","","","0","521","1","","0","1593856458","0");
INSERT INTO gallery_foto VALUES("356","272","Авка","jpg","image/jpeg","","","0","549","1","","0","1593857660","0");
INSERT INTO gallery_foto VALUES("608","331","610a1eb8cdbe2bccaf0536f781b970b6","jpg","image/jpeg","","","0","578","1","","0","1597521825","0");
INSERT INTO gallery_foto VALUES("362","275","16283","jpg","image/jpeg","","","0","552","1","","0","1593953980","0");
INSERT INTO gallery_foto VALUES("363","276","foto_16783","jpg","image/jpeg","","","0","553","1","","0","1593955011","0");
INSERT INTO gallery_foto VALUES("370","277","Ava","jpg","image/jpeg","","","0","533","0","","0","1594042057","0");
INSERT INTO gallery_foto VALUES("365","277","Avatars","jpg","image/jpeg","","","0","533","0","","0","1593966533","0");
INSERT INTO gallery_foto VALUES("366","278","БМВ","jpg","image/jpeg","Ппнн","","0","555","1","","0","1593970295","0");
INSERT INTO gallery_foto VALUES("367","279","Альбом","jpg","image/jpeg","","","0","556","1","","0","1593970962","0");
INSERT INTO gallery_foto VALUES("373","277","Ava","jpg","image/jpeg","","","0","533","1","","0","1594065895","0");
INSERT INTO gallery_foto VALUES("374","282","Пмпп","jpg","image/jpeg","","","0","558","1","","0","1594204404","0");
INSERT INTO gallery_foto VALUES("375","283","IMG_20200707_162459","jpg","image/jpeg","","","5","559","1","","0","1594205915","1");
INSERT INTO gallery_foto VALUES("376","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1594230278","0");
INSERT INTO gallery_foto VALUES("377","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1594230609","0");
INSERT INTO gallery_foto VALUES("378","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1594230655","0");
INSERT INTO gallery_foto VALUES("379","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1594230701","0");
INSERT INTO gallery_foto VALUES("380","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1594234031","0");
INSERT INTO gallery_foto VALUES("381","284","Авочка","jpg","image/jpeg","","","0","560","1","","0","1594237065","0");
INSERT INTO gallery_foto VALUES("382","285","IMG-20200627-WA0002","jpg","image/jpeg","","","6","561","1","","0","1594262664","0");
INSERT INTO gallery_foto VALUES("383","286","Авка","jpg","image/jpeg","","","0","562","1","","0","1594412914","0");
INSERT INTO gallery_foto VALUES("384","287","hdt1","jpg","image/jpeg","","","0","509","1","","0","1594446457","0");
INSERT INTO gallery_foto VALUES("385","288","Картинка","jpg","image/jpeg","","","0","564","1","","0","1594580804","0");
INSERT INTO gallery_foto VALUES("386","199","Сестра","jpg","image/jpeg","","","0","492","0","","0","1594588574","0");
INSERT INTO gallery_foto VALUES("387","199","1473","jpg","image/jpeg","","","5","492","0","","0","1594589483","0");
INSERT INTO gallery_foto VALUES("388","199","ЯЯЯ-001","jpg","image/jpeg","","","5","492","0","","0","1594590016","1");
INSERT INTO gallery_foto VALUES("390","280","20200508_164940","jpg","image/jpeg","","","11","554","0","","0","1594666305","0");
INSERT INTO gallery_foto VALUES("391","280","20200510_111315","jpg","image/jpeg","","","11","554","0","","0","1594666325","0");
INSERT INTO gallery_foto VALUES("392","289","Просто так ","jpg","image/jpeg","","","0","565","0","","0","1594794388","0");
INSERT INTO gallery_foto VALUES("393","289","Просто так ","jpg","image/jpeg","","","0","565","1","","0","1594797936","0");
INSERT INTO gallery_foto VALUES("394","290","ava","jpg","image/jpeg","","","0","567","1","","0","1594826076","0");
INSERT INTO gallery_foto VALUES("395","199","1473","jpg","image/jpeg","","","0","492","0","","0","1594854499","0");
INSERT INTO gallery_foto VALUES("396","199","4444-подруга","jpg","image/jpeg","","","0","492","0","","0","1594854565","0");
INSERT INTO gallery_foto VALUES("397","199","88953784","jpg","image/jpeg","","","0","492","0","","0","1594854694","0");
INSERT INTO gallery_foto VALUES("398","199","YUliya_Timoshenko","jpg","image/jpeg","","","0","492","0","","0","1594854755","0");
INSERT INTO gallery_foto VALUES("399","199","YUliyaTimoshenko","jpg","image/jpeg","","","0","492","0","","0","1594854837","0");
INSERT INTO gallery_foto VALUES("400","199","Мамик","jpg","image/jpeg","","","0","492","0","","0","1594854928","0");
INSERT INTO gallery_foto VALUES("401","199","Моя попка","jpg","image/jpeg","","","0","492","0","","0","1594855114","0");
INSERT INTO gallery_foto VALUES("402","199","Моя попка","jpg","image/jpeg","","","0","492","0","","0","1594855197","0");
INSERT INTO gallery_foto VALUES("403","199","Незнакомка","jpg","image/jpeg","","","0","492","0","","0","1594855375","0");
INSERT INTO gallery_foto VALUES("404","199","Подруга","jpg","image/jpeg","","","0","492","0","","0","1594855423","0");
INSERT INTO gallery_foto VALUES("405","199","Рачьком 001","jpg","image/jpeg","","","0","492","0","","0","1594855979","0");
INSERT INTO gallery_foto VALUES("406","199","1406","jpg","image/jpeg","","","0","492","0","","0","1594856575","0");
INSERT INTO gallery_foto VALUES("407","199","1473","jpg","image/jpeg","","","0","492","0","","0","1594856642","0");
INSERT INTO gallery_foto VALUES("408","199","1478","jpg","image/jpeg","","","0","492","0","","0","1594856705","0");
INSERT INTO gallery_foto VALUES("409","199","1479","jpg","image/jpeg","","","0","492","0","","0","1594856767","1");
INSERT INTO gallery_foto VALUES("410","199","27515604","jpg","image/jpeg","","","0","492","0","","0","1594856902","0");
INSERT INTO gallery_foto VALUES("411","199","61413480_russia","jpg","image/jpeg","","","0","492","0","","0","1594857019","0");
INSERT INTO gallery_foto VALUES("412","199","8718-","jpg","image/jpeg","","","0","492","0","","0","1594857067","0");
INSERT INTO gallery_foto VALUES("413","199","8761","jpg","image/jpeg","","","0","492","0","","0","1594857364","0");
INSERT INTO gallery_foto VALUES("414","199","Подружка 001","jpg","image/jpeg","","","0","492","0","","0","1594857729","0");
INSERT INTO gallery_foto VALUES("415","199","Изображение 1613","jpg","image/jpeg","","","0","492","1","","0","1594857810","0");
INSERT INTO gallery_foto VALUES("416","199","Любимая подруга","jpg","image/jpeg","","","0","492","0","","0","1594857947","0");
INSERT INTO gallery_foto VALUES("417","199","Лесовоз","jpg","image/jpeg","","","0","492","0","","0","1594858042","0");
INSERT INTO gallery_foto VALUES("418","199","Изображение 047","jpg","image/jpeg","","","0","492","0","","0","1594858109","0");
INSERT INTO gallery_foto VALUES("420","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1594920402","0");
INSERT INTO gallery_foto VALUES("419","291","Аватар","jpg","image/jpeg","","","0","568","1","","0","1594897741","0");
INSERT INTO gallery_foto VALUES("421","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1594922176","0");
INSERT INTO gallery_foto VALUES("422","292","love","jpg","image/jpeg","","","0","282","1","","0","1595020276","0");
INSERT INTO gallery_foto VALUES("423","293","f320x240_001","jpg","image/jpeg","","","0","569","1","","0","1595033172","0");
INSERT INTO gallery_foto VALUES("424","44","Фото","jpg","image/jpeg","","","17","330","0","","0","1595043046","0");
INSERT INTO gallery_foto VALUES("425","294","1920x1080","jpg","image/jpeg","","","0","4","1","","0","1595055499","0");
INSERT INTO gallery_foto VALUES("428","295","Пфеее","jpg","image/jpeg","","","0","570","1","","0","1595059604","0");
INSERT INTO gallery_foto VALUES("430","296","Федя","jpg","image/jpeg","","","0","286","1","","0","1595072130","0");
INSERT INTO gallery_foto VALUES("431","297","Красавчик","jpg","image/jpeg","","","0","287","1","","0","1595072881","0");
INSERT INTO gallery_foto VALUES("433","298","Ава","jpg","image/jpeg","","","0","571","1","","0","1595075716","0");
INSERT INTO gallery_foto VALUES("435","299","авчикк","jpg","image/jpeg","","","0","572","1","","0","1595079811","0");
INSERT INTO gallery_foto VALUES("440","138","149585","jpg","image/jpeg","","","0","431","0","","0","1595144231","0");
INSERT INTO gallery_foto VALUES("441","302","ava","jpg","image/jpeg","","","0","557","1","","0","1595172640","0");
INSERT INTO gallery_foto VALUES("442","303","Ава","jpg","image/jpeg","Аватарка","","0","577","1","","0","1595211482","0");
INSERT INTO gallery_foto VALUES("443","138","149586","jpg","image/jpeg","","","0","431","0","","0","1595217551","0");
INSERT INTO gallery_foto VALUES("444","138","149587","jpg","image/jpeg","","","0","431","0","","0","1595219565","0");
INSERT INTO gallery_foto VALUES("446","138","149589","jpg","image/jpeg","","","0","431","0","","0","1595219715","0");
INSERT INTO gallery_foto VALUES("447","138","149588","jpg","image/jpeg","","","0","431","0","","0","1595219816","0");
INSERT INTO gallery_foto VALUES("448","138","149590","jpg","image/jpeg","","","0","431","0","","0","1595219893","1");
INSERT INTO gallery_foto VALUES("449","138","149591","jpg","image/jpeg","","","0","431","0","","0","1595220322","0");
INSERT INTO gallery_foto VALUES("450","138","149592","jpg","image/jpeg","","","0","431","0","","0","1595220511","0");
INSERT INTO gallery_foto VALUES("451","138","149597","jpg","image/jpeg","","","0","431","0","","0","1595220645","0");
INSERT INTO gallery_foto VALUES("453","138","149593","jpg","image/jpeg","","","0","431","0","","0","1595221543","0");
INSERT INTO gallery_foto VALUES("454","138","149595","jpg","image/jpeg","","","0","431","0","","0","1595222500","0");
INSERT INTO gallery_foto VALUES("455","138","149596","jpg","image/jpeg","","","0","431","0","","0","1595222834","0");
INSERT INTO gallery_foto VALUES("456","138","149626","jpg","image/jpeg","","","0","431","0","","0","1595223112","0");
INSERT INTO gallery_foto VALUES("457","138","149598","jpg","image/jpeg","","","0","431","0","","0","1595223196","0");
INSERT INTO gallery_foto VALUES("458","304","Хххх","jpg","image/jpeg","","","6","526","1","","0","1595224893","0");
INSERT INTO gallery_foto VALUES("459","138","149600","jpg","image/jpeg","","","0","431","0","","0","1595228402","0");
INSERT INTO gallery_foto VALUES("460","138","149599","jpg","image/jpeg","","","0","431","0","","0","1595228479","0");
INSERT INTO gallery_foto VALUES("461","138","149583","jpg","image/jpeg","","","0","431","0","","0","1595228851","0");
INSERT INTO gallery_foto VALUES("462","305","Qeer","jpg","image/jpeg","","","5","579","1","","0","1595249428","0");
INSERT INTO gallery_foto VALUES("463","306","Красота","jpg","image/jpeg","","","0","580","1","","0","1595252436","0");
INSERT INTO gallery_foto VALUES("464","307","Foto4307","jpg","image/jpeg","","","0","507","0","","0","1595264423","1");
INSERT INTO gallery_foto VALUES("465","307","Foto1544","jpg","image/jpeg","","","0","507","0","","0","1595264650","1");
INSERT INTO gallery_foto VALUES("466","307","Foto0981","jpg","image/jpeg","","","0","507","0","","0","1595265554","1");
INSERT INTO gallery_foto VALUES("467","138","149580","jpg","image/jpeg","","","0","431","1","","0","1595294947","0");
INSERT INTO gallery_foto VALUES("468","138","149582","jpg","image/jpeg","","","0","431","0","","0","1595295295","0");
INSERT INTO gallery_foto VALUES("469","138","149581","jpg","image/jpeg","","","0","431","0","","0","1595295788","0");
INSERT INTO gallery_foto VALUES("470","307","Foto1887","jpg","image/jpeg","","","0","507","0","","0","1595317339","1");
INSERT INTO gallery_foto VALUES("471","307","Foto2113","jpg","image/jpeg","","","0","507","0","","0","1595317400","1");
INSERT INTO gallery_foto VALUES("472","307","Foto2478","jpg","image/jpeg","","","0","507","0","","0","1595317467","1");
INSERT INTO gallery_foto VALUES("473","307","Atvaizd0443","jpg","image/jpeg","","","0","507","0","","0","1595317546","1");
INSERT INTO gallery_foto VALUES("474","308","VIP","jpg","image/jpeg","","","0","582","1","","0","1595330729","0");
INSERT INTO gallery_foto VALUES("475","309","20200721_174604","jpg","image/jpeg","","","0","583","1","","0","1595343304","0");
INSERT INTO gallery_foto VALUES("476","138","149603","jpg","image/jpeg","","","0","431","0","","0","1595470537","0");
INSERT INTO gallery_foto VALUES("477","138","149605","jpg","image/jpeg","","","0","431","0","","0","1595475392","0");
INSERT INTO gallery_foto VALUES("478","138","149606","jpg","image/jpeg","","","0","431","0","","0","1595476590","0");
INSERT INTO gallery_foto VALUES("479","310","10-8","jpg","image/jpeg","","","0","584","1","","0","1595488897","0");
INSERT INTO gallery_foto VALUES("482","138","149604","jpg","image/jpeg","","","0","431","0","","0","1595527224","0");
INSERT INTO gallery_foto VALUES("483","138","149607","jpg","image/jpeg","","","0","431","0","","0","1595527414","0");
INSERT INTO gallery_foto VALUES("484","138","149608","jpg","image/jpeg","","","0","431","0","","0","1595529727","0");
INSERT INTO gallery_foto VALUES("485","138","149609","jpg","image/jpeg","","","0","431","0","","0","1595529879","0");
INSERT INTO gallery_foto VALUES("486","138","149610","jpg","image/jpeg","","","0","431","0","","0","1595529998","0");
INSERT INTO gallery_foto VALUES("487","138","149614","jpg","image/jpeg","","","0","431","0","","0","1595530235","0");
INSERT INTO gallery_foto VALUES("488","138","149615","jpg","image/jpeg","","","0","431","0","","0","1595530331","0");
INSERT INTO gallery_foto VALUES("489","138","149617","jpg","image/jpeg","","","0","431","0","","0","1595530542","0");
INSERT INTO gallery_foto VALUES("490","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1595533724","0");
INSERT INTO gallery_foto VALUES("491","261","ГрЕшНиЦа","jpg","image/jpeg","","","0","516","0","","0","1595533757","0");
INSERT INTO gallery_foto VALUES("492","129","IMG-20200723-WA0006","jpg","image/jpeg","","","0","425","1","","0","1595535061","0");
INSERT INTO gallery_foto VALUES("493","44","Фото","jpg","image/jpeg","","","17","330","0","","0","1595561701","0");
INSERT INTO gallery_foto VALUES("495","138","149612","jpg","image/jpeg","","","0","431","0","","0","1595647884","0");
INSERT INTO gallery_foto VALUES("496","138","149616","jpg","image/jpeg","","","0","431","0","","0","1595648028","0");
INSERT INTO gallery_foto VALUES("497","138","149622","jpg","image/jpeg","","","0","431","0","","0","1595648150","0");
INSERT INTO gallery_foto VALUES("498","138","149619","jpg","image/jpeg","","","0","431","0","","0","1595648298","0");
INSERT INTO gallery_foto VALUES("499","138","149613","jpg","image/jpeg","","","0","431","0","","0","1595648524","0");
INSERT INTO gallery_foto VALUES("500","138","149611","jpg","image/jpeg","","","0","431","0","","0","1595649043","0");
INSERT INTO gallery_foto VALUES("501","138","149620","jpg","image/jpeg","","","0","431","0","","0","1595649151","0");
INSERT INTO gallery_foto VALUES("502","138","149621","jpg","image/jpeg","","","0","431","0","","0","1595649219","0");
INSERT INTO gallery_foto VALUES("503","138","149623","jpg","image/jpeg","","","0","431","0","","0","1595649828","0");
INSERT INTO gallery_foto VALUES("504","138","149558","jpg","image/jpeg","","","0","431","0","","0","1595649875","0");
INSERT INTO gallery_foto VALUES("505","138","149557","jpg","image/jpeg","","","0","431","0","","0","1595649944","0");
INSERT INTO gallery_foto VALUES("506","138","149601","jpg","image/jpeg","","","0","431","0","","0","1595650102","0");
INSERT INTO gallery_foto VALUES("507","138","149625","jpg","image/jpeg","","","0","431","0","","0","1595650539","0");
INSERT INTO gallery_foto VALUES("508","138","149556","jpg","image/jpeg","","","0","431","0","","0","1595650845","0");
INSERT INTO gallery_foto VALUES("509","138","149624","jpg","image/jpeg","","","0","431","0","","0","1595650941","0");
INSERT INTO gallery_foto VALUES("510","138","149618","jpg","image/jpeg","","","0","431","0","","0","1595651009","0");
INSERT INTO gallery_foto VALUES("511","313","Просто","jpg","image/jpeg","","","0","586","1","","0","1595734741","0");
INSERT INTO gallery_foto VALUES("512","314","Vold","jpg","image/jpeg","","","0","587","1","","0","1595738490","0");
INSERT INTO gallery_foto VALUES("513","146","Ава","jpg","image/jpeg","","","0","433","1","","0","1595744695","0");
INSERT INTO gallery_foto VALUES("516","312","Терплю","jpg","image/jpeg","","","0","585","1","","0","1595785146","0");
INSERT INTO gallery_foto VALUES("515","138","149560","jpg","image/jpeg","","","0","431","0","","0","1595774174","0");
INSERT INTO gallery_foto VALUES("517","257","Рыжик","jpg","image/jpeg","","","6","511","1","","0","1595789766","0");
INSERT INTO gallery_foto VALUES("518","138","149559","jpg","image/jpeg","","","6","431","0","","0","1595808764","0");
INSERT INTO gallery_foto VALUES("519","138","149602","jpg","image/jpeg","","","6","431","0","","0","1595808865","0");
INSERT INTO gallery_foto VALUES("520","138","149562","jpg","image/jpeg","","","6","431","0","","0","1595808989","0");
INSERT INTO gallery_foto VALUES("522","138","149566","jpg","image/jpeg","","","0","431","0","","0","1595920047","0");
INSERT INTO gallery_foto VALUES("523","138","149563","jpg","image/jpeg","","","0","431","0","","0","1595987776","0");
INSERT INTO gallery_foto VALUES("524","44","фото","jpg","image/jpeg","","","17","330","0","","0","1596004967","0");
INSERT INTO gallery_foto VALUES("527","317","Красивое фото","jpg","image/jpeg","","","0","1","0","","0","1596164289","0");
INSERT INTO gallery_foto VALUES("534","319","Девушка в шляпе","jpg","image/jpeg","","","0","589","1","","0","1596207915","0");
INSERT INTO gallery_foto VALUES("530","317","Фоточка","jpg","image/jpeg","","","0","1","0","","0","1596166643","0");
INSERT INTO gallery_foto VALUES("531","138","149565","jpg","image/jpeg","","","0","431","0","","0","1596170619","0");
INSERT INTO gallery_foto VALUES("532","138","149569","jpg","image/jpeg","","","0","431","0","","0","1596170715","0");
INSERT INTO gallery_foto VALUES("533","318","Z0TSsTeK2LY","jpg","image/jpeg","","","0","576","1","","0","1596173748","0");
INSERT INTO gallery_foto VALUES("535","138","149567","jpg","image/jpeg","","","0","431","0","","0","1596248988","0");
INSERT INTO gallery_foto VALUES("536","138","149561","jpg","image/jpeg","","","0","431","0","","0","1596249049","0");
INSERT INTO gallery_foto VALUES("537","320","new","jpg","image/jpeg","","","0","590","1","","0","1596274739","0");
INSERT INTO gallery_foto VALUES("538","261","ГрЕшНиЦа ","jpg","image/jpeg","","","0","516","1","","0","1596275079","0");
INSERT INTO gallery_foto VALUES("539","138","149564","jpg","image/jpeg","","","0","431","0","","0","1596341016","0");
INSERT INTO gallery_foto VALUES("540","138","149568","jpg","image/jpeg","","","0","431","0","","0","1596341155","0");
INSERT INTO gallery_foto VALUES("541","138","149579","jpg","image/jpeg","","","0","431","0","","0","1596341215","0");
INSERT INTO gallery_foto VALUES("544","138","149573","jpg","image/jpeg","","","0","431","0","","0","1596341412","0");
INSERT INTO gallery_foto VALUES("543","138","149572","jpg","image/jpeg","","","0","431","0","","0","1596341342","0");
INSERT INTO gallery_foto VALUES("545","138","149570","jpg","image/jpeg","","","0","431","0","","0","1596341493","0");
INSERT INTO gallery_foto VALUES("546","138","149574","jpg","image/jpeg","","","0","431","0","","0","1596342634","0");
INSERT INTO gallery_foto VALUES("547","138","149571","jpg","image/jpeg","","","0","431","0","","0","1596342791","0");
INSERT INTO gallery_foto VALUES("551","138","149577","jpg","image/jpeg","","","0","431","0","","0","1596343077","0");
INSERT INTO gallery_foto VALUES("549","138","149578","jpg","image/jpeg","","","0","431","0","","0","1596342929","0");
INSERT INTO gallery_foto VALUES("550","138","149575","jpg","image/jpeg","","","0","431","0","","0","1596342998","0");
INSERT INTO gallery_foto VALUES("552","138","149576","jpg","image/jpeg","","","0","431","0","","0","1596343159","0");
INSERT INTO gallery_foto VALUES("553","138","149627","jpg","image/jpeg","","","0","431","0","","0","1596352608","0");
INSERT INTO gallery_foto VALUES("554","138","149628","jpg","image/jpeg","","","0","431","0","","0","1596352726","0");
INSERT INTO gallery_foto VALUES("555","138","149630","jpg","image/jpeg","","","0","431","0","","0","1596352794","0");
INSERT INTO gallery_foto VALUES("556","138","149629","jpg","image/jpeg","","","0","431","0","","0","1596352857","0");
INSERT INTO gallery_foto VALUES("557","138","149635","jpg","image/jpeg","","","0","431","0","","0","1596352923","0");
INSERT INTO gallery_foto VALUES("558","138","149555","jpg","image/jpeg","","","0","431","0","","0","1596353067","0");
INSERT INTO gallery_foto VALUES("559","138","149631","jpg","image/jpeg","","","0","431","0","","0","1596353593","0");
INSERT INTO gallery_foto VALUES("560","138","U_OytKn3Bb8","jpg","image/jpeg","","","0","431","0","","0","1596353647","0");
INSERT INTO gallery_foto VALUES("561","138","149639","jpg","image/jpeg","","","0","431","0","","0","1596353764","0");
INSERT INTO gallery_foto VALUES("562","138","BhS_iiGRQkI","jpg","image/jpeg","","","0","431","0","","0","1596353833","0");
INSERT INTO gallery_foto VALUES("564","138","149636","jpg","image/jpeg","","","0","431","0","","0","1596354019","0");
INSERT INTO gallery_foto VALUES("565","138","149634","jpg","image/jpeg","","","0","431","0","","0","1596354084","0");
INSERT INTO gallery_foto VALUES("566","138","149632","jpg","image/jpeg","","","0","431","0","","0","1596354135","0");
INSERT INTO gallery_foto VALUES("567","138","149637","jpg","image/jpeg","","","0","431","0","","0","1596354189","0");
INSERT INTO gallery_foto VALUES("568","138","149633","jpg","image/jpeg","","","0","431","0","","0","1596354253","0");
INSERT INTO gallery_foto VALUES("569","138","149644","jpg","image/jpeg","","","0","431","0","","0","1596354386","0");
INSERT INTO gallery_foto VALUES("570","138","czEoXWTcf9k","jpg","image/jpeg","","","0","431","0","","0","1596354692","0");
INSERT INTO gallery_foto VALUES("571","138","149652","jpg","image/jpeg","","","0","431","0","","0","1596354726","0");
INSERT INTO gallery_foto VALUES("572","138","149646","jpg","image/jpeg","","","0","431","0","","0","1596354941","0");
INSERT INTO gallery_foto VALUES("573","138","149641","jpg","image/jpeg","","","0","431","0","","0","1596355037","0");
INSERT INTO gallery_foto VALUES("574","138","149648","jpg","image/jpeg","","","0","431","0","","0","1596355109","0");
INSERT INTO gallery_foto VALUES("575","138","149645","jpg","image/jpeg","","","0","431","0","","0","1596355195","0");
INSERT INTO gallery_foto VALUES("576","138","149650","jpg","image/jpeg","","","0","431","0","","0","1596355364","0");
INSERT INTO gallery_foto VALUES("577","138","149647","jpg","image/jpeg","","","0","431","0","","0","1596355600","0");
INSERT INTO gallery_foto VALUES("578","138","149651","jpg","image/jpeg","","","0","431","0","","0","1596355675","0");
INSERT INTO gallery_foto VALUES("579","138","149641","jpg","image/jpeg","","","0","431","0","","0","1596355906","0");
INSERT INTO gallery_foto VALUES("580","138","149640","jpg","image/jpeg","","","0","431","0","","0","1596356151","0");
INSERT INTO gallery_foto VALUES("581","138","149649","jpg","image/jpeg","","","5","431","0","","0","1596356203","0");
INSERT INTO gallery_foto VALUES("582","138","149642","jpg","image/jpeg","","","6","431","0","","0","1596356262","0");
INSERT INTO gallery_foto VALUES("585","321","Bon_jor_no ","jpg","image/jpeg","","","0","541","1","","0","1596397312","0");
INSERT INTO gallery_foto VALUES("588","138","149551","jpg","image/jpeg","","","10","431","0","","0","1596469301","0");
INSERT INTO gallery_foto VALUES("589","138","149553","jpg","image/jpeg","","","5","431","0","","0","1596469513","0");
INSERT INTO gallery_foto VALUES("590","138","149554","jpg","image/jpeg","","","10","431","0","","0","1596469540","0");
INSERT INTO gallery_foto VALUES("591","138","149552","jpg","image/jpeg","","","10","431","0","","0","1596469559","0");
INSERT INTO gallery_foto VALUES("594","224","Фотка","jpg","image/jpeg","","","6","1","0","","0","1596514790","0");
INSERT INTO gallery_foto VALUES("593","44","Фото","jpg","image/jpeg","","","23","330","1","","0","1596509988","0");
INSERT INTO gallery_foto VALUES("597","323","aJaonk4G1mBe","jpg","image/jpeg","","","0","595","1","","0","1597062782","0");
INSERT INTO gallery_foto VALUES("598","324","FB_IMG_1580121997097","jpg","image/jpeg","","","0","598","1","","0","1597347302","0");
INSERT INTO gallery_foto VALUES("600","326","20200812_074234","jpg","image/jpeg","","","5","601","0","","0","1597480221","0");
INSERT INTO gallery_foto VALUES("601","326","IMG_20200815_090123_476","jpg","image/jpeg","","","0","601","1","","0","1597481168","0");
INSERT INTO gallery_foto VALUES("602","327","IMG_20200801_232613","jpg","image/jpeg","","","0","594","0","","0","1597481954","0");
INSERT INTO gallery_foto VALUES("603","328","Яяяяя","jpg","image/jpeg","","","0","602","1","","0","1597497287","0");
INSERT INTO gallery_foto VALUES("604","258","IMG_20200604_195426","jpg","image/jpeg","","","0","542","1","","0","1597504218","0");
INSERT INTO gallery_foto VALUES("605","329","Ава","jpg","image/jpeg","","","0","603","1","","0","1597512440","0");
INSERT INTO gallery_foto VALUES("607","330","виталька","jpg","image/jpeg","","","0","605","1","","0","1597518105","0");
INSERT INTO gallery_foto VALUES("609","332","Авка","jpg","image/jpeg","","","6","606","1","","0","1597522610","0");
INSERT INTO gallery_foto VALUES("610","333","Артур","jpg","image/jpeg","Мажор","","0","607","1","","0","1597529993","0");
INSERT INTO gallery_foto VALUES("611","334","яяя","jpg","image/jpeg","","","0","608","1","","0","1597532748","0");
INSERT INTO gallery_foto VALUES("612","335","1596198169","jpg","image/jpeg","","","0","609","1","","0","1597541926","0");
INSERT INTO gallery_foto VALUES("613","336","IMG_20200810_172613","jpg","image/jpeg","","","5","609","0","","0","1597542382","0");
INSERT INTO gallery_foto VALUES("614","336","FB_IMG_15927491167243607","jpg","image/jpeg","","","5","609","0","","0","1597542420","0");
INSERT INTO gallery_foto VALUES("615","337","Ыыыыы","jpg","image/jpeg","Ыыыыы","","0","610","1","","0","1597549635","0");
INSERT INTO gallery_foto VALUES("616","327","IMG_20200808_231542","jpg","image/jpeg","","","0","594","1","","0","1597560756","0");
INSERT INTO gallery_foto VALUES("617","338","Нюта","jpg","image/jpeg","","","0","340","1","","0","1597563243","0");
INSERT INTO gallery_foto VALUES("618","339","Keyt","jpg","image/jpeg","","","0","611","1","","0","1597572958","0");
INSERT INTO gallery_foto VALUES("619","340","Ава","jpg","image/jpeg","Ава","","0","614","1","","0","1597602205","0");
INSERT INTO gallery_foto VALUES("620","341","Фото","jpg","image/jpeg","","","0","615","1","","0","1597604708","0");
INSERT INTO gallery_foto VALUES("621","224","Ножки","jpg","image/jpeg","","","17","1","1","","0","1597606433","0");
INSERT INTO gallery_foto VALUES("622","342","Батя","jpg","image/jpeg","","","0","620","1","","0","1597645601","0");
INSERT INTO gallery_foto VALUES("623","343","555","jpg","image/jpeg","","","0","621","1","","0","1597646933","0");
INSERT INTO gallery_foto VALUES("624","344","ХУЛИГАН","jpg","image/jpeg","","","0","619","1","","0","1597661505","0");
INSERT INTO gallery_foto VALUES("625","345","IMG_20200528_130844_459","jpg","image/jpeg","","","0","622","1","","0","1597676106","0");



DROP TABLE IF EXISTS `gallery_komm`;

CREATE TABLE `gallery_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

INSERT INTO gallery_komm VALUES("1","75","350","1591367523"," .ангел2. ");
INSERT INTO gallery_komm VALUES("2","75","358","1591373465","Серый, Спасибо)");
INSERT INTO gallery_komm VALUES("3","178","350","1592281110","красава!.");
INSERT INTO gallery_komm VALUES("4","167","427","1592451012","любимка моя.");
INSERT INTO gallery_komm VALUES("5","209","468","1592584335","Красавица :)");
INSERT INTO gallery_komm VALUES("6","155","487","1592764915"," .кис3. ");
INSERT INTO gallery_komm VALUES("8","319","350","1593495228","красава...\r\nцемк.");
INSERT INTO gallery_komm VALUES("9","319","531","1593495774","Серый, спасибо ");
INSERT INTO gallery_komm VALUES("10","322","505","1593533604","где то я это видел.ржу.");
INSERT INTO gallery_komm VALUES("11","322","534","1593593989","sany777, И где же вы это видели? .ржака4. ");
INSERT INTO gallery_komm VALUES("12","322","505","1593594232","_Небо_на_ладони_, .лол. вот там.идея2.");
INSERT INTO gallery_komm VALUES("13","322","534","1593594321","sany777, Вот там...И где же это,если поточнее... .пардон2. ");
INSERT INTO gallery_komm VALUES("15","593","554","1596530034","Ммм какая девочка огонь просто");
INSERT INTO gallery_komm VALUES("16","588","601","1597487405","Ты очень заманчива хороша ");
INSERT INTO gallery_komm VALUES("20","621","609","1597645212","А чьи жто такие чудо ноги? Ноги, к счастьб две дороги)))");
INSERT INTO gallery_komm VALUES("21","621","1","1597651023","Fireball, собственного производства .лол. то что мама с папой слепили ... шо маэмо те маэмо ");



DROP TABLE IF EXISTS `gallery_rating`;

CREATE TABLE `gallery_rating` (
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) NOT NULL DEFAULT '0',
  `avtor` int(11) NOT NULL DEFAULT '0',
  `ready` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL DEFAULT '0',
  `read` int(1) DEFAULT '1',
  KEY `id_foto` (`id_foto`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO gallery_rating VALUES("48","342","6","330","1","1590945109","0");
INSERT INTO gallery_rating VALUES("69","1","6","353","1","1591039583","0");
INSERT INTO gallery_rating VALUES("48","369","5","330","1","1591191166","0");
INSERT INTO gallery_rating VALUES("76","369","5","358","1","1591191691","0");
INSERT INTO gallery_rating VALUES("77","369","5","358","1","1591191765","0");
INSERT INTO gallery_rating VALUES("75","369","5","358","1","1591191800","0");
INSERT INTO gallery_rating VALUES("83","369","5","361","1","1591195715","0");
INSERT INTO gallery_rating VALUES("50","369","5","336","1","1591196043","1");
INSERT INTO gallery_rating VALUES("81","369","5","363","1","1591209002","0");
INSERT INTO gallery_rating VALUES("94","369","5","339","1","1591209201","0");
INSERT INTO gallery_rating VALUES("95","369","5","372","1","1591214764","0");
INSERT INTO gallery_rating VALUES("92","339","6","369","1","1591218372","0");
INSERT INTO gallery_rating VALUES("76","353","5","358","1","1591245492","0");
INSERT INTO gallery_rating VALUES("77","353","5","358","1","1591245502","0");
INSERT INTO gallery_rating VALUES("75","353","5","358","1","1591245514","0");
INSERT INTO gallery_rating VALUES("75","350","6","358","1","1591367287","0");
INSERT INTO gallery_rating VALUES("77","350","6","358","1","1591367587","0");
INSERT INTO gallery_rating VALUES("76","350","6","358","1","1591367631","0");
INSERT INTO gallery_rating VALUES("76","1","6","358","1","1591440704","0");
INSERT INTO gallery_rating VALUES("121","324","6","398","1","1591636278","0");
INSERT INTO gallery_rating VALUES("97","324","5","373","1","1591805639","0");
INSERT INTO gallery_rating VALUES("121","411","5","398","1","1591888863","1");
INSERT INTO gallery_rating VALUES("57","411","5","344","1","1591888977","0");
INSERT INTO gallery_rating VALUES("147","414","6","324","1","1591953457","0");
INSERT INTO gallery_rating VALUES("147","362","6","324","1","1592043490","0");
INSERT INTO gallery_rating VALUES("164","362","6","428","1","1592050844","0");
INSERT INTO gallery_rating VALUES("165","326","6","330","1","1592082847","0");
INSERT INTO gallery_rating VALUES("168","350","6","429","1","1592106187","0");
INSERT INTO gallery_rating VALUES("167","427","6","355","1","1592107902","0");
INSERT INTO gallery_rating VALUES("77","424","6","358","1","1592133669","0");
INSERT INTO gallery_rating VALUES("76","424","6","358","1","1592133682","0");
INSERT INTO gallery_rating VALUES("75","424","6","358","1","1592133689","0");
INSERT INTO gallery_rating VALUES("174","350","5","435","1","1592233121","0");
INSERT INTO gallery_rating VALUES("178","324","6","391","1","1592253283","0");
INSERT INTO gallery_rating VALUES("178","350","6","391","1","1592280916","0");
INSERT INTO gallery_rating VALUES("114","351","6","391","1","1592323936","0");
INSERT INTO gallery_rating VALUES("155","424","6","423","1","1592414597","0");
INSERT INTO gallery_rating VALUES("100","424","6","378","1","1592414975","0");
INSERT INTO gallery_rating VALUES("155","455","6","423","1","1592422015","0");
INSERT INTO gallery_rating VALUES("154","464","5","422","1","1592500721","0");
INSERT INTO gallery_rating VALUES("75","1","6","358","1","1592502425","1");
INSERT INTO gallery_rating VALUES("214","422","6","464","1","1592516584","0");
INSERT INTO gallery_rating VALUES("213","422","6","464","1","1592516592","0");
INSERT INTO gallery_rating VALUES("212","422","6","464","1","1592516600","0");
INSERT INTO gallery_rating VALUES("195","468","6","452","1","1592584128","1");
INSERT INTO gallery_rating VALUES("209","468","6","463","1","1592584261","0");
INSERT INTO gallery_rating VALUES("57","468","6","344","1","1592584620","0");
INSERT INTO gallery_rating VALUES("209","351","6","463","1","1592649898","0");
INSERT INTO gallery_rating VALUES("236","486","5","480","1","1592753077","0");
INSERT INTO gallery_rating VALUES("243","486","5","325","1","1592753282","0");
INSERT INTO gallery_rating VALUES("155","351","6","423","1","1592798583","0");
INSERT INTO gallery_rating VALUES("209","350","6","463","1","1593056548","0");
INSERT INTO gallery_rating VALUES("272","424","6","362","1","1593179226","0");
INSERT INTO gallery_rating VALUES("280","422","6","344","1","1593235144","0");
INSERT INTO gallery_rating VALUES("57","422","6","344","1","1593235154","0");
INSERT INTO gallery_rating VALUES("258","422","6","497","1","1593240721","0");
INSERT INTO gallery_rating VALUES("292","515","5","514","1","1593273167","0");
INSERT INTO gallery_rating VALUES("280","515","5","344","1","1593280001","0");
INSERT INTO gallery_rating VALUES("57","515","5","344","1","1593280038","0");
INSERT INTO gallery_rating VALUES("344","515","5","543","1","1593835294","0");
INSERT INTO gallery_rating VALUES("165","515","5","330","1","1593284657","0");
INSERT INTO gallery_rating VALUES("48","515","5","330","1","1593284696","0");
INSERT INTO gallery_rating VALUES("295","515","5","518","1","1593318276","0");
INSERT INTO gallery_rating VALUES("310","351","6","531","1","1593482352","0");
INSERT INTO gallery_rating VALUES("319","350","6","531","1","1593495142","0");
INSERT INTO gallery_rating VALUES("322","505","6","534","1","1593533620","0");
INSERT INTO gallery_rating VALUES("336","1","6","533","1","1593668360","0");
INSERT INTO gallery_rating VALUES("323","515","5","538","1","1593751447","1");
INSERT INTO gallery_rating VALUES("347","515","5","516","1","1593800742","0");
INSERT INTO gallery_rating VALUES("167","515","5","355","1","1593993011","0");
INSERT INTO gallery_rating VALUES("167","505","6","355","1","1594059398","0");
INSERT INTO gallery_rating VALUES("369","519","6","506","1","1594104568","0");
INSERT INTO gallery_rating VALUES("167","553","6","355","1","1594315019","0");
INSERT INTO gallery_rating VALUES("382","554","6","561","1","1594453576","1");
INSERT INTO gallery_rating VALUES("48","554","6","330","1","1594454536","0");
INSERT INTO gallery_rating VALUES("165","554","6","330","1","1594454554","0");
INSERT INTO gallery_rating VALUES("388","515","5","492","1","1594699085","0");
INSERT INTO gallery_rating VALUES("387","515","5","492","1","1594699149","0");
INSERT INTO gallery_rating VALUES("389","515","5","506","1","1594872676","0");
INSERT INTO gallery_rating VALUES("263","515","5","501","1","1595179556","0");
INSERT INTO gallery_rating VALUES("462","515","5","579","1","1595250355","1");
INSERT INTO gallery_rating VALUES("375","350","5","559","1","1595337055","1");
INSERT INTO gallery_rating VALUES("331","510","6","511","1","1595615542","0");
INSERT INTO gallery_rating VALUES("155","554","6","423","1","1595617105","0");
INSERT INTO gallery_rating VALUES("391","576","6","554","1","1595680321","0");
INSERT INTO gallery_rating VALUES("390","576","6","554","1","1595680329","0");
INSERT INTO gallery_rating VALUES("372","576","6","554","1","1595680345","0");
INSERT INTO gallery_rating VALUES("480","554","6","576","1","1595702893","0");
INSERT INTO gallery_rating VALUES("493","576","6","330","1","1595703114","0");
INSERT INTO gallery_rating VALUES("424","576","6","330","1","1595703123","0");
INSERT INTO gallery_rating VALUES("165","576","6","330","1","1595703131","0");
INSERT INTO gallery_rating VALUES("48","576","6","330","1","1595703139","0");
INSERT INTO gallery_rating VALUES("517","510","6","511","1","1595825357","0");
INSERT INTO gallery_rating VALUES("520","576","6","431","1","1595872232","0");
INSERT INTO gallery_rating VALUES("519","576","6","431","1","1595872249","0");
INSERT INTO gallery_rating VALUES("518","576","6","431","1","1595872263","0");
INSERT INTO gallery_rating VALUES("521","584","6","576","1","1595872631","0");
INSERT INTO gallery_rating VALUES("480","584","6","576","1","1595874483","0");
INSERT INTO gallery_rating VALUES("524","554","6","330","1","1596016203","0");
INSERT INTO gallery_rating VALUES("391","433","5","554","1","1596302098","0");
INSERT INTO gallery_rating VALUES("390","433","5","554","1","1596302118","0");
INSERT INTO gallery_rating VALUES("593","554","6","330","1","1596529992","0");
INSERT INTO gallery_rating VALUES("593","326","6","330","1","1596536004","0");
INSERT INTO gallery_rating VALUES("326","589","5","351","1","1596586173","0");
INSERT INTO gallery_rating VALUES("74","589","5","351","1","1596586246","0");
INSERT INTO gallery_rating VALUES("85","554","6","312","1","1596825489","1");
INSERT INTO gallery_rating VALUES("582","576","6","431","1","1596868936","0");
INSERT INTO gallery_rating VALUES("590","350","5","431","1","1597372459","0");
INSERT INTO gallery_rating VALUES("591","601","5","431","1","1597487368","0");
INSERT INTO gallery_rating VALUES("590","601","5","431","1","1597487378","0");
INSERT INTO gallery_rating VALUES("589","601","5","431","1","1597487385","0");
INSERT INTO gallery_rating VALUES("588","601","5","431","1","1597487391","0");
INSERT INTO gallery_rating VALUES("600","497","5","601","1","1597524796","0");
INSERT INTO gallery_rating VALUES("606","594","6","320","1","1597530001","0");
INSERT INTO gallery_rating VALUES("609","594","6","606","1","1597530160","0");
INSERT INTO gallery_rating VALUES("458","594","6","526","1","1597533325","1");
INSERT INTO gallery_rating VALUES("85","594","6","312","1","1597535306","1");
INSERT INTO gallery_rating VALUES("427","609","5","514","1","1597541737","1");
INSERT INTO gallery_rating VALUES("591","609","5","431","1","1597543995","0");
INSERT INTO gallery_rating VALUES("588","609","5","431","1","1597544020","0");
INSERT INTO gallery_rating VALUES("587","609","5","431","1","1597544025","0");
INSERT INTO gallery_rating VALUES("581","609","5","431","1","1597544033","0");
INSERT INTO gallery_rating VALUES("593","609","5","330","1","1597544307","1");
INSERT INTO gallery_rating VALUES("524","609","5","330","1","1597544312","1");
INSERT INTO gallery_rating VALUES("493","609","5","330","1","1597544331","1");
INSERT INTO gallery_rating VALUES("424","609","5","330","1","1597544339","1");
INSERT INTO gallery_rating VALUES("165","609","5","330","1","1597544345","1");
INSERT INTO gallery_rating VALUES("48","609","5","330","1","1597544351","1");
INSERT INTO gallery_rating VALUES("614","603","5","609","1","1597549934","0");
INSERT INTO gallery_rating VALUES("613","603","5","609","1","1597549943","0");
INSERT INTO gallery_rating VALUES("606","554","6","320","1","1597551607","0");
INSERT INTO gallery_rating VALUES("593","602","6","330","1","1597568818","1");
INSERT INTO gallery_rating VALUES("524","602","6","330","1","1597568827","1");
INSERT INTO gallery_rating VALUES("493","602","6","330","1","1597568835","1");
INSERT INTO gallery_rating VALUES("424","602","6","330","1","1597568843","1");
INSERT INTO gallery_rating VALUES("165","602","6","330","1","1597568852","1");
INSERT INTO gallery_rating VALUES("48","602","6","330","1","1597568860","1");
INSERT INTO gallery_rating VALUES("167","602","6","355","1","1597577947","1");
INSERT INTO gallery_rating VALUES("621","609","5","1","1","1597645167","0");
INSERT INTO gallery_rating VALUES("621","602","6","1","1","1597646750","0");
INSERT INTO gallery_rating VALUES("621","605","6","1","1","1597647684","0");
INSERT INTO gallery_rating VALUES("594","605","6","1","1","1597647699","0");



DROP TABLE IF EXISTS `gangs`;

CREATE TABLE `gangs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rating` int(11) NOT NULL DEFAULT '0',
  `money` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `status` varchar(250) NOT NULL,
  `name` varchar(50) NOT NULL,
  `block` set('0','1') NOT NULL DEFAULT '0',
  `cena` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `divident` int(11) NOT NULL,
  `closed` set('0','1','2','3') NOT NULL DEFAULT '0',
  `type` set('0','1','2') NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO gangs VALUES("12","100","0","0","","Бандиты","0","0","1564500554","0","0","2","1");
INSERT INTO gangs VALUES("14","60","0","0","ДЛЯ НАСТОЯЩИХ ДРУЗЕЙ И ПОДРУГ КОТОРЫЕ НЕ ПРЕДАДУТ И НЕ ПОВЕРЯТ ВРАНЬЮ ПРО ВАС И ЛЖИВЫМ ОБВИНЕНИЯМ ПРО ВАС И ПОДДЕРЖАТ ВАС И ЗАЩИТЯТ!","ДРУЖБА","0","0","1565653290","0","0","1","98");
INSERT INTO gangs VALUES("15","25675","0","0","","Lucky Charm","0","1000","1565705763","1568341609","1","1","97");
INSERT INTO gangs VALUES("16","180","0","540"," Всем мажорам пиздец!","СКОРПИОН","0","0","1566980587","1567193230","0","2","74");
INSERT INTO gangs VALUES("17","3855","0","0","","Strong ","0","0","1581784652","1582175740","0","1","269");



DROP TABLE IF EXISTS `gangs_enemies`;

CREATE TABLE `gangs_enemies` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_invite`;

CREATE TABLE `gangs_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_kont` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_gang` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_minichat`;

CREATE TABLE `gangs_minichat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(500) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gangs_news`;

CREATE TABLE `gangs_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `msg` varchar(500) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2674 DEFAULT CHARSET=utf8;

INSERT INTO gangs_news VALUES("659","12","[url=/info.php?id=Админ]Админ[/url] поднял рейтинг банды на  15 %.","1564505372");
INSERT INTO gangs_news VALUES("660","12","[url=/info.php?id=71]Виконт[/url] вступил(а) в банду.","1564583123");
INSERT INTO gangs_news VALUES("661","12","[url=/info.php?id=Виконт]Виконт[/url] поднял рейтинг банды на  5 %.","1564583153");
INSERT INTO gangs_news VALUES("662","12","[url=/info.php?id=Виконт]Виконт[/url] поднял рейтинг банды на  5 %.","1564583175");
INSERT INTO gangs_news VALUES("663","14","[url=/info.php?id=98]Маркиза[/url] изменил(а) статус банды.","1565653391");
INSERT INTO gangs_news VALUES("664","14","[url=/info.php?id=Маркиза]Маркиза[/url] поднял рейтинг банды на  15 %.","1565653407");
INSERT INTO gangs_news VALUES("665","14","[url=/info.php?id=Маркиза]Маркиза[/url] поднял рейтинг банды на  15 %.","1565653433");
INSERT INTO gangs_news VALUES("666","14","[url=/info.php?id=Маркиза]Маркиза[/url] поднял рейтинг банды на  15 %.","1565653464");
INSERT INTO gangs_news VALUES("667","14","[url=/info.php?id=Маркиза]Маркиза[/url] поднял рейтинг банды на  15 %.","1565653480");
INSERT INTO gangs_news VALUES("668","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705790");
INSERT INTO gangs_news VALUES("669","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705790");
INSERT INTO gangs_news VALUES("670","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705790");
INSERT INTO gangs_news VALUES("671","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705791");
INSERT INTO gangs_news VALUES("672","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705791");
INSERT INTO gangs_news VALUES("673","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705791");
INSERT INTO gangs_news VALUES("674","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705791");
INSERT INTO gangs_news VALUES("675","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705792");
INSERT INTO gangs_news VALUES("676","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705792");
INSERT INTO gangs_news VALUES("677","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705792");
INSERT INTO gangs_news VALUES("678","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705792");
INSERT INTO gangs_news VALUES("679","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705793");
INSERT INTO gangs_news VALUES("680","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705793");
INSERT INTO gangs_news VALUES("681","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705793");
INSERT INTO gangs_news VALUES("682","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705794");
INSERT INTO gangs_news VALUES("683","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705794");
INSERT INTO gangs_news VALUES("684","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705794");
INSERT INTO gangs_news VALUES("685","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705795");
INSERT INTO gangs_news VALUES("686","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705795");
INSERT INTO gangs_news VALUES("687","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705795");
INSERT INTO gangs_news VALUES("688","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705795");
INSERT INTO gangs_news VALUES("689","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705796");
INSERT INTO gangs_news VALUES("690","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705796");
INSERT INTO gangs_news VALUES("691","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705796");
INSERT INTO gangs_news VALUES("692","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705797");
INSERT INTO gangs_news VALUES("693","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705797");
INSERT INTO gangs_news VALUES("694","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705797");
INSERT INTO gangs_news VALUES("695","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705797");
INSERT INTO gangs_news VALUES("696","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705798");
INSERT INTO gangs_news VALUES("697","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705798");
INSERT INTO gangs_news VALUES("698","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705798");
INSERT INTO gangs_news VALUES("699","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705799");
INSERT INTO gangs_news VALUES("700","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705799");
INSERT INTO gangs_news VALUES("701","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705799");
INSERT INTO gangs_news VALUES("702","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705799");
INSERT INTO gangs_news VALUES("703","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705799");
INSERT INTO gangs_news VALUES("704","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705800");
INSERT INTO gangs_news VALUES("705","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705800");
INSERT INTO gangs_news VALUES("706","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705800");
INSERT INTO gangs_news VALUES("707","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705816");
INSERT INTO gangs_news VALUES("708","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705817");
INSERT INTO gangs_news VALUES("709","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705817");
INSERT INTO gangs_news VALUES("710","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705817");
INSERT INTO gangs_news VALUES("711","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705817");
INSERT INTO gangs_news VALUES("712","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705817");
INSERT INTO gangs_news VALUES("713","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705818");
INSERT INTO gangs_news VALUES("714","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705818");
INSERT INTO gangs_news VALUES("715","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705818");
INSERT INTO gangs_news VALUES("716","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705818");
INSERT INTO gangs_news VALUES("717","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705819");
INSERT INTO gangs_news VALUES("718","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705819");
INSERT INTO gangs_news VALUES("719","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705819");
INSERT INTO gangs_news VALUES("720","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705819");
INSERT INTO gangs_news VALUES("721","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705834");
INSERT INTO gangs_news VALUES("722","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705834");
INSERT INTO gangs_news VALUES("723","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705834");
INSERT INTO gangs_news VALUES("724","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705834");
INSERT INTO gangs_news VALUES("725","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705835");
INSERT INTO gangs_news VALUES("726","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705835");
INSERT INTO gangs_news VALUES("727","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705835");
INSERT INTO gangs_news VALUES("728","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705835");
INSERT INTO gangs_news VALUES("729","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705856");
INSERT INTO gangs_news VALUES("730","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705856");
INSERT INTO gangs_news VALUES("731","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705856");
INSERT INTO gangs_news VALUES("732","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705856");
INSERT INTO gangs_news VALUES("733","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705856");
INSERT INTO gangs_news VALUES("734","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705857");
INSERT INTO gangs_news VALUES("735","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705857");
INSERT INTO gangs_news VALUES("736","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705857");
INSERT INTO gangs_news VALUES("737","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705858");
INSERT INTO gangs_news VALUES("738","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705858");
INSERT INTO gangs_news VALUES("739","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705858");
INSERT INTO gangs_news VALUES("740","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705858");
INSERT INTO gangs_news VALUES("741","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705858");
INSERT INTO gangs_news VALUES("742","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705859");
INSERT INTO gangs_news VALUES("743","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705859");
INSERT INTO gangs_news VALUES("744","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705859");
INSERT INTO gangs_news VALUES("745","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705859");
INSERT INTO gangs_news VALUES("746","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705859");
INSERT INTO gangs_news VALUES("747","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705860");
INSERT INTO gangs_news VALUES("748","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705860");
INSERT INTO gangs_news VALUES("749","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705860");
INSERT INTO gangs_news VALUES("750","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705860");
INSERT INTO gangs_news VALUES("751","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705861");
INSERT INTO gangs_news VALUES("752","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705861");
INSERT INTO gangs_news VALUES("753","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705861");
INSERT INTO gangs_news VALUES("754","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705861");
INSERT INTO gangs_news VALUES("755","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565705862");
INSERT INTO gangs_news VALUES("756","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706178");
INSERT INTO gangs_news VALUES("757","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706178");
INSERT INTO gangs_news VALUES("758","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706178");
INSERT INTO gangs_news VALUES("759","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706178");
INSERT INTO gangs_news VALUES("760","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706179");
INSERT INTO gangs_news VALUES("761","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706179");
INSERT INTO gangs_news VALUES("762","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706179");
INSERT INTO gangs_news VALUES("763","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706179");
INSERT INTO gangs_news VALUES("764","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706180");
INSERT INTO gangs_news VALUES("765","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706180");
INSERT INTO gangs_news VALUES("766","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706180");
INSERT INTO gangs_news VALUES("767","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706180");
INSERT INTO gangs_news VALUES("768","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706180");
INSERT INTO gangs_news VALUES("769","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706181");
INSERT INTO gangs_news VALUES("770","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706181");
INSERT INTO gangs_news VALUES("771","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706181");
INSERT INTO gangs_news VALUES("772","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706182");
INSERT INTO gangs_news VALUES("773","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706182");
INSERT INTO gangs_news VALUES("774","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706182");
INSERT INTO gangs_news VALUES("775","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706182");
INSERT INTO gangs_news VALUES("776","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706182");
INSERT INTO gangs_news VALUES("777","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706183");
INSERT INTO gangs_news VALUES("778","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706183");
INSERT INTO gangs_news VALUES("779","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706183");
INSERT INTO gangs_news VALUES("780","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706183");
INSERT INTO gangs_news VALUES("781","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706184");
INSERT INTO gangs_news VALUES("782","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706184");
INSERT INTO gangs_news VALUES("783","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706184");
INSERT INTO gangs_news VALUES("784","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706185");
INSERT INTO gangs_news VALUES("785","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706185");
INSERT INTO gangs_news VALUES("786","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706185");
INSERT INTO gangs_news VALUES("787","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706185");
INSERT INTO gangs_news VALUES("788","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706185");
INSERT INTO gangs_news VALUES("789","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706186");
INSERT INTO gangs_news VALUES("790","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706186");
INSERT INTO gangs_news VALUES("791","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706186");
INSERT INTO gangs_news VALUES("792","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706186");
INSERT INTO gangs_news VALUES("793","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706186");
INSERT INTO gangs_news VALUES("794","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706187");
INSERT INTO gangs_news VALUES("795","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706187");
INSERT INTO gangs_news VALUES("796","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706187");
INSERT INTO gangs_news VALUES("797","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706187");
INSERT INTO gangs_news VALUES("798","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706187");
INSERT INTO gangs_news VALUES("799","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706188");
INSERT INTO gangs_news VALUES("800","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706188");
INSERT INTO gangs_news VALUES("801","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706188");
INSERT INTO gangs_news VALUES("802","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706189");
INSERT INTO gangs_news VALUES("803","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706189");
INSERT INTO gangs_news VALUES("804","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706189");
INSERT INTO gangs_news VALUES("805","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706189");
INSERT INTO gangs_news VALUES("806","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706190");
INSERT INTO gangs_news VALUES("807","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706190");
INSERT INTO gangs_news VALUES("808","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706190");
INSERT INTO gangs_news VALUES("809","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706190");
INSERT INTO gangs_news VALUES("810","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706190");
INSERT INTO gangs_news VALUES("811","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706191");
INSERT INTO gangs_news VALUES("812","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706191");
INSERT INTO gangs_news VALUES("813","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706191");
INSERT INTO gangs_news VALUES("814","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706191");
INSERT INTO gangs_news VALUES("815","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706191");
INSERT INTO gangs_news VALUES("816","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706192");
INSERT INTO gangs_news VALUES("817","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706192");
INSERT INTO gangs_news VALUES("818","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706192");
INSERT INTO gangs_news VALUES("819","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706192");
INSERT INTO gangs_news VALUES("820","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706193");
INSERT INTO gangs_news VALUES("821","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706193");
INSERT INTO gangs_news VALUES("822","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706193");
INSERT INTO gangs_news VALUES("823","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706193");
INSERT INTO gangs_news VALUES("824","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706193");
INSERT INTO gangs_news VALUES("825","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706194");
INSERT INTO gangs_news VALUES("826","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706194");
INSERT INTO gangs_news VALUES("827","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706194");
INSERT INTO gangs_news VALUES("828","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706195");
INSERT INTO gangs_news VALUES("829","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706195");
INSERT INTO gangs_news VALUES("830","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706195");
INSERT INTO gangs_news VALUES("831","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706195");
INSERT INTO gangs_news VALUES("832","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706196");
INSERT INTO gangs_news VALUES("833","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706196");
INSERT INTO gangs_news VALUES("834","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706196");
INSERT INTO gangs_news VALUES("835","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706196");
INSERT INTO gangs_news VALUES("836","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706197");
INSERT INTO gangs_news VALUES("837","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706197");
INSERT INTO gangs_news VALUES("838","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706197");
INSERT INTO gangs_news VALUES("839","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706197");
INSERT INTO gangs_news VALUES("840","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706198");
INSERT INTO gangs_news VALUES("841","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706198");
INSERT INTO gangs_news VALUES("842","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706198");
INSERT INTO gangs_news VALUES("843","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706198");
INSERT INTO gangs_news VALUES("844","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706198");
INSERT INTO gangs_news VALUES("845","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706199");
INSERT INTO gangs_news VALUES("846","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706199");
INSERT INTO gangs_news VALUES("847","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706199");
INSERT INTO gangs_news VALUES("848","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565706199");
INSERT INTO gangs_news VALUES("849","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710145");
INSERT INTO gangs_news VALUES("850","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710145");
INSERT INTO gangs_news VALUES("851","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710145");
INSERT INTO gangs_news VALUES("852","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710145");
INSERT INTO gangs_news VALUES("853","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710145");
INSERT INTO gangs_news VALUES("854","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710145");
INSERT INTO gangs_news VALUES("855","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710146");
INSERT INTO gangs_news VALUES("856","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710146");
INSERT INTO gangs_news VALUES("857","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710146");
INSERT INTO gangs_news VALUES("858","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710147");
INSERT INTO gangs_news VALUES("859","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710147");
INSERT INTO gangs_news VALUES("860","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710147");
INSERT INTO gangs_news VALUES("861","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710147");
INSERT INTO gangs_news VALUES("862","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710148");
INSERT INTO gangs_news VALUES("863","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710148");
INSERT INTO gangs_news VALUES("864","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565710181");
INSERT INTO gangs_news VALUES("865","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753311");
INSERT INTO gangs_news VALUES("866","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753311");
INSERT INTO gangs_news VALUES("867","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753312");
INSERT INTO gangs_news VALUES("868","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753312");
INSERT INTO gangs_news VALUES("869","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753313");
INSERT INTO gangs_news VALUES("870","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753313");
INSERT INTO gangs_news VALUES("871","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753313");
INSERT INTO gangs_news VALUES("872","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753314");
INSERT INTO gangs_news VALUES("873","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753314");
INSERT INTO gangs_news VALUES("874","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753314");
INSERT INTO gangs_news VALUES("875","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753314");
INSERT INTO gangs_news VALUES("876","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753314");
INSERT INTO gangs_news VALUES("877","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753315");
INSERT INTO gangs_news VALUES("878","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753315");
INSERT INTO gangs_news VALUES("879","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753315");
INSERT INTO gangs_news VALUES("880","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753315");
INSERT INTO gangs_news VALUES("881","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753316");
INSERT INTO gangs_news VALUES("882","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753316");
INSERT INTO gangs_news VALUES("883","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753317");
INSERT INTO gangs_news VALUES("884","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753317");
INSERT INTO gangs_news VALUES("885","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753317");
INSERT INTO gangs_news VALUES("886","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753318");
INSERT INTO gangs_news VALUES("887","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753318");
INSERT INTO gangs_news VALUES("888","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753318");
INSERT INTO gangs_news VALUES("889","15","[url=/info.php?id=CRYSTAL]CRYSTAL[/url] поднял рейтинг банды на  15 %.","1565753319");
INSERT INTO gangs_news VALUES("890","15","[url=/info.php?id=97]CRYSTAL[/url] изменил(а) настройки вступления в банду.","1565753352");
INSERT INTO gangs_news VALUES("891","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767729");
INSERT INTO gangs_news VALUES("892","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767731");
INSERT INTO gangs_news VALUES("893","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767731");
INSERT INTO gangs_news VALUES("894","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767731");
INSERT INTO gangs_news VALUES("895","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767731");
INSERT INTO gangs_news VALUES("896","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767731");
INSERT INTO gangs_news VALUES("897","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767732");
INSERT INTO gangs_news VALUES("898","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767732");
INSERT INTO gangs_news VALUES("899","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767733");
INSERT INTO gangs_news VALUES("900","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767733");
INSERT INTO gangs_news VALUES("901","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767733");
INSERT INTO gangs_news VALUES("902","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767733");
INSERT INTO gangs_news VALUES("903","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767734");
INSERT INTO gangs_news VALUES("904","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767734");
INSERT INTO gangs_news VALUES("905","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767734");
INSERT INTO gangs_news VALUES("906","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767735");
INSERT INTO gangs_news VALUES("907","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767735");
INSERT INTO gangs_news VALUES("908","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767735");
INSERT INTO gangs_news VALUES("909","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767735");
INSERT INTO gangs_news VALUES("910","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767736");
INSERT INTO gangs_news VALUES("911","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767736");
INSERT INTO gangs_news VALUES("912","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767736");
INSERT INTO gangs_news VALUES("913","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767737");
INSERT INTO gangs_news VALUES("914","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767737");
INSERT INTO gangs_news VALUES("915","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767737");
INSERT INTO gangs_news VALUES("916","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767738");
INSERT INTO gangs_news VALUES("917","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767738");
INSERT INTO gangs_news VALUES("918","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767738");
INSERT INTO gangs_news VALUES("919","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767738");
INSERT INTO gangs_news VALUES("920","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767739");
INSERT INTO gangs_news VALUES("921","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767739");
INSERT INTO gangs_news VALUES("922","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767739");
INSERT INTO gangs_news VALUES("923","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767739");
INSERT INTO gangs_news VALUES("924","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767740");
INSERT INTO gangs_news VALUES("925","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767740");
INSERT INTO gangs_news VALUES("926","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767740");
INSERT INTO gangs_news VALUES("927","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767741");
INSERT INTO gangs_news VALUES("928","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767741");
INSERT INTO gangs_news VALUES("929","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767741");
INSERT INTO gangs_news VALUES("930","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767742");
INSERT INTO gangs_news VALUES("931","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767742");
INSERT INTO gangs_news VALUES("932","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767742");
INSERT INTO gangs_news VALUES("933","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767742");
INSERT INTO gangs_news VALUES("934","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767742");
INSERT INTO gangs_news VALUES("935","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767742");
INSERT INTO gangs_news VALUES("936","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767743");
INSERT INTO gangs_news VALUES("937","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767743");
INSERT INTO gangs_news VALUES("938","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767744");
INSERT INTO gangs_news VALUES("939","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767744");
INSERT INTO gangs_news VALUES("940","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767744");
INSERT INTO gangs_news VALUES("941","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767744");
INSERT INTO gangs_news VALUES("942","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767744");
INSERT INTO gangs_news VALUES("943","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767745");
INSERT INTO gangs_news VALUES("944","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767745");
INSERT INTO gangs_news VALUES("945","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767745");
INSERT INTO gangs_news VALUES("946","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767745");
INSERT INTO gangs_news VALUES("947","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767746");
INSERT INTO gangs_news VALUES("948","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767746");
INSERT INTO gangs_news VALUES("949","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767746");
INSERT INTO gangs_news VALUES("950","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767747");
INSERT INTO gangs_news VALUES("951","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767747");
INSERT INTO gangs_news VALUES("952","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767747");
INSERT INTO gangs_news VALUES("953","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767761");
INSERT INTO gangs_news VALUES("954","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767761");
INSERT INTO gangs_news VALUES("955","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767761");
INSERT INTO gangs_news VALUES("956","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767762");
INSERT INTO gangs_news VALUES("957","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767762");
INSERT INTO gangs_news VALUES("958","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767762");
INSERT INTO gangs_news VALUES("959","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767762");
INSERT INTO gangs_news VALUES("960","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767763");
INSERT INTO gangs_news VALUES("961","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767763");
INSERT INTO gangs_news VALUES("962","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767763");
INSERT INTO gangs_news VALUES("963","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767764");
INSERT INTO gangs_news VALUES("964","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767764");
INSERT INTO gangs_news VALUES("965","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767764");
INSERT INTO gangs_news VALUES("966","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767765");
INSERT INTO gangs_news VALUES("967","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767765");
INSERT INTO gangs_news VALUES("968","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767765");
INSERT INTO gangs_news VALUES("969","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767765");
INSERT INTO gangs_news VALUES("970","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767766");
INSERT INTO gangs_news VALUES("971","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767766");
INSERT INTO gangs_news VALUES("972","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767766");
INSERT INTO gangs_news VALUES("973","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767766");
INSERT INTO gangs_news VALUES("974","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767767");
INSERT INTO gangs_news VALUES("975","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767767");
INSERT INTO gangs_news VALUES("976","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767768");
INSERT INTO gangs_news VALUES("977","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767768");
INSERT INTO gangs_news VALUES("978","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767768");
INSERT INTO gangs_news VALUES("979","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767768");
INSERT INTO gangs_news VALUES("980","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767769");
INSERT INTO gangs_news VALUES("981","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767769");
INSERT INTO gangs_news VALUES("982","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767769");
INSERT INTO gangs_news VALUES("983","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767769");
INSERT INTO gangs_news VALUES("984","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767770");
INSERT INTO gangs_news VALUES("985","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767770");
INSERT INTO gangs_news VALUES("986","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767770");
INSERT INTO gangs_news VALUES("987","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767771");
INSERT INTO gangs_news VALUES("988","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767771");
INSERT INTO gangs_news VALUES("989","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767771");
INSERT INTO gangs_news VALUES("990","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767772");
INSERT INTO gangs_news VALUES("991","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767772");
INSERT INTO gangs_news VALUES("992","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767772");
INSERT INTO gangs_news VALUES("993","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767772");
INSERT INTO gangs_news VALUES("994","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767773");
INSERT INTO gangs_news VALUES("995","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767773");
INSERT INTO gangs_news VALUES("996","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767773");
INSERT INTO gangs_news VALUES("997","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767773");
INSERT INTO gangs_news VALUES("998","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767774");
INSERT INTO gangs_news VALUES("999","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767774");
INSERT INTO gangs_news VALUES("1000","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767774");
INSERT INTO gangs_news VALUES("1001","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767775");
INSERT INTO gangs_news VALUES("1002","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767775");
INSERT INTO gangs_news VALUES("1003","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767776");
INSERT INTO gangs_news VALUES("1004","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565767776");
INSERT INTO gangs_news VALUES("1005","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786936");
INSERT INTO gangs_news VALUES("1006","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786936");
INSERT INTO gangs_news VALUES("1007","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786936");
INSERT INTO gangs_news VALUES("1008","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786936");
INSERT INTO gangs_news VALUES("1009","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786936");
INSERT INTO gangs_news VALUES("1010","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786937");
INSERT INTO gangs_news VALUES("1011","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786937");
INSERT INTO gangs_news VALUES("1012","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786937");
INSERT INTO gangs_news VALUES("1013","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786937");
INSERT INTO gangs_news VALUES("1014","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786938");
INSERT INTO gangs_news VALUES("1015","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786938");
INSERT INTO gangs_news VALUES("1016","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786938");
INSERT INTO gangs_news VALUES("1017","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786938");
INSERT INTO gangs_news VALUES("1018","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786939");
INSERT INTO gangs_news VALUES("1019","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786939");
INSERT INTO gangs_news VALUES("1020","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786939");
INSERT INTO gangs_news VALUES("1021","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786940");
INSERT INTO gangs_news VALUES("1022","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786940");
INSERT INTO gangs_news VALUES("1023","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786940");
INSERT INTO gangs_news VALUES("1024","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786940");
INSERT INTO gangs_news VALUES("1025","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786940");
INSERT INTO gangs_news VALUES("1026","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786941");
INSERT INTO gangs_news VALUES("1027","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786941");
INSERT INTO gangs_news VALUES("1028","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786942");
INSERT INTO gangs_news VALUES("1029","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786942");
INSERT INTO gangs_news VALUES("1030","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786942");
INSERT INTO gangs_news VALUES("1031","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786942");
INSERT INTO gangs_news VALUES("1032","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786942");
INSERT INTO gangs_news VALUES("1033","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565786942");
INSERT INTO gangs_news VALUES("1034","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792397");
INSERT INTO gangs_news VALUES("1035","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792397");
INSERT INTO gangs_news VALUES("1036","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792397");
INSERT INTO gangs_news VALUES("1037","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792397");
INSERT INTO gangs_news VALUES("1038","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792397");
INSERT INTO gangs_news VALUES("1039","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792397");
INSERT INTO gangs_news VALUES("1040","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792397");
INSERT INTO gangs_news VALUES("1041","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792398");
INSERT INTO gangs_news VALUES("1042","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792398");
INSERT INTO gangs_news VALUES("1043","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792398");
INSERT INTO gangs_news VALUES("1044","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792398");
INSERT INTO gangs_news VALUES("1045","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792398");
INSERT INTO gangs_news VALUES("1046","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792398");
INSERT INTO gangs_news VALUES("1047","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792398");
INSERT INTO gangs_news VALUES("1048","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792399");
INSERT INTO gangs_news VALUES("1049","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792399");
INSERT INTO gangs_news VALUES("1050","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792399");
INSERT INTO gangs_news VALUES("1051","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792399");
INSERT INTO gangs_news VALUES("1052","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792399");
INSERT INTO gangs_news VALUES("1053","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792400");
INSERT INTO gangs_news VALUES("1054","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792400");
INSERT INTO gangs_news VALUES("1055","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792400");
INSERT INTO gangs_news VALUES("1056","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792400");
INSERT INTO gangs_news VALUES("1057","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792400");
INSERT INTO gangs_news VALUES("1058","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792401");
INSERT INTO gangs_news VALUES("1059","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792401");
INSERT INTO gangs_news VALUES("1060","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792401");
INSERT INTO gangs_news VALUES("1061","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792401");
INSERT INTO gangs_news VALUES("1062","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792402");
INSERT INTO gangs_news VALUES("1063","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792402");
INSERT INTO gangs_news VALUES("1064","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792402");
INSERT INTO gangs_news VALUES("1065","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792402");
INSERT INTO gangs_news VALUES("1066","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792403");
INSERT INTO gangs_news VALUES("1067","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792403");
INSERT INTO gangs_news VALUES("1068","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792403");
INSERT INTO gangs_news VALUES("1069","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792403");
INSERT INTO gangs_news VALUES("1070","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792403");
INSERT INTO gangs_news VALUES("1071","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792404");
INSERT INTO gangs_news VALUES("1072","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792404");
INSERT INTO gangs_news VALUES("1073","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792404");
INSERT INTO gangs_news VALUES("1074","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792404");
INSERT INTO gangs_news VALUES("1075","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792405");
INSERT INTO gangs_news VALUES("1076","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792405");
INSERT INTO gangs_news VALUES("1077","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792405");
INSERT INTO gangs_news VALUES("1078","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792405");
INSERT INTO gangs_news VALUES("1079","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792405");
INSERT INTO gangs_news VALUES("1080","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792406");
INSERT INTO gangs_news VALUES("1081","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792406");
INSERT INTO gangs_news VALUES("1082","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792406");
INSERT INTO gangs_news VALUES("1083","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792406");
INSERT INTO gangs_news VALUES("1084","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792407");
INSERT INTO gangs_news VALUES("1085","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792407");
INSERT INTO gangs_news VALUES("1086","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792407");
INSERT INTO gangs_news VALUES("1087","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792407");
INSERT INTO gangs_news VALUES("1088","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792407");
INSERT INTO gangs_news VALUES("1089","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792408");
INSERT INTO gangs_news VALUES("1090","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792408");
INSERT INTO gangs_news VALUES("1091","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565792408");
INSERT INTO gangs_news VALUES("1092","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 20385 баллов.","1565792475");
INSERT INTO gangs_news VALUES("1093","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835358");
INSERT INTO gangs_news VALUES("1094","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835358");
INSERT INTO gangs_news VALUES("1095","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835358");
INSERT INTO gangs_news VALUES("1096","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835359");
INSERT INTO gangs_news VALUES("1097","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835359");
INSERT INTO gangs_news VALUES("1098","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835359");
INSERT INTO gangs_news VALUES("1099","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835359");
INSERT INTO gangs_news VALUES("1100","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835360");
INSERT INTO gangs_news VALUES("1101","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835360");
INSERT INTO gangs_news VALUES("1102","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835360");
INSERT INTO gangs_news VALUES("1103","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835361");
INSERT INTO gangs_news VALUES("1104","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835361");
INSERT INTO gangs_news VALUES("1105","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835361");
INSERT INTO gangs_news VALUES("1106","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835361");
INSERT INTO gangs_news VALUES("1107","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835361");
INSERT INTO gangs_news VALUES("1108","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835361");
INSERT INTO gangs_news VALUES("1109","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835362");
INSERT INTO gangs_news VALUES("1110","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835362");
INSERT INTO gangs_news VALUES("1111","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835362");
INSERT INTO gangs_news VALUES("1112","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835362");
INSERT INTO gangs_news VALUES("1113","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835362");
INSERT INTO gangs_news VALUES("1114","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835363");
INSERT INTO gangs_news VALUES("1115","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835363");
INSERT INTO gangs_news VALUES("1116","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835363");
INSERT INTO gangs_news VALUES("1117","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835364");
INSERT INTO gangs_news VALUES("1118","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835364");
INSERT INTO gangs_news VALUES("1119","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835364");
INSERT INTO gangs_news VALUES("1120","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835364");
INSERT INTO gangs_news VALUES("1121","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835364");
INSERT INTO gangs_news VALUES("1122","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835365");
INSERT INTO gangs_news VALUES("1123","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835365");
INSERT INTO gangs_news VALUES("1124","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835365");
INSERT INTO gangs_news VALUES("1125","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835365");
INSERT INTO gangs_news VALUES("1126","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835366");
INSERT INTO gangs_news VALUES("1127","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835366");
INSERT INTO gangs_news VALUES("1128","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835366");
INSERT INTO gangs_news VALUES("1129","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835367");
INSERT INTO gangs_news VALUES("1130","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835367");
INSERT INTO gangs_news VALUES("1131","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835367");
INSERT INTO gangs_news VALUES("1132","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835367");
INSERT INTO gangs_news VALUES("1133","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835367");
INSERT INTO gangs_news VALUES("1134","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835368");
INSERT INTO gangs_news VALUES("1135","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835368");
INSERT INTO gangs_news VALUES("1136","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835368");
INSERT INTO gangs_news VALUES("1137","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835368");
INSERT INTO gangs_news VALUES("1138","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835369");
INSERT INTO gangs_news VALUES("1139","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835369");
INSERT INTO gangs_news VALUES("1140","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565835369");
INSERT INTO gangs_news VALUES("1141","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858214");
INSERT INTO gangs_news VALUES("1142","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858214");
INSERT INTO gangs_news VALUES("1143","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858214");
INSERT INTO gangs_news VALUES("1144","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858215");
INSERT INTO gangs_news VALUES("1145","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858215");
INSERT INTO gangs_news VALUES("1146","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858215");
INSERT INTO gangs_news VALUES("1147","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858215");
INSERT INTO gangs_news VALUES("1148","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858216");
INSERT INTO gangs_news VALUES("1149","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858216");
INSERT INTO gangs_news VALUES("1150","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858216");
INSERT INTO gangs_news VALUES("1151","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858216");
INSERT INTO gangs_news VALUES("1152","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858216");
INSERT INTO gangs_news VALUES("1153","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858217");
INSERT INTO gangs_news VALUES("1154","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858217");
INSERT INTO gangs_news VALUES("1155","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858217");
INSERT INTO gangs_news VALUES("1156","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858217");
INSERT INTO gangs_news VALUES("1157","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858218");
INSERT INTO gangs_news VALUES("1158","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858218");
INSERT INTO gangs_news VALUES("1159","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858218");
INSERT INTO gangs_news VALUES("1160","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858218");
INSERT INTO gangs_news VALUES("1161","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858218");
INSERT INTO gangs_news VALUES("1162","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858219");
INSERT INTO gangs_news VALUES("1163","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858219");
INSERT INTO gangs_news VALUES("1164","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858219");
INSERT INTO gangs_news VALUES("1165","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858219");
INSERT INTO gangs_news VALUES("1166","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858219");
INSERT INTO gangs_news VALUES("1167","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858220");
INSERT INTO gangs_news VALUES("1168","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858220");
INSERT INTO gangs_news VALUES("1169","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858220");
INSERT INTO gangs_news VALUES("1170","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858220");
INSERT INTO gangs_news VALUES("1171","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858220");
INSERT INTO gangs_news VALUES("1172","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858221");
INSERT INTO gangs_news VALUES("1173","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858221");
INSERT INTO gangs_news VALUES("1174","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858221");
INSERT INTO gangs_news VALUES("1175","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858221");
INSERT INTO gangs_news VALUES("1176","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858221");
INSERT INTO gangs_news VALUES("1177","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858222");
INSERT INTO gangs_news VALUES("1178","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858222");
INSERT INTO gangs_news VALUES("1179","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858222");
INSERT INTO gangs_news VALUES("1180","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858222");
INSERT INTO gangs_news VALUES("1181","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858222");
INSERT INTO gangs_news VALUES("1182","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858223");
INSERT INTO gangs_news VALUES("1183","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858223");
INSERT INTO gangs_news VALUES("1184","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858223");
INSERT INTO gangs_news VALUES("1185","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858223");
INSERT INTO gangs_news VALUES("1186","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858224");
INSERT INTO gangs_news VALUES("1187","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858224");
INSERT INTO gangs_news VALUES("1188","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858224");
INSERT INTO gangs_news VALUES("1189","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858224");
INSERT INTO gangs_news VALUES("1190","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858224");
INSERT INTO gangs_news VALUES("1191","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858225");
INSERT INTO gangs_news VALUES("1192","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858225");
INSERT INTO gangs_news VALUES("1193","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858225");
INSERT INTO gangs_news VALUES("1194","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858225");
INSERT INTO gangs_news VALUES("1195","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858225");
INSERT INTO gangs_news VALUES("1196","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858226");
INSERT INTO gangs_news VALUES("1197","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858226");
INSERT INTO gangs_news VALUES("1198","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858226");
INSERT INTO gangs_news VALUES("1199","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858227");
INSERT INTO gangs_news VALUES("1200","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858227");
INSERT INTO gangs_news VALUES("1201","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858227");
INSERT INTO gangs_news VALUES("1202","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858227");
INSERT INTO gangs_news VALUES("1203","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858227");
INSERT INTO gangs_news VALUES("1204","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858228");
INSERT INTO gangs_news VALUES("1205","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858228");
INSERT INTO gangs_news VALUES("1206","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858228");
INSERT INTO gangs_news VALUES("1207","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858228");
INSERT INTO gangs_news VALUES("1208","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858228");
INSERT INTO gangs_news VALUES("1209","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858229");
INSERT INTO gangs_news VALUES("1210","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858229");
INSERT INTO gangs_news VALUES("1211","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858229");
INSERT INTO gangs_news VALUES("1212","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858229");
INSERT INTO gangs_news VALUES("1213","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858230");
INSERT INTO gangs_news VALUES("1214","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858230");
INSERT INTO gangs_news VALUES("1215","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858230");
INSERT INTO gangs_news VALUES("1216","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858230");
INSERT INTO gangs_news VALUES("1217","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858230");
INSERT INTO gangs_news VALUES("1218","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858231");
INSERT INTO gangs_news VALUES("1219","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858231");
INSERT INTO gangs_news VALUES("1220","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858231");
INSERT INTO gangs_news VALUES("1221","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858231");
INSERT INTO gangs_news VALUES("1222","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858231");
INSERT INTO gangs_news VALUES("1223","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858249");
INSERT INTO gangs_news VALUES("1224","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858249");
INSERT INTO gangs_news VALUES("1225","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858250");
INSERT INTO gangs_news VALUES("1226","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858250");
INSERT INTO gangs_news VALUES("1227","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858250");
INSERT INTO gangs_news VALUES("1228","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858250");
INSERT INTO gangs_news VALUES("1229","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858251");
INSERT INTO gangs_news VALUES("1230","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858251");
INSERT INTO gangs_news VALUES("1231","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858251");
INSERT INTO gangs_news VALUES("1232","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858251");
INSERT INTO gangs_news VALUES("1233","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858251");
INSERT INTO gangs_news VALUES("1234","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858252");
INSERT INTO gangs_news VALUES("1235","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858252");
INSERT INTO gangs_news VALUES("1236","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858252");
INSERT INTO gangs_news VALUES("1237","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858252");
INSERT INTO gangs_news VALUES("1238","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858252");
INSERT INTO gangs_news VALUES("1239","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858253");
INSERT INTO gangs_news VALUES("1240","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858253");
INSERT INTO gangs_news VALUES("1241","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858253");
INSERT INTO gangs_news VALUES("1242","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858253");
INSERT INTO gangs_news VALUES("1243","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858254");
INSERT INTO gangs_news VALUES("1244","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858254");
INSERT INTO gangs_news VALUES("1245","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858254");
INSERT INTO gangs_news VALUES("1246","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858254");
INSERT INTO gangs_news VALUES("1247","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858255");
INSERT INTO gangs_news VALUES("1248","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858255");
INSERT INTO gangs_news VALUES("1249","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858255");
INSERT INTO gangs_news VALUES("1250","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858255");
INSERT INTO gangs_news VALUES("1251","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858255");
INSERT INTO gangs_news VALUES("1252","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858256");
INSERT INTO gangs_news VALUES("1253","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858256");
INSERT INTO gangs_news VALUES("1254","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858256");
INSERT INTO gangs_news VALUES("1255","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858256");
INSERT INTO gangs_news VALUES("1256","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858257");
INSERT INTO gangs_news VALUES("1257","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858257");
INSERT INTO gangs_news VALUES("1258","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858257");
INSERT INTO gangs_news VALUES("1259","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858257");
INSERT INTO gangs_news VALUES("1260","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858257");
INSERT INTO gangs_news VALUES("1261","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858258");
INSERT INTO gangs_news VALUES("1262","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858258");
INSERT INTO gangs_news VALUES("1263","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858258");
INSERT INTO gangs_news VALUES("1264","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858258");
INSERT INTO gangs_news VALUES("1265","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858258");
INSERT INTO gangs_news VALUES("1266","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858259");
INSERT INTO gangs_news VALUES("1267","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858259");
INSERT INTO gangs_news VALUES("1268","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858259");
INSERT INTO gangs_news VALUES("1269","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858259");
INSERT INTO gangs_news VALUES("1270","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858260");
INSERT INTO gangs_news VALUES("1271","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858260");
INSERT INTO gangs_news VALUES("1272","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858260");
INSERT INTO gangs_news VALUES("1273","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858260");
INSERT INTO gangs_news VALUES("1274","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858260");
INSERT INTO gangs_news VALUES("1275","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858261");
INSERT INTO gangs_news VALUES("1276","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858261");
INSERT INTO gangs_news VALUES("1277","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858261");
INSERT INTO gangs_news VALUES("1278","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858261");
INSERT INTO gangs_news VALUES("1279","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858261");
INSERT INTO gangs_news VALUES("1280","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858262");
INSERT INTO gangs_news VALUES("1281","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858262");
INSERT INTO gangs_news VALUES("1282","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858262");
INSERT INTO gangs_news VALUES("1283","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858262");
INSERT INTO gangs_news VALUES("1284","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858263");
INSERT INTO gangs_news VALUES("1285","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858263");
INSERT INTO gangs_news VALUES("1286","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858263");
INSERT INTO gangs_news VALUES("1287","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858263");
INSERT INTO gangs_news VALUES("1288","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858263");
INSERT INTO gangs_news VALUES("1289","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858264");
INSERT INTO gangs_news VALUES("1290","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858264");
INSERT INTO gangs_news VALUES("1291","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858264");
INSERT INTO gangs_news VALUES("1292","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858264");
INSERT INTO gangs_news VALUES("1293","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858264");
INSERT INTO gangs_news VALUES("1294","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858265");
INSERT INTO gangs_news VALUES("1295","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858265");
INSERT INTO gangs_news VALUES("1296","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858281");
INSERT INTO gangs_news VALUES("1297","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858281");
INSERT INTO gangs_news VALUES("1298","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858281");
INSERT INTO gangs_news VALUES("1299","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858281");
INSERT INTO gangs_news VALUES("1300","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858282");
INSERT INTO gangs_news VALUES("1301","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858282");
INSERT INTO gangs_news VALUES("1302","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858282");
INSERT INTO gangs_news VALUES("1303","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858282");
INSERT INTO gangs_news VALUES("1304","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858282");
INSERT INTO gangs_news VALUES("1305","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858283");
INSERT INTO gangs_news VALUES("1306","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858283");
INSERT INTO gangs_news VALUES("1307","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858283");
INSERT INTO gangs_news VALUES("1308","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858284");
INSERT INTO gangs_news VALUES("1309","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858284");
INSERT INTO gangs_news VALUES("1310","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858284");
INSERT INTO gangs_news VALUES("1311","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858284");
INSERT INTO gangs_news VALUES("1312","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858285");
INSERT INTO gangs_news VALUES("1313","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858285");
INSERT INTO gangs_news VALUES("1314","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858285");
INSERT INTO gangs_news VALUES("1315","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858285");
INSERT INTO gangs_news VALUES("1316","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858286");
INSERT INTO gangs_news VALUES("1317","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858286");
INSERT INTO gangs_news VALUES("1318","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858286");
INSERT INTO gangs_news VALUES("1319","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858286");
INSERT INTO gangs_news VALUES("1320","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858286");
INSERT INTO gangs_news VALUES("1321","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858287");
INSERT INTO gangs_news VALUES("1322","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858287");
INSERT INTO gangs_news VALUES("1323","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858287");
INSERT INTO gangs_news VALUES("1324","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858287");
INSERT INTO gangs_news VALUES("1325","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858288");
INSERT INTO gangs_news VALUES("1326","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858288");
INSERT INTO gangs_news VALUES("1327","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858288");
INSERT INTO gangs_news VALUES("1328","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858288");
INSERT INTO gangs_news VALUES("1329","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858288");
INSERT INTO gangs_news VALUES("1330","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858289");
INSERT INTO gangs_news VALUES("1331","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858289");
INSERT INTO gangs_news VALUES("1332","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858289");
INSERT INTO gangs_news VALUES("1333","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858289");
INSERT INTO gangs_news VALUES("1334","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858290");
INSERT INTO gangs_news VALUES("1335","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858290");
INSERT INTO gangs_news VALUES("1336","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858290");
INSERT INTO gangs_news VALUES("1337","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858290");
INSERT INTO gangs_news VALUES("1338","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858290");
INSERT INTO gangs_news VALUES("1339","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858291");
INSERT INTO gangs_news VALUES("1340","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858291");
INSERT INTO gangs_news VALUES("1341","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858291");
INSERT INTO gangs_news VALUES("1342","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858291");
INSERT INTO gangs_news VALUES("1343","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858291");
INSERT INTO gangs_news VALUES("1344","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858292");
INSERT INTO gangs_news VALUES("1345","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858292");
INSERT INTO gangs_news VALUES("1346","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858292");
INSERT INTO gangs_news VALUES("1347","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858292");
INSERT INTO gangs_news VALUES("1348","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858293");
INSERT INTO gangs_news VALUES("1349","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858293");
INSERT INTO gangs_news VALUES("1350","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858293");
INSERT INTO gangs_news VALUES("1351","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858293");
INSERT INTO gangs_news VALUES("1352","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858294");
INSERT INTO gangs_news VALUES("1353","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858294");
INSERT INTO gangs_news VALUES("1354","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858294");
INSERT INTO gangs_news VALUES("1355","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858294");
INSERT INTO gangs_news VALUES("1356","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858294");
INSERT INTO gangs_news VALUES("1357","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858295");
INSERT INTO gangs_news VALUES("1358","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858295");
INSERT INTO gangs_news VALUES("1359","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858295");
INSERT INTO gangs_news VALUES("1360","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858295");
INSERT INTO gangs_news VALUES("1361","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858296");
INSERT INTO gangs_news VALUES("1362","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858296");
INSERT INTO gangs_news VALUES("1363","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858296");
INSERT INTO gangs_news VALUES("1364","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858296");
INSERT INTO gangs_news VALUES("1365","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858296");
INSERT INTO gangs_news VALUES("1366","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858297");
INSERT INTO gangs_news VALUES("1367","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858297");
INSERT INTO gangs_news VALUES("1368","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858297");
INSERT INTO gangs_news VALUES("1369","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858298");
INSERT INTO gangs_news VALUES("1370","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858298");
INSERT INTO gangs_news VALUES("1371","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858298");
INSERT INTO gangs_news VALUES("1372","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858298");
INSERT INTO gangs_news VALUES("1373","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858298");
INSERT INTO gangs_news VALUES("1374","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858299");
INSERT INTO gangs_news VALUES("1375","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858299");
INSERT INTO gangs_news VALUES("1376","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858299");
INSERT INTO gangs_news VALUES("1377","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858299");
INSERT INTO gangs_news VALUES("1378","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858300");
INSERT INTO gangs_news VALUES("1379","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858300");
INSERT INTO gangs_news VALUES("1380","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858300");
INSERT INTO gangs_news VALUES("1381","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858300");
INSERT INTO gangs_news VALUES("1382","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858301");
INSERT INTO gangs_news VALUES("1383","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858301");
INSERT INTO gangs_news VALUES("1384","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858301");
INSERT INTO gangs_news VALUES("1385","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858301");
INSERT INTO gangs_news VALUES("1386","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858301");
INSERT INTO gangs_news VALUES("1387","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858302");
INSERT INTO gangs_news VALUES("1388","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858302");
INSERT INTO gangs_news VALUES("1389","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858302");
INSERT INTO gangs_news VALUES("1390","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858302");
INSERT INTO gangs_news VALUES("1391","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858303");
INSERT INTO gangs_news VALUES("1392","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858303");
INSERT INTO gangs_news VALUES("1393","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858303");
INSERT INTO gangs_news VALUES("1394","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858303");
INSERT INTO gangs_news VALUES("1395","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858304");
INSERT INTO gangs_news VALUES("1396","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858304");
INSERT INTO gangs_news VALUES("1397","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858304");
INSERT INTO gangs_news VALUES("1398","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858304");
INSERT INTO gangs_news VALUES("1399","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858305");
INSERT INTO gangs_news VALUES("1400","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858305");
INSERT INTO gangs_news VALUES("1401","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858305");
INSERT INTO gangs_news VALUES("1402","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858306");
INSERT INTO gangs_news VALUES("1403","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858306");
INSERT INTO gangs_news VALUES("1404","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858306");
INSERT INTO gangs_news VALUES("1405","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858306");
INSERT INTO gangs_news VALUES("1406","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858306");
INSERT INTO gangs_news VALUES("1407","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858307");
INSERT INTO gangs_news VALUES("1408","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858307");
INSERT INTO gangs_news VALUES("1409","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858307");
INSERT INTO gangs_news VALUES("1410","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858307");
INSERT INTO gangs_news VALUES("1411","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858308");
INSERT INTO gangs_news VALUES("1412","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858308");
INSERT INTO gangs_news VALUES("1413","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858308");
INSERT INTO gangs_news VALUES("1414","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858308");
INSERT INTO gangs_news VALUES("1415","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858308");
INSERT INTO gangs_news VALUES("1416","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565858309");
INSERT INTO gangs_news VALUES("1417","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874413");
INSERT INTO gangs_news VALUES("1418","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874413");
INSERT INTO gangs_news VALUES("1419","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874414");
INSERT INTO gangs_news VALUES("1420","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874414");
INSERT INTO gangs_news VALUES("1421","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874414");
INSERT INTO gangs_news VALUES("1422","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874414");
INSERT INTO gangs_news VALUES("1423","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874414");
INSERT INTO gangs_news VALUES("1424","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874415");
INSERT INTO gangs_news VALUES("1425","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874415");
INSERT INTO gangs_news VALUES("1426","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874415");
INSERT INTO gangs_news VALUES("1427","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874415");
INSERT INTO gangs_news VALUES("1428","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874415");
INSERT INTO gangs_news VALUES("1429","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874416");
INSERT INTO gangs_news VALUES("1430","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874416");
INSERT INTO gangs_news VALUES("1431","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874416");
INSERT INTO gangs_news VALUES("1432","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874416");
INSERT INTO gangs_news VALUES("1433","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874416");
INSERT INTO gangs_news VALUES("1434","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874417");
INSERT INTO gangs_news VALUES("1435","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874417");
INSERT INTO gangs_news VALUES("1436","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874417");
INSERT INTO gangs_news VALUES("1437","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874417");
INSERT INTO gangs_news VALUES("1438","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874418");
INSERT INTO gangs_news VALUES("1439","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874418");
INSERT INTO gangs_news VALUES("1440","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874418");
INSERT INTO gangs_news VALUES("1441","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874426");
INSERT INTO gangs_news VALUES("1442","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874427");
INSERT INTO gangs_news VALUES("1443","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874427");
INSERT INTO gangs_news VALUES("1444","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874427");
INSERT INTO gangs_news VALUES("1445","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874427");
INSERT INTO gangs_news VALUES("1446","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874427");
INSERT INTO gangs_news VALUES("1447","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874428");
INSERT INTO gangs_news VALUES("1448","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874428");
INSERT INTO gangs_news VALUES("1449","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874436");
INSERT INTO gangs_news VALUES("1450","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874436");
INSERT INTO gangs_news VALUES("1451","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874436");
INSERT INTO gangs_news VALUES("1452","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874437");
INSERT INTO gangs_news VALUES("1453","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874437");
INSERT INTO gangs_news VALUES("1454","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874437");
INSERT INTO gangs_news VALUES("1455","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874437");
INSERT INTO gangs_news VALUES("1456","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874438");
INSERT INTO gangs_news VALUES("1457","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874438");
INSERT INTO gangs_news VALUES("1458","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874438");
INSERT INTO gangs_news VALUES("1459","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874438");
INSERT INTO gangs_news VALUES("1460","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874438");
INSERT INTO gangs_news VALUES("1461","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874439");
INSERT INTO gangs_news VALUES("1462","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874439");
INSERT INTO gangs_news VALUES("1463","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874439");
INSERT INTO gangs_news VALUES("1464","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874439");
INSERT INTO gangs_news VALUES("1465","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874440");
INSERT INTO gangs_news VALUES("1466","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874440");
INSERT INTO gangs_news VALUES("1467","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874440");
INSERT INTO gangs_news VALUES("1468","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874440");
INSERT INTO gangs_news VALUES("1469","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874441");
INSERT INTO gangs_news VALUES("1470","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874441");
INSERT INTO gangs_news VALUES("1471","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874441");
INSERT INTO gangs_news VALUES("1472","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874441");
INSERT INTO gangs_news VALUES("1473","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874441");
INSERT INTO gangs_news VALUES("1474","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874442");
INSERT INTO gangs_news VALUES("1475","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874442");
INSERT INTO gangs_news VALUES("1476","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874442");
INSERT INTO gangs_news VALUES("1477","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874442");
INSERT INTO gangs_news VALUES("1478","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874443");
INSERT INTO gangs_news VALUES("1479","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874443");
INSERT INTO gangs_news VALUES("1480","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874443");
INSERT INTO gangs_news VALUES("1481","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874443");
INSERT INTO gangs_news VALUES("1482","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874444");
INSERT INTO gangs_news VALUES("1483","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874444");
INSERT INTO gangs_news VALUES("1484","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874444");
INSERT INTO gangs_news VALUES("1485","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874444");
INSERT INTO gangs_news VALUES("1486","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874444");
INSERT INTO gangs_news VALUES("1487","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874445");
INSERT INTO gangs_news VALUES("1488","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874445");
INSERT INTO gangs_news VALUES("1489","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874445");
INSERT INTO gangs_news VALUES("1490","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874445");
INSERT INTO gangs_news VALUES("1491","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874446");
INSERT INTO gangs_news VALUES("1492","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874446");
INSERT INTO gangs_news VALUES("1493","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874446");
INSERT INTO gangs_news VALUES("1494","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874446");
INSERT INTO gangs_news VALUES("1495","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874447");
INSERT INTO gangs_news VALUES("1496","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874447");
INSERT INTO gangs_news VALUES("1497","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874447");
INSERT INTO gangs_news VALUES("1498","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874448");
INSERT INTO gangs_news VALUES("1499","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874448");
INSERT INTO gangs_news VALUES("1500","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874448");
INSERT INTO gangs_news VALUES("1501","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874448");
INSERT INTO gangs_news VALUES("1502","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874449");
INSERT INTO gangs_news VALUES("1503","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874449");
INSERT INTO gangs_news VALUES("1504","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874449");
INSERT INTO gangs_news VALUES("1505","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874450");
INSERT INTO gangs_news VALUES("1506","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874450");
INSERT INTO gangs_news VALUES("1507","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874450");
INSERT INTO gangs_news VALUES("1508","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874450");
INSERT INTO gangs_news VALUES("1509","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874451");
INSERT INTO gangs_news VALUES("1510","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874451");
INSERT INTO gangs_news VALUES("1511","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874451");
INSERT INTO gangs_news VALUES("1512","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874452");
INSERT INTO gangs_news VALUES("1513","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874452");
INSERT INTO gangs_news VALUES("1514","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874452");
INSERT INTO gangs_news VALUES("1515","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874452");
INSERT INTO gangs_news VALUES("1516","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  1 %.","1565874468");
INSERT INTO gangs_news VALUES("1517","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874478");
INSERT INTO gangs_news VALUES("1518","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874478");
INSERT INTO gangs_news VALUES("1519","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874479");
INSERT INTO gangs_news VALUES("1520","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874479");
INSERT INTO gangs_news VALUES("1521","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874479");
INSERT INTO gangs_news VALUES("1522","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874479");
INSERT INTO gangs_news VALUES("1523","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874480");
INSERT INTO gangs_news VALUES("1524","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874480");
INSERT INTO gangs_news VALUES("1525","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874480");
INSERT INTO gangs_news VALUES("1526","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874481");
INSERT INTO gangs_news VALUES("1527","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874481");
INSERT INTO gangs_news VALUES("1528","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874481");
INSERT INTO gangs_news VALUES("1529","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874481");
INSERT INTO gangs_news VALUES("1530","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874482");
INSERT INTO gangs_news VALUES("1531","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874482");
INSERT INTO gangs_news VALUES("1532","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874482");
INSERT INTO gangs_news VALUES("1533","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874482");
INSERT INTO gangs_news VALUES("1534","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874482");
INSERT INTO gangs_news VALUES("1535","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874482");
INSERT INTO gangs_news VALUES("1536","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874483");
INSERT INTO gangs_news VALUES("1537","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874483");
INSERT INTO gangs_news VALUES("1538","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874483");
INSERT INTO gangs_news VALUES("1539","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874483");
INSERT INTO gangs_news VALUES("1540","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874484");
INSERT INTO gangs_news VALUES("1541","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874484");
INSERT INTO gangs_news VALUES("1542","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874485");
INSERT INTO gangs_news VALUES("1543","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874485");
INSERT INTO gangs_news VALUES("1544","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874485");
INSERT INTO gangs_news VALUES("1545","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874486");
INSERT INTO gangs_news VALUES("1546","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874486");
INSERT INTO gangs_news VALUES("1547","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874486");
INSERT INTO gangs_news VALUES("1548","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874486");
INSERT INTO gangs_news VALUES("1549","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874486");
INSERT INTO gangs_news VALUES("1550","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874487");
INSERT INTO gangs_news VALUES("1551","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874487");
INSERT INTO gangs_news VALUES("1552","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874487");
INSERT INTO gangs_news VALUES("1553","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874487");
INSERT INTO gangs_news VALUES("1554","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874488");
INSERT INTO gangs_news VALUES("1555","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874488");
INSERT INTO gangs_news VALUES("1556","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874488");
INSERT INTO gangs_news VALUES("1557","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874488");
INSERT INTO gangs_news VALUES("1558","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874489");
INSERT INTO gangs_news VALUES("1559","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874489");
INSERT INTO gangs_news VALUES("1560","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874489");
INSERT INTO gangs_news VALUES("1561","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874489");
INSERT INTO gangs_news VALUES("1562","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874490");
INSERT INTO gangs_news VALUES("1563","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874490");
INSERT INTO gangs_news VALUES("1564","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874491");
INSERT INTO gangs_news VALUES("1565","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874491");
INSERT INTO gangs_news VALUES("1566","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874491");
INSERT INTO gangs_news VALUES("1567","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874492");
INSERT INTO gangs_news VALUES("1568","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874492");
INSERT INTO gangs_news VALUES("1569","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874492");
INSERT INTO gangs_news VALUES("1570","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874492");
INSERT INTO gangs_news VALUES("1571","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874493");
INSERT INTO gangs_news VALUES("1572","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874493");
INSERT INTO gangs_news VALUES("1573","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874493");
INSERT INTO gangs_news VALUES("1574","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874493");
INSERT INTO gangs_news VALUES("1575","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874494");
INSERT INTO gangs_news VALUES("1576","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565874494");
INSERT INTO gangs_news VALUES("1577","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  4 %.","1565879415");
INSERT INTO gangs_news VALUES("1578","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  4 %.","1565879425");
INSERT INTO gangs_news VALUES("1579","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879434");
INSERT INTO gangs_news VALUES("1580","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879435");
INSERT INTO gangs_news VALUES("1581","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879435");
INSERT INTO gangs_news VALUES("1582","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879435");
INSERT INTO gangs_news VALUES("1583","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879435");
INSERT INTO gangs_news VALUES("1584","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879435");
INSERT INTO gangs_news VALUES("1585","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879436");
INSERT INTO gangs_news VALUES("1586","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879436");
INSERT INTO gangs_news VALUES("1587","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879436");
INSERT INTO gangs_news VALUES("1588","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879436");
INSERT INTO gangs_news VALUES("1589","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879437");
INSERT INTO gangs_news VALUES("1590","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879437");
INSERT INTO gangs_news VALUES("1591","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879437");
INSERT INTO gangs_news VALUES("1592","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879437");
INSERT INTO gangs_news VALUES("1593","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879438");
INSERT INTO gangs_news VALUES("1594","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879438");
INSERT INTO gangs_news VALUES("1595","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879438");
INSERT INTO gangs_news VALUES("1596","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879438");
INSERT INTO gangs_news VALUES("1597","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879438");
INSERT INTO gangs_news VALUES("1598","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879439");
INSERT INTO gangs_news VALUES("1599","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879439");
INSERT INTO gangs_news VALUES("1600","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879439");
INSERT INTO gangs_news VALUES("1601","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879439");
INSERT INTO gangs_news VALUES("1602","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879439");
INSERT INTO gangs_news VALUES("1603","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879440");
INSERT INTO gangs_news VALUES("1604","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879440");
INSERT INTO gangs_news VALUES("1605","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879440");
INSERT INTO gangs_news VALUES("1606","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879440");
INSERT INTO gangs_news VALUES("1607","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879441");
INSERT INTO gangs_news VALUES("1608","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879441");
INSERT INTO gangs_news VALUES("1609","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879441");
INSERT INTO gangs_news VALUES("1610","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879441");
INSERT INTO gangs_news VALUES("1611","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879442");
INSERT INTO gangs_news VALUES("1612","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879442");
INSERT INTO gangs_news VALUES("1613","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879442");
INSERT INTO gangs_news VALUES("1614","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879442");
INSERT INTO gangs_news VALUES("1615","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879443");
INSERT INTO gangs_news VALUES("1616","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879443");
INSERT INTO gangs_news VALUES("1617","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879443");
INSERT INTO gangs_news VALUES("1618","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879443");
INSERT INTO gangs_news VALUES("1619","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879443");
INSERT INTO gangs_news VALUES("1620","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879444");
INSERT INTO gangs_news VALUES("1621","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879444");
INSERT INTO gangs_news VALUES("1622","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879444");
INSERT INTO gangs_news VALUES("1623","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879444");
INSERT INTO gangs_news VALUES("1624","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879445");
INSERT INTO gangs_news VALUES("1625","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879445");
INSERT INTO gangs_news VALUES("1626","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879445");
INSERT INTO gangs_news VALUES("1627","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879446");
INSERT INTO gangs_news VALUES("1628","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879446");
INSERT INTO gangs_news VALUES("1629","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879446");
INSERT INTO gangs_news VALUES("1630","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879446");
INSERT INTO gangs_news VALUES("1631","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879447");
INSERT INTO gangs_news VALUES("1632","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879447");
INSERT INTO gangs_news VALUES("1633","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879448");
INSERT INTO gangs_news VALUES("1634","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879448");
INSERT INTO gangs_news VALUES("1635","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879448");
INSERT INTO gangs_news VALUES("1636","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879448");
INSERT INTO gangs_news VALUES("1637","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879448");
INSERT INTO gangs_news VALUES("1638","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879449");
INSERT INTO gangs_news VALUES("1639","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879449");
INSERT INTO gangs_news VALUES("1640","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879449");
INSERT INTO gangs_news VALUES("1641","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879449");
INSERT INTO gangs_news VALUES("1642","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879450");
INSERT INTO gangs_news VALUES("1643","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879450");
INSERT INTO gangs_news VALUES("1644","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879450");
INSERT INTO gangs_news VALUES("1645","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879450");
INSERT INTO gangs_news VALUES("1646","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879450");
INSERT INTO gangs_news VALUES("1647","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879451");
INSERT INTO gangs_news VALUES("1648","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879451");
INSERT INTO gangs_news VALUES("1649","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879451");
INSERT INTO gangs_news VALUES("1650","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879451");
INSERT INTO gangs_news VALUES("1651","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879452");
INSERT INTO gangs_news VALUES("1652","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879452");
INSERT INTO gangs_news VALUES("1653","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879452");
INSERT INTO gangs_news VALUES("1654","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879452");
INSERT INTO gangs_news VALUES("1655","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879453");
INSERT INTO gangs_news VALUES("1656","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879453");
INSERT INTO gangs_news VALUES("1657","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879453");
INSERT INTO gangs_news VALUES("1658","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879453");
INSERT INTO gangs_news VALUES("1659","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879454");
INSERT INTO gangs_news VALUES("1660","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879454");
INSERT INTO gangs_news VALUES("1661","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879454");
INSERT INTO gangs_news VALUES("1662","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879454");
INSERT INTO gangs_news VALUES("1663","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879454");
INSERT INTO gangs_news VALUES("1664","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879455");
INSERT INTO gangs_news VALUES("1665","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879455");
INSERT INTO gangs_news VALUES("1666","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879455");
INSERT INTO gangs_news VALUES("1667","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879455");
INSERT INTO gangs_news VALUES("1668","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879456");
INSERT INTO gangs_news VALUES("1669","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879456");
INSERT INTO gangs_news VALUES("1670","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879456");
INSERT INTO gangs_news VALUES("1671","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879456");
INSERT INTO gangs_news VALUES("1672","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879457");
INSERT INTO gangs_news VALUES("1673","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879457");
INSERT INTO gangs_news VALUES("1674","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879457");
INSERT INTO gangs_news VALUES("1675","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879458");
INSERT INTO gangs_news VALUES("1676","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879458");
INSERT INTO gangs_news VALUES("1677","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879458");
INSERT INTO gangs_news VALUES("1678","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879458");
INSERT INTO gangs_news VALUES("1679","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879459");
INSERT INTO gangs_news VALUES("1680","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879459");
INSERT INTO gangs_news VALUES("1681","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879459");
INSERT INTO gangs_news VALUES("1682","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879459");
INSERT INTO gangs_news VALUES("1683","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879459");
INSERT INTO gangs_news VALUES("1684","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879460");
INSERT INTO gangs_news VALUES("1685","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879460");
INSERT INTO gangs_news VALUES("1686","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879460");
INSERT INTO gangs_news VALUES("1687","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879460");
INSERT INTO gangs_news VALUES("1688","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879461");
INSERT INTO gangs_news VALUES("1689","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879461");
INSERT INTO gangs_news VALUES("1690","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879461");
INSERT INTO gangs_news VALUES("1691","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879461");
INSERT INTO gangs_news VALUES("1692","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879462");
INSERT INTO gangs_news VALUES("1693","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879462");
INSERT INTO gangs_news VALUES("1694","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879481");
INSERT INTO gangs_news VALUES("1695","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879482");
INSERT INTO gangs_news VALUES("1696","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879482");
INSERT INTO gangs_news VALUES("1697","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879482");
INSERT INTO gangs_news VALUES("1698","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879482");
INSERT INTO gangs_news VALUES("1699","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879483");
INSERT INTO gangs_news VALUES("1700","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879483");
INSERT INTO gangs_news VALUES("1701","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879483");
INSERT INTO gangs_news VALUES("1702","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879483");
INSERT INTO gangs_news VALUES("1703","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879484");
INSERT INTO gangs_news VALUES("1704","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879484");
INSERT INTO gangs_news VALUES("1705","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879484");
INSERT INTO gangs_news VALUES("1706","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879485");
INSERT INTO gangs_news VALUES("1707","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879485");
INSERT INTO gangs_news VALUES("1708","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879485");
INSERT INTO gangs_news VALUES("1709","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879485");
INSERT INTO gangs_news VALUES("1710","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879485");
INSERT INTO gangs_news VALUES("1711","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879486");
INSERT INTO gangs_news VALUES("1712","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879486");
INSERT INTO gangs_news VALUES("1713","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879486");
INSERT INTO gangs_news VALUES("1714","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879486");
INSERT INTO gangs_news VALUES("1715","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879487");
INSERT INTO gangs_news VALUES("1716","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879487");
INSERT INTO gangs_news VALUES("1717","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879487");
INSERT INTO gangs_news VALUES("1718","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879487");
INSERT INTO gangs_news VALUES("1719","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879488");
INSERT INTO gangs_news VALUES("1720","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879488");
INSERT INTO gangs_news VALUES("1721","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879488");
INSERT INTO gangs_news VALUES("1722","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879488");
INSERT INTO gangs_news VALUES("1723","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879489");
INSERT INTO gangs_news VALUES("1724","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879489");
INSERT INTO gangs_news VALUES("1725","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879489");
INSERT INTO gangs_news VALUES("1726","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565879489");
INSERT INTO gangs_news VALUES("1727","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918848");
INSERT INTO gangs_news VALUES("1728","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918849");
INSERT INTO gangs_news VALUES("1729","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918849");
INSERT INTO gangs_news VALUES("1730","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918849");
INSERT INTO gangs_news VALUES("1731","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918849");
INSERT INTO gangs_news VALUES("1732","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918849");
INSERT INTO gangs_news VALUES("1733","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918850");
INSERT INTO gangs_news VALUES("1734","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918850");
INSERT INTO gangs_news VALUES("1735","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918850");
INSERT INTO gangs_news VALUES("1736","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918851");
INSERT INTO gangs_news VALUES("1737","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918851");
INSERT INTO gangs_news VALUES("1738","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918852");
INSERT INTO gangs_news VALUES("1739","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918852");
INSERT INTO gangs_news VALUES("1740","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918853");
INSERT INTO gangs_news VALUES("1741","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918853");
INSERT INTO gangs_news VALUES("1742","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918853");
INSERT INTO gangs_news VALUES("1743","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918853");
INSERT INTO gangs_news VALUES("1744","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918854");
INSERT INTO gangs_news VALUES("1745","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918854");
INSERT INTO gangs_news VALUES("1746","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918854");
INSERT INTO gangs_news VALUES("1747","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918855");
INSERT INTO gangs_news VALUES("1748","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918855");
INSERT INTO gangs_news VALUES("1749","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918855");
INSERT INTO gangs_news VALUES("1750","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918856");
INSERT INTO gangs_news VALUES("1751","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918856");
INSERT INTO gangs_news VALUES("1752","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918856");
INSERT INTO gangs_news VALUES("1753","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918856");
INSERT INTO gangs_news VALUES("1754","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918857");
INSERT INTO gangs_news VALUES("1755","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918857");
INSERT INTO gangs_news VALUES("1756","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918857");
INSERT INTO gangs_news VALUES("1757","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918857");
INSERT INTO gangs_news VALUES("1758","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918858");
INSERT INTO gangs_news VALUES("1759","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918858");
INSERT INTO gangs_news VALUES("1760","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918858");
INSERT INTO gangs_news VALUES("1761","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918859");
INSERT INTO gangs_news VALUES("1762","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918859");
INSERT INTO gangs_news VALUES("1763","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918860");
INSERT INTO gangs_news VALUES("1764","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918860");
INSERT INTO gangs_news VALUES("1765","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1565918860");
INSERT INTO gangs_news VALUES("1766","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 40773 баллов.","1565924013");
INSERT INTO gangs_news VALUES("1767","12","[url=/info.php?id=Crazy_frog]Crazy_frog[/url] поднял рейтинг банды на  15 %.","1566046180");
INSERT INTO gangs_news VALUES("1768","12","[url=/info.php?id=Crazy_frog]Crazy_frog[/url] поднял рейтинг банды на  15 %.","1566175927");
INSERT INTO gangs_news VALUES("1769","12","[url=/info.php?id=Crazy_frog]Crazy_frog[/url] поднял рейтинг банды на  15 %.","1566175958");
INSERT INTO gangs_news VALUES("1770","12","[url=/info.php?id=Crazy_frog]Crazy_frog[/url] поднял рейтинг банды на  15 %.","1566175977");
INSERT INTO gangs_news VALUES("1771","12","[url=/info.php?id=Crazy_frog]Crazy_frog[/url] поднял рейтинг банды на  15 %.","1566176053");
INSERT INTO gangs_news VALUES("1772","16","[url=/info.php?id=74]Прелесть[/url] изменил(а) статус банды.","1566980665");
INSERT INTO gangs_news VALUES("1773","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980709");
INSERT INTO gangs_news VALUES("1774","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980714");
INSERT INTO gangs_news VALUES("1775","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980720");
INSERT INTO gangs_news VALUES("1776","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980727");
INSERT INTO gangs_news VALUES("1777","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980731");
INSERT INTO gangs_news VALUES("1778","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980737");
INSERT INTO gangs_news VALUES("1779","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980742");
INSERT INTO gangs_news VALUES("1780","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980747");
INSERT INTO gangs_news VALUES("1781","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980753");
INSERT INTO gangs_news VALUES("1782","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1566980759");
INSERT INTO gangs_news VALUES("1783","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067945");
INSERT INTO gangs_news VALUES("1784","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067945");
INSERT INTO gangs_news VALUES("1785","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067945");
INSERT INTO gangs_news VALUES("1786","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067945");
INSERT INTO gangs_news VALUES("1787","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067956");
INSERT INTO gangs_news VALUES("1788","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067956");
INSERT INTO gangs_news VALUES("1789","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067956");
INSERT INTO gangs_news VALUES("1790","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067957");
INSERT INTO gangs_news VALUES("1791","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067957");
INSERT INTO gangs_news VALUES("1792","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067957");
INSERT INTO gangs_news VALUES("1793","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067958");
INSERT INTO gangs_news VALUES("1794","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067958");
INSERT INTO gangs_news VALUES("1795","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067958");
INSERT INTO gangs_news VALUES("1796","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067958");
INSERT INTO gangs_news VALUES("1797","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067959");
INSERT INTO gangs_news VALUES("1798","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067959");
INSERT INTO gangs_news VALUES("1799","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067959");
INSERT INTO gangs_news VALUES("1800","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067959");
INSERT INTO gangs_news VALUES("1801","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067960");
INSERT INTO gangs_news VALUES("1802","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067960");
INSERT INTO gangs_news VALUES("1803","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067960");
INSERT INTO gangs_news VALUES("1804","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067960");
INSERT INTO gangs_news VALUES("1805","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067961");
INSERT INTO gangs_news VALUES("1806","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067961");
INSERT INTO gangs_news VALUES("1807","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067962");
INSERT INTO gangs_news VALUES("1808","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067962");
INSERT INTO gangs_news VALUES("1809","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067962");
INSERT INTO gangs_news VALUES("1810","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067963");
INSERT INTO gangs_news VALUES("1811","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067963");
INSERT INTO gangs_news VALUES("1812","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067964");
INSERT INTO gangs_news VALUES("1813","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067964");
INSERT INTO gangs_news VALUES("1814","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067964");
INSERT INTO gangs_news VALUES("1815","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067964");
INSERT INTO gangs_news VALUES("1816","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067965");
INSERT INTO gangs_news VALUES("1817","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067965");
INSERT INTO gangs_news VALUES("1818","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067965");
INSERT INTO gangs_news VALUES("1819","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067965");
INSERT INTO gangs_news VALUES("1820","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067966");
INSERT INTO gangs_news VALUES("1821","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067966");
INSERT INTO gangs_news VALUES("1822","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067966");
INSERT INTO gangs_news VALUES("1823","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067967");
INSERT INTO gangs_news VALUES("1824","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067967");
INSERT INTO gangs_news VALUES("1825","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567067967");
INSERT INTO gangs_news VALUES("1826","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 100359 баллов.","1567068016");
INSERT INTO gangs_news VALUES("1827","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567097127");
INSERT INTO gangs_news VALUES("1828","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567097127");
INSERT INTO gangs_news VALUES("1829","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567097128");
INSERT INTO gangs_news VALUES("1830","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1567106736");
INSERT INTO gangs_news VALUES("1831","16","[url=/info.php?id=Прелесть]Прелесть[/url] поднял рейтинг банды на  15 %.","1567106754");
INSERT INTO gangs_news VALUES("1832","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150392");
INSERT INTO gangs_news VALUES("1833","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150392");
INSERT INTO gangs_news VALUES("1834","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150392");
INSERT INTO gangs_news VALUES("1835","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150393");
INSERT INTO gangs_news VALUES("1836","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150393");
INSERT INTO gangs_news VALUES("1837","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150393");
INSERT INTO gangs_news VALUES("1838","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150393");
INSERT INTO gangs_news VALUES("1839","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150394");
INSERT INTO gangs_news VALUES("1840","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150394");
INSERT INTO gangs_news VALUES("1841","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150394");
INSERT INTO gangs_news VALUES("1842","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150394");
INSERT INTO gangs_news VALUES("1843","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150395");
INSERT INTO gangs_news VALUES("1844","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150395");
INSERT INTO gangs_news VALUES("1845","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150395");
INSERT INTO gangs_news VALUES("1846","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150395");
INSERT INTO gangs_news VALUES("1847","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150396");
INSERT INTO gangs_news VALUES("1848","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150396");
INSERT INTO gangs_news VALUES("1849","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150396");
INSERT INTO gangs_news VALUES("1850","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150396");
INSERT INTO gangs_news VALUES("1851","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150397");
INSERT INTO gangs_news VALUES("1852","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150397");
INSERT INTO gangs_news VALUES("1853","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150397");
INSERT INTO gangs_news VALUES("1854","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150398");
INSERT INTO gangs_news VALUES("1855","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150398");
INSERT INTO gangs_news VALUES("1856","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150398");
INSERT INTO gangs_news VALUES("1857","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150398");
INSERT INTO gangs_news VALUES("1858","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150399");
INSERT INTO gangs_news VALUES("1859","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150399");
INSERT INTO gangs_news VALUES("1860","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150399");
INSERT INTO gangs_news VALUES("1861","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150399");
INSERT INTO gangs_news VALUES("1862","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150400");
INSERT INTO gangs_news VALUES("1863","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150400");
INSERT INTO gangs_news VALUES("1864","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150400");
INSERT INTO gangs_news VALUES("1865","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150401");
INSERT INTO gangs_news VALUES("1866","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150401");
INSERT INTO gangs_news VALUES("1867","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150401");
INSERT INTO gangs_news VALUES("1868","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150402");
INSERT INTO gangs_news VALUES("1869","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150402");
INSERT INTO gangs_news VALUES("1870","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150402");
INSERT INTO gangs_news VALUES("1871","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150402");
INSERT INTO gangs_news VALUES("1872","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150403");
INSERT INTO gangs_news VALUES("1873","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150403");
INSERT INTO gangs_news VALUES("1874","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150403");
INSERT INTO gangs_news VALUES("1875","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567150404");
INSERT INTO gangs_news VALUES("1876","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152916");
INSERT INTO gangs_news VALUES("1877","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152929");
INSERT INTO gangs_news VALUES("1878","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152929");
INSERT INTO gangs_news VALUES("1879","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152929");
INSERT INTO gangs_news VALUES("1880","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152929");
INSERT INTO gangs_news VALUES("1881","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152930");
INSERT INTO gangs_news VALUES("1882","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152930");
INSERT INTO gangs_news VALUES("1883","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152931");
INSERT INTO gangs_news VALUES("1884","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152931");
INSERT INTO gangs_news VALUES("1885","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152931");
INSERT INTO gangs_news VALUES("1886","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152932");
INSERT INTO gangs_news VALUES("1887","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152932");
INSERT INTO gangs_news VALUES("1888","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152932");
INSERT INTO gangs_news VALUES("1889","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152932");
INSERT INTO gangs_news VALUES("1890","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152933");
INSERT INTO gangs_news VALUES("1891","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152933");
INSERT INTO gangs_news VALUES("1892","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152935");
INSERT INTO gangs_news VALUES("1893","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152935");
INSERT INTO gangs_news VALUES("1894","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152935");
INSERT INTO gangs_news VALUES("1895","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152935");
INSERT INTO gangs_news VALUES("1896","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152935");
INSERT INTO gangs_news VALUES("1897","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567152935");
INSERT INTO gangs_news VALUES("1898","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153602");
INSERT INTO gangs_news VALUES("1899","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153602");
INSERT INTO gangs_news VALUES("1900","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153602");
INSERT INTO gangs_news VALUES("1901","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153603");
INSERT INTO gangs_news VALUES("1902","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153603");
INSERT INTO gangs_news VALUES("1903","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153603");
INSERT INTO gangs_news VALUES("1904","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153603");
INSERT INTO gangs_news VALUES("1905","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153604");
INSERT INTO gangs_news VALUES("1906","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153604");
INSERT INTO gangs_news VALUES("1907","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153604");
INSERT INTO gangs_news VALUES("1908","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153605");
INSERT INTO gangs_news VALUES("1909","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153605");
INSERT INTO gangs_news VALUES("1910","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153606");
INSERT INTO gangs_news VALUES("1911","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153606");
INSERT INTO gangs_news VALUES("1912","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153606");
INSERT INTO gangs_news VALUES("1913","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153607");
INSERT INTO gangs_news VALUES("1914","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153607");
INSERT INTO gangs_news VALUES("1915","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153607");
INSERT INTO gangs_news VALUES("1916","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153607");
INSERT INTO gangs_news VALUES("1917","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153608");
INSERT INTO gangs_news VALUES("1918","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153608");
INSERT INTO gangs_news VALUES("1919","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153609");
INSERT INTO gangs_news VALUES("1920","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153609");
INSERT INTO gangs_news VALUES("1921","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153609");
INSERT INTO gangs_news VALUES("1922","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153609");
INSERT INTO gangs_news VALUES("1923","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153610");
INSERT INTO gangs_news VALUES("1924","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153610");
INSERT INTO gangs_news VALUES("1925","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153610");
INSERT INTO gangs_news VALUES("1926","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153610");
INSERT INTO gangs_news VALUES("1927","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153611");
INSERT INTO gangs_news VALUES("1928","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153611");
INSERT INTO gangs_news VALUES("1929","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153611");
INSERT INTO gangs_news VALUES("1930","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153612");
INSERT INTO gangs_news VALUES("1931","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153612");
INSERT INTO gangs_news VALUES("1932","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153612");
INSERT INTO gangs_news VALUES("1933","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153612");
INSERT INTO gangs_news VALUES("1934","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153612");
INSERT INTO gangs_news VALUES("1935","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153613");
INSERT INTO gangs_news VALUES("1936","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153613");
INSERT INTO gangs_news VALUES("1937","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153613");
INSERT INTO gangs_news VALUES("1938","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153614");
INSERT INTO gangs_news VALUES("1939","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153614");
INSERT INTO gangs_news VALUES("1940","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153615");
INSERT INTO gangs_news VALUES("1941","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153615");
INSERT INTO gangs_news VALUES("1942","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153615");
INSERT INTO gangs_news VALUES("1943","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153615");
INSERT INTO gangs_news VALUES("1944","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153616");
INSERT INTO gangs_news VALUES("1945","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153616");
INSERT INTO gangs_news VALUES("1946","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153616");
INSERT INTO gangs_news VALUES("1947","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153617");
INSERT INTO gangs_news VALUES("1948","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153617");
INSERT INTO gangs_news VALUES("1949","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567153617");
INSERT INTO gangs_news VALUES("1950","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 56592 баллов.","1567155286");
INSERT INTO gangs_news VALUES("1951","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 56592 баллов.","1567476212");
INSERT INTO gangs_news VALUES("1952","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563139");
INSERT INTO gangs_news VALUES("1953","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563139");
INSERT INTO gangs_news VALUES("1954","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563139");
INSERT INTO gangs_news VALUES("1955","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563144");
INSERT INTO gangs_news VALUES("1956","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563145");
INSERT INTO gangs_news VALUES("1957","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563145");
INSERT INTO gangs_news VALUES("1958","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563145");
INSERT INTO gangs_news VALUES("1959","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563145");
INSERT INTO gangs_news VALUES("1960","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563146");
INSERT INTO gangs_news VALUES("1961","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563146");
INSERT INTO gangs_news VALUES("1962","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563146");
INSERT INTO gangs_news VALUES("1963","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563146");
INSERT INTO gangs_news VALUES("1964","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563147");
INSERT INTO gangs_news VALUES("1965","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563147");
INSERT INTO gangs_news VALUES("1966","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563147");
INSERT INTO gangs_news VALUES("1967","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563147");
INSERT INTO gangs_news VALUES("1968","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563148");
INSERT INTO gangs_news VALUES("1969","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563148");
INSERT INTO gangs_news VALUES("1970","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563148");
INSERT INTO gangs_news VALUES("1971","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567563148");
INSERT INTO gangs_news VALUES("1972","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 57492 баллов.","1567563181");
INSERT INTO gangs_news VALUES("1973","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647479");
INSERT INTO gangs_news VALUES("1974","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647479");
INSERT INTO gangs_news VALUES("1975","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647480");
INSERT INTO gangs_news VALUES("1976","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647480");
INSERT INTO gangs_news VALUES("1977","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647481");
INSERT INTO gangs_news VALUES("1978","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647481");
INSERT INTO gangs_news VALUES("1979","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647483");
INSERT INTO gangs_news VALUES("1980","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647483");
INSERT INTO gangs_news VALUES("1981","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647483");
INSERT INTO gangs_news VALUES("1982","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647483");
INSERT INTO gangs_news VALUES("1983","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647484");
INSERT INTO gangs_news VALUES("1984","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647484");
INSERT INTO gangs_news VALUES("1985","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647484");
INSERT INTO gangs_news VALUES("1986","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647484");
INSERT INTO gangs_news VALUES("1987","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647484");
INSERT INTO gangs_news VALUES("1988","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647484");
INSERT INTO gangs_news VALUES("1989","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647485");
INSERT INTO gangs_news VALUES("1990","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647485");
INSERT INTO gangs_news VALUES("1991","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647485");
INSERT INTO gangs_news VALUES("1992","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647485");
INSERT INTO gangs_news VALUES("1993","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647485");
INSERT INTO gangs_news VALUES("1994","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647486");
INSERT INTO gangs_news VALUES("1995","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647486");
INSERT INTO gangs_news VALUES("1996","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647487");
INSERT INTO gangs_news VALUES("1997","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567647487");
INSERT INTO gangs_news VALUES("1998","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650231");
INSERT INTO gangs_news VALUES("1999","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650231");
INSERT INTO gangs_news VALUES("2000","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650231");
INSERT INTO gangs_news VALUES("2001","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650232");
INSERT INTO gangs_news VALUES("2002","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650232");
INSERT INTO gangs_news VALUES("2003","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650232");
INSERT INTO gangs_news VALUES("2004","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650232");
INSERT INTO gangs_news VALUES("2005","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650233");
INSERT INTO gangs_news VALUES("2006","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650233");
INSERT INTO gangs_news VALUES("2007","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650233");
INSERT INTO gangs_news VALUES("2008","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650233");
INSERT INTO gangs_news VALUES("2009","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650234");
INSERT INTO gangs_news VALUES("2010","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650234");
INSERT INTO gangs_news VALUES("2011","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650234");
INSERT INTO gangs_news VALUES("2012","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650234");
INSERT INTO gangs_news VALUES("2013","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650234");
INSERT INTO gangs_news VALUES("2014","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650235");
INSERT INTO gangs_news VALUES("2015","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650235");
INSERT INTO gangs_news VALUES("2016","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650235");
INSERT INTO gangs_news VALUES("2017","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650235");
INSERT INTO gangs_news VALUES("2018","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650235");
INSERT INTO gangs_news VALUES("2019","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650236");
INSERT INTO gangs_news VALUES("2020","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650236");
INSERT INTO gangs_news VALUES("2021","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650236");
INSERT INTO gangs_news VALUES("2022","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650236");
INSERT INTO gangs_news VALUES("2023","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650237");
INSERT INTO gangs_news VALUES("2024","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650237");
INSERT INTO gangs_news VALUES("2025","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650237");
INSERT INTO gangs_news VALUES("2026","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650237");
INSERT INTO gangs_news VALUES("2027","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650238");
INSERT INTO gangs_news VALUES("2028","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650238");
INSERT INTO gangs_news VALUES("2029","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650238");
INSERT INTO gangs_news VALUES("2030","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650238");
INSERT INTO gangs_news VALUES("2031","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650238");
INSERT INTO gangs_news VALUES("2032","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650239");
INSERT INTO gangs_news VALUES("2033","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650239");
INSERT INTO gangs_news VALUES("2034","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650239");
INSERT INTO gangs_news VALUES("2035","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650239");
INSERT INTO gangs_news VALUES("2036","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650240");
INSERT INTO gangs_news VALUES("2037","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650240");
INSERT INTO gangs_news VALUES("2038","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650240");
INSERT INTO gangs_news VALUES("2039","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650241");
INSERT INTO gangs_news VALUES("2040","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650243");
INSERT INTO gangs_news VALUES("2041","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650243");
INSERT INTO gangs_news VALUES("2042","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650243");
INSERT INTO gangs_news VALUES("2043","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567650244");
INSERT INTO gangs_news VALUES("2044","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 60687 баллов.","1567650268");
INSERT INTO gangs_news VALUES("2045","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674445");
INSERT INTO gangs_news VALUES("2046","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674445");
INSERT INTO gangs_news VALUES("2047","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674445");
INSERT INTO gangs_news VALUES("2048","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674445");
INSERT INTO gangs_news VALUES("2049","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674445");
INSERT INTO gangs_news VALUES("2050","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674445");
INSERT INTO gangs_news VALUES("2051","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674446");
INSERT INTO gangs_news VALUES("2052","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674446");
INSERT INTO gangs_news VALUES("2053","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674446");
INSERT INTO gangs_news VALUES("2054","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674446");
INSERT INTO gangs_news VALUES("2055","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674447");
INSERT INTO gangs_news VALUES("2056","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674447");
INSERT INTO gangs_news VALUES("2057","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674447");
INSERT INTO gangs_news VALUES("2058","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674447");
INSERT INTO gangs_news VALUES("2059","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674447");
INSERT INTO gangs_news VALUES("2060","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674447");
INSERT INTO gangs_news VALUES("2061","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674448");
INSERT INTO gangs_news VALUES("2062","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674448");
INSERT INTO gangs_news VALUES("2063","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674448");
INSERT INTO gangs_news VALUES("2064","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674448");
INSERT INTO gangs_news VALUES("2065","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674449");
INSERT INTO gangs_news VALUES("2066","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674449");
INSERT INTO gangs_news VALUES("2067","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674449");
INSERT INTO gangs_news VALUES("2068","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674449");
INSERT INTO gangs_news VALUES("2069","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674449");
INSERT INTO gangs_news VALUES("2070","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674450");
INSERT INTO gangs_news VALUES("2071","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674450");
INSERT INTO gangs_news VALUES("2072","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674450");
INSERT INTO gangs_news VALUES("2073","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674450");
INSERT INTO gangs_news VALUES("2074","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674450");
INSERT INTO gangs_news VALUES("2075","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674451");
INSERT INTO gangs_news VALUES("2076","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674451");
INSERT INTO gangs_news VALUES("2077","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674451");
INSERT INTO gangs_news VALUES("2078","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674451");
INSERT INTO gangs_news VALUES("2079","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674452");
INSERT INTO gangs_news VALUES("2080","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674452");
INSERT INTO gangs_news VALUES("2081","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674452");
INSERT INTO gangs_news VALUES("2082","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674452");
INSERT INTO gangs_news VALUES("2083","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674452");
INSERT INTO gangs_news VALUES("2084","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674453");
INSERT INTO gangs_news VALUES("2085","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674453");
INSERT INTO gangs_news VALUES("2086","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674453");
INSERT INTO gangs_news VALUES("2087","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674453");
INSERT INTO gangs_news VALUES("2088","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674454");
INSERT INTO gangs_news VALUES("2089","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674454");
INSERT INTO gangs_news VALUES("2090","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674454");
INSERT INTO gangs_news VALUES("2091","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674454");
INSERT INTO gangs_news VALUES("2092","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674454");
INSERT INTO gangs_news VALUES("2093","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674455");
INSERT INTO gangs_news VALUES("2094","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674455");
INSERT INTO gangs_news VALUES("2095","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674455");
INSERT INTO gangs_news VALUES("2096","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674455");
INSERT INTO gangs_news VALUES("2097","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674456");
INSERT INTO gangs_news VALUES("2098","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674456");
INSERT INTO gangs_news VALUES("2099","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674456");
INSERT INTO gangs_news VALUES("2100","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674456");
INSERT INTO gangs_news VALUES("2101","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674456");
INSERT INTO gangs_news VALUES("2102","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674457");
INSERT INTO gangs_news VALUES("2103","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674457");
INSERT INTO gangs_news VALUES("2104","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674457");
INSERT INTO gangs_news VALUES("2105","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674457");
INSERT INTO gangs_news VALUES("2106","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674458");
INSERT INTO gangs_news VALUES("2107","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674458");
INSERT INTO gangs_news VALUES("2108","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674458");
INSERT INTO gangs_news VALUES("2109","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674458");
INSERT INTO gangs_news VALUES("2110","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674459");
INSERT INTO gangs_news VALUES("2111","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674459");
INSERT INTO gangs_news VALUES("2112","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674459");
INSERT INTO gangs_news VALUES("2113","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674459");
INSERT INTO gangs_news VALUES("2114","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674459");
INSERT INTO gangs_news VALUES("2115","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674460");
INSERT INTO gangs_news VALUES("2116","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567674460");
INSERT INTO gangs_news VALUES("2117","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  1 %.","1567749689");
INSERT INTO gangs_news VALUES("2118","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749698");
INSERT INTO gangs_news VALUES("2119","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749699");
INSERT INTO gangs_news VALUES("2120","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749699");
INSERT INTO gangs_news VALUES("2121","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749699");
INSERT INTO gangs_news VALUES("2122","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749699");
INSERT INTO gangs_news VALUES("2123","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749699");
INSERT INTO gangs_news VALUES("2124","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749699");
INSERT INTO gangs_news VALUES("2125","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749700");
INSERT INTO gangs_news VALUES("2126","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749700");
INSERT INTO gangs_news VALUES("2127","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749700");
INSERT INTO gangs_news VALUES("2128","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749700");
INSERT INTO gangs_news VALUES("2129","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749701");
INSERT INTO gangs_news VALUES("2130","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749701");
INSERT INTO gangs_news VALUES("2131","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749701");
INSERT INTO gangs_news VALUES("2132","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749701");
INSERT INTO gangs_news VALUES("2133","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749701");
INSERT INTO gangs_news VALUES("2134","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749702");
INSERT INTO gangs_news VALUES("2135","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749702");
INSERT INTO gangs_news VALUES("2136","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749702");
INSERT INTO gangs_news VALUES("2137","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749702");
INSERT INTO gangs_news VALUES("2138","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749702");
INSERT INTO gangs_news VALUES("2139","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749703");
INSERT INTO gangs_news VALUES("2140","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749703");
INSERT INTO gangs_news VALUES("2141","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749703");
INSERT INTO gangs_news VALUES("2142","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749703");
INSERT INTO gangs_news VALUES("2143","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749704");
INSERT INTO gangs_news VALUES("2144","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749704");
INSERT INTO gangs_news VALUES("2145","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749704");
INSERT INTO gangs_news VALUES("2146","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749704");
INSERT INTO gangs_news VALUES("2147","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749704");
INSERT INTO gangs_news VALUES("2148","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749705");
INSERT INTO gangs_news VALUES("2149","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749705");
INSERT INTO gangs_news VALUES("2150","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749705");
INSERT INTO gangs_news VALUES("2151","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749705");
INSERT INTO gangs_news VALUES("2152","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749705");
INSERT INTO gangs_news VALUES("2153","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749706");
INSERT INTO gangs_news VALUES("2154","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749706");
INSERT INTO gangs_news VALUES("2155","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749706");
INSERT INTO gangs_news VALUES("2156","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749706");
INSERT INTO gangs_news VALUES("2157","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749706");
INSERT INTO gangs_news VALUES("2158","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749707");
INSERT INTO gangs_news VALUES("2159","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749707");
INSERT INTO gangs_news VALUES("2160","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1567749707");
INSERT INTO gangs_news VALUES("2161","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 65865 баллов.","1567749745");
INSERT INTO gangs_news VALUES("2162","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 65865 баллов.","1567994872");
INSERT INTO gangs_news VALUES("2163","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082082");
INSERT INTO gangs_news VALUES("2164","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082082");
INSERT INTO gangs_news VALUES("2165","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082083");
INSERT INTO gangs_news VALUES("2166","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082083");
INSERT INTO gangs_news VALUES("2167","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082083");
INSERT INTO gangs_news VALUES("2168","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082084");
INSERT INTO gangs_news VALUES("2169","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082084");
INSERT INTO gangs_news VALUES("2170","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082084");
INSERT INTO gangs_news VALUES("2171","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082084");
INSERT INTO gangs_news VALUES("2172","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082085");
INSERT INTO gangs_news VALUES("2173","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082085");
INSERT INTO gangs_news VALUES("2174","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082085");
INSERT INTO gangs_news VALUES("2175","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082086");
INSERT INTO gangs_news VALUES("2176","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082086");
INSERT INTO gangs_news VALUES("2177","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082086");
INSERT INTO gangs_news VALUES("2178","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082086");
INSERT INTO gangs_news VALUES("2179","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082087");
INSERT INTO gangs_news VALUES("2180","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082087");
INSERT INTO gangs_news VALUES("2181","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082087");
INSERT INTO gangs_news VALUES("2182","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082088");
INSERT INTO gangs_news VALUES("2183","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568082088");
INSERT INTO gangs_news VALUES("2184","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 66810 баллов.","1568082114");
INSERT INTO gangs_news VALUES("2185","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168431");
INSERT INTO gangs_news VALUES("2186","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168431");
INSERT INTO gangs_news VALUES("2187","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168431");
INSERT INTO gangs_news VALUES("2188","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168431");
INSERT INTO gangs_news VALUES("2189","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168431");
INSERT INTO gangs_news VALUES("2190","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168431");
INSERT INTO gangs_news VALUES("2191","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168432");
INSERT INTO gangs_news VALUES("2192","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168441");
INSERT INTO gangs_news VALUES("2193","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168441");
INSERT INTO gangs_news VALUES("2194","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168443");
INSERT INTO gangs_news VALUES("2195","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168443");
INSERT INTO gangs_news VALUES("2196","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168443");
INSERT INTO gangs_news VALUES("2197","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168444");
INSERT INTO gangs_news VALUES("2198","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168444");
INSERT INTO gangs_news VALUES("2199","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168444");
INSERT INTO gangs_news VALUES("2200","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168445");
INSERT INTO gangs_news VALUES("2201","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168445");
INSERT INTO gangs_news VALUES("2202","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168446");
INSERT INTO gangs_news VALUES("2203","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168446");
INSERT INTO gangs_news VALUES("2204","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168447");
INSERT INTO gangs_news VALUES("2205","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168447");
INSERT INTO gangs_news VALUES("2206","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168447");
INSERT INTO gangs_news VALUES("2207","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168447");
INSERT INTO gangs_news VALUES("2208","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168447");
INSERT INTO gangs_news VALUES("2209","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168447");
INSERT INTO gangs_news VALUES("2210","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168448");
INSERT INTO gangs_news VALUES("2211","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168448");
INSERT INTO gangs_news VALUES("2212","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168448");
INSERT INTO gangs_news VALUES("2213","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168448");
INSERT INTO gangs_news VALUES("2214","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168449");
INSERT INTO gangs_news VALUES("2215","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168449");
INSERT INTO gangs_news VALUES("2216","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168449");
INSERT INTO gangs_news VALUES("2217","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168449");
INSERT INTO gangs_news VALUES("2218","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168450");
INSERT INTO gangs_news VALUES("2219","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168450");
INSERT INTO gangs_news VALUES("2220","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168450");
INSERT INTO gangs_news VALUES("2221","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168454");
INSERT INTO gangs_news VALUES("2222","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168454");
INSERT INTO gangs_news VALUES("2223","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168454");
INSERT INTO gangs_news VALUES("2224","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168454");
INSERT INTO gangs_news VALUES("2225","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168455");
INSERT INTO gangs_news VALUES("2226","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168455");
INSERT INTO gangs_news VALUES("2227","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168455");
INSERT INTO gangs_news VALUES("2228","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168455");
INSERT INTO gangs_news VALUES("2229","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168455");
INSERT INTO gangs_news VALUES("2230","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2231","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2232","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2233","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2234","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168455");
INSERT INTO gangs_news VALUES("2235","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2236","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2237","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2238","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168455");
INSERT INTO gangs_news VALUES("2239","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168457");
INSERT INTO gangs_news VALUES("2240","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2241","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168457");
INSERT INTO gangs_news VALUES("2242","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168456");
INSERT INTO gangs_news VALUES("2243","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568168458");
INSERT INTO gangs_news VALUES("2244","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 69465 баллов.","1568168792");
INSERT INTO gangs_news VALUES("2245","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2246","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2247","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2248","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2249","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2250","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2251","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2252","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255138");
INSERT INTO gangs_news VALUES("2253","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255139");
INSERT INTO gangs_news VALUES("2254","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255139");
INSERT INTO gangs_news VALUES("2255","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255139");
INSERT INTO gangs_news VALUES("2256","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255140");
INSERT INTO gangs_news VALUES("2257","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255140");
INSERT INTO gangs_news VALUES("2258","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255140");
INSERT INTO gangs_news VALUES("2259","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255140");
INSERT INTO gangs_news VALUES("2260","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255140");
INSERT INTO gangs_news VALUES("2261","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255141");
INSERT INTO gangs_news VALUES("2262","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255141");
INSERT INTO gangs_news VALUES("2263","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255141");
INSERT INTO gangs_news VALUES("2264","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255142");
INSERT INTO gangs_news VALUES("2265","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255142");
INSERT INTO gangs_news VALUES("2266","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255142");
INSERT INTO gangs_news VALUES("2267","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255142");
INSERT INTO gangs_news VALUES("2268","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255142");
INSERT INTO gangs_news VALUES("2269","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255143");
INSERT INTO gangs_news VALUES("2270","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255143");
INSERT INTO gangs_news VALUES("2271","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255143");
INSERT INTO gangs_news VALUES("2272","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255143");
INSERT INTO gangs_news VALUES("2273","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255144");
INSERT INTO gangs_news VALUES("2274","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255144");
INSERT INTO gangs_news VALUES("2275","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255144");
INSERT INTO gangs_news VALUES("2276","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255144");
INSERT INTO gangs_news VALUES("2277","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255145");
INSERT INTO gangs_news VALUES("2278","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255145");
INSERT INTO gangs_news VALUES("2279","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255145");
INSERT INTO gangs_news VALUES("2280","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255145");
INSERT INTO gangs_news VALUES("2281","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255145");
INSERT INTO gangs_news VALUES("2282","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255146");
INSERT INTO gangs_news VALUES("2283","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255146");
INSERT INTO gangs_news VALUES("2284","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255146");
INSERT INTO gangs_news VALUES("2285","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255147");
INSERT INTO gangs_news VALUES("2286","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255147");
INSERT INTO gangs_news VALUES("2287","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255147");
INSERT INTO gangs_news VALUES("2288","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255147");
INSERT INTO gangs_news VALUES("2289","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255148");
INSERT INTO gangs_news VALUES("2290","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255148");
INSERT INTO gangs_news VALUES("2291","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255148");
INSERT INTO gangs_news VALUES("2292","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255149");
INSERT INTO gangs_news VALUES("2293","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255149");
INSERT INTO gangs_news VALUES("2294","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255149");
INSERT INTO gangs_news VALUES("2295","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255149");
INSERT INTO gangs_news VALUES("2296","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255150");
INSERT INTO gangs_news VALUES("2297","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255150");
INSERT INTO gangs_news VALUES("2298","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255150");
INSERT INTO gangs_news VALUES("2299","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255150");
INSERT INTO gangs_news VALUES("2300","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255151");
INSERT INTO gangs_news VALUES("2301","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255151");
INSERT INTO gangs_news VALUES("2302","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255151");
INSERT INTO gangs_news VALUES("2303","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255151");
INSERT INTO gangs_news VALUES("2304","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255151");
INSERT INTO gangs_news VALUES("2305","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255152");
INSERT INTO gangs_news VALUES("2306","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255152");
INSERT INTO gangs_news VALUES("2307","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255152");
INSERT INTO gangs_news VALUES("2308","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255152");
INSERT INTO gangs_news VALUES("2309","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255153");
INSERT INTO gangs_news VALUES("2310","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255153");
INSERT INTO gangs_news VALUES("2311","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255153");
INSERT INTO gangs_news VALUES("2312","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255153");
INSERT INTO gangs_news VALUES("2313","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255154");
INSERT INTO gangs_news VALUES("2314","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255154");
INSERT INTO gangs_news VALUES("2315","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255154");
INSERT INTO gangs_news VALUES("2316","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255154");
INSERT INTO gangs_news VALUES("2317","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255155");
INSERT INTO gangs_news VALUES("2318","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255155");
INSERT INTO gangs_news VALUES("2319","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255155");
INSERT INTO gangs_news VALUES("2320","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255155");
INSERT INTO gangs_news VALUES("2321","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255156");
INSERT INTO gangs_news VALUES("2322","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255156");
INSERT INTO gangs_news VALUES("2323","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255156");
INSERT INTO gangs_news VALUES("2324","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255156");
INSERT INTO gangs_news VALUES("2325","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255157");
INSERT INTO gangs_news VALUES("2326","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255170");
INSERT INTO gangs_news VALUES("2327","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255170");
INSERT INTO gangs_news VALUES("2328","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255171");
INSERT INTO gangs_news VALUES("2329","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255171");
INSERT INTO gangs_news VALUES("2330","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255171");
INSERT INTO gangs_news VALUES("2331","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255171");
INSERT INTO gangs_news VALUES("2332","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255171");
INSERT INTO gangs_news VALUES("2333","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255172");
INSERT INTO gangs_news VALUES("2334","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255172");
INSERT INTO gangs_news VALUES("2335","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255172");
INSERT INTO gangs_news VALUES("2336","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255172");
INSERT INTO gangs_news VALUES("2337","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255173");
INSERT INTO gangs_news VALUES("2338","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255173");
INSERT INTO gangs_news VALUES("2339","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255173");
INSERT INTO gangs_news VALUES("2340","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255173");
INSERT INTO gangs_news VALUES("2341","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255173");
INSERT INTO gangs_news VALUES("2342","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255174");
INSERT INTO gangs_news VALUES("2343","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255174");
INSERT INTO gangs_news VALUES("2344","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255174");
INSERT INTO gangs_news VALUES("2345","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255174");
INSERT INTO gangs_news VALUES("2346","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255175");
INSERT INTO gangs_news VALUES("2347","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255175");
INSERT INTO gangs_news VALUES("2348","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255175");
INSERT INTO gangs_news VALUES("2349","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255175");
INSERT INTO gangs_news VALUES("2350","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255175");
INSERT INTO gangs_news VALUES("2351","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255176");
INSERT INTO gangs_news VALUES("2352","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255176");
INSERT INTO gangs_news VALUES("2353","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255176");
INSERT INTO gangs_news VALUES("2354","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255176");
INSERT INTO gangs_news VALUES("2355","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255177");
INSERT INTO gangs_news VALUES("2356","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255177");
INSERT INTO gangs_news VALUES("2357","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255177");
INSERT INTO gangs_news VALUES("2358","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255177");
INSERT INTO gangs_news VALUES("2359","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255178");
INSERT INTO gangs_news VALUES("2360","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255178");
INSERT INTO gangs_news VALUES("2361","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255178");
INSERT INTO gangs_news VALUES("2362","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255178");
INSERT INTO gangs_news VALUES("2363","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255179");
INSERT INTO gangs_news VALUES("2364","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255179");
INSERT INTO gangs_news VALUES("2365","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255179");
INSERT INTO gangs_news VALUES("2366","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255179");
INSERT INTO gangs_news VALUES("2367","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255180");
INSERT INTO gangs_news VALUES("2368","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255180");
INSERT INTO gangs_news VALUES("2369","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255180");
INSERT INTO gangs_news VALUES("2370","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255180");
INSERT INTO gangs_news VALUES("2371","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255180");
INSERT INTO gangs_news VALUES("2372","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255181");
INSERT INTO gangs_news VALUES("2373","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255181");
INSERT INTO gangs_news VALUES("2374","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255181");
INSERT INTO gangs_news VALUES("2375","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255181");
INSERT INTO gangs_news VALUES("2376","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255182");
INSERT INTO gangs_news VALUES("2377","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255182");
INSERT INTO gangs_news VALUES("2378","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255182");
INSERT INTO gangs_news VALUES("2379","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255182");
INSERT INTO gangs_news VALUES("2380","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255183");
INSERT INTO gangs_news VALUES("2381","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255183");
INSERT INTO gangs_news VALUES("2382","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255183");
INSERT INTO gangs_news VALUES("2383","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255183");
INSERT INTO gangs_news VALUES("2384","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255183");
INSERT INTO gangs_news VALUES("2385","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255184");
INSERT INTO gangs_news VALUES("2386","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255184");
INSERT INTO gangs_news VALUES("2387","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255184");
INSERT INTO gangs_news VALUES("2388","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255184");
INSERT INTO gangs_news VALUES("2389","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255185");
INSERT INTO gangs_news VALUES("2390","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255185");
INSERT INTO gangs_news VALUES("2391","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255185");
INSERT INTO gangs_news VALUES("2392","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255185");
INSERT INTO gangs_news VALUES("2393","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255186");
INSERT INTO gangs_news VALUES("2394","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255186");
INSERT INTO gangs_news VALUES("2395","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255186");
INSERT INTO gangs_news VALUES("2396","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255186");
INSERT INTO gangs_news VALUES("2397","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255186");
INSERT INTO gangs_news VALUES("2398","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255187");
INSERT INTO gangs_news VALUES("2399","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255187");
INSERT INTO gangs_news VALUES("2400","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255187");
INSERT INTO gangs_news VALUES("2401","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255187");
INSERT INTO gangs_news VALUES("2402","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255188");
INSERT INTO gangs_news VALUES("2403","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255188");
INSERT INTO gangs_news VALUES("2404","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255188");
INSERT INTO gangs_news VALUES("2405","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255189");
INSERT INTO gangs_news VALUES("2406","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255189");
INSERT INTO gangs_news VALUES("2407","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255189");
INSERT INTO gangs_news VALUES("2408","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255189");
INSERT INTO gangs_news VALUES("2409","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255189");
INSERT INTO gangs_news VALUES("2410","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255189");
INSERT INTO gangs_news VALUES("2411","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255190");
INSERT INTO gangs_news VALUES("2412","15","[url=/info.php?id=Better Half]Better Half[/url] поднял рейтинг банды на  15 %.","1568255190");
INSERT INTO gangs_news VALUES("2413","15","[url=/info.php?id=97]Better Half[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 77025 баллов.","1568255216");
INSERT INTO gangs_news VALUES("2414","12","[url=/info.php?id=99]МилоЛика[/url] вступил(а) в банду.","1570061894");
INSERT INTO gangs_news VALUES("2415","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784682");
INSERT INTO gangs_news VALUES("2416","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784702");
INSERT INTO gangs_news VALUES("2417","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784742");
INSERT INTO gangs_news VALUES("2418","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784742");
INSERT INTO gangs_news VALUES("2419","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784742");
INSERT INTO gangs_news VALUES("2420","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784743");
INSERT INTO gangs_news VALUES("2421","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784743");
INSERT INTO gangs_news VALUES("2422","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784743");
INSERT INTO gangs_news VALUES("2423","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784743");
INSERT INTO gangs_news VALUES("2424","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784743");
INSERT INTO gangs_news VALUES("2425","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784744");
INSERT INTO gangs_news VALUES("2426","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784744");
INSERT INTO gangs_news VALUES("2427","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784744");
INSERT INTO gangs_news VALUES("2428","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784744");
INSERT INTO gangs_news VALUES("2429","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784744");
INSERT INTO gangs_news VALUES("2430","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784745");
INSERT INTO gangs_news VALUES("2431","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784745");
INSERT INTO gangs_news VALUES("2432","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784745");
INSERT INTO gangs_news VALUES("2433","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784745");
INSERT INTO gangs_news VALUES("2434","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784745");
INSERT INTO gangs_news VALUES("2435","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784746");
INSERT INTO gangs_news VALUES("2436","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784746");
INSERT INTO gangs_news VALUES("2437","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784746");
INSERT INTO gangs_news VALUES("2438","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784746");
INSERT INTO gangs_news VALUES("2439","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784746");
INSERT INTO gangs_news VALUES("2440","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784747");
INSERT INTO gangs_news VALUES("2441","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784747");
INSERT INTO gangs_news VALUES("2442","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784747");
INSERT INTO gangs_news VALUES("2443","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784747");
INSERT INTO gangs_news VALUES("2444","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784747");
INSERT INTO gangs_news VALUES("2445","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784748");
INSERT INTO gangs_news VALUES("2446","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784748");
INSERT INTO gangs_news VALUES("2447","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784748");
INSERT INTO gangs_news VALUES("2448","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784748");
INSERT INTO gangs_news VALUES("2449","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784748");
INSERT INTO gangs_news VALUES("2450","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784749");
INSERT INTO gangs_news VALUES("2451","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784749");
INSERT INTO gangs_news VALUES("2452","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784749");
INSERT INTO gangs_news VALUES("2453","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784749");
INSERT INTO gangs_news VALUES("2454","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784749");
INSERT INTO gangs_news VALUES("2455","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784750");
INSERT INTO gangs_news VALUES("2456","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784750");
INSERT INTO gangs_news VALUES("2457","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784750");
INSERT INTO gangs_news VALUES("2458","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784750");
INSERT INTO gangs_news VALUES("2459","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784750");
INSERT INTO gangs_news VALUES("2460","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784750");
INSERT INTO gangs_news VALUES("2461","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784751");
INSERT INTO gangs_news VALUES("2462","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784751");
INSERT INTO gangs_news VALUES("2463","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784751");
INSERT INTO gangs_news VALUES("2464","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784751");
INSERT INTO gangs_news VALUES("2465","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784751");
INSERT INTO gangs_news VALUES("2466","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784752");
INSERT INTO gangs_news VALUES("2467","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784752");
INSERT INTO gangs_news VALUES("2468","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784752");
INSERT INTO gangs_news VALUES("2469","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784752");
INSERT INTO gangs_news VALUES("2470","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784752");
INSERT INTO gangs_news VALUES("2471","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784752");
INSERT INTO gangs_news VALUES("2472","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784753");
INSERT INTO gangs_news VALUES("2473","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784769");
INSERT INTO gangs_news VALUES("2474","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784769");
INSERT INTO gangs_news VALUES("2475","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784769");
INSERT INTO gangs_news VALUES("2476","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784769");
INSERT INTO gangs_news VALUES("2477","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784770");
INSERT INTO gangs_news VALUES("2478","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784770");
INSERT INTO gangs_news VALUES("2479","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784770");
INSERT INTO gangs_news VALUES("2480","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784770");
INSERT INTO gangs_news VALUES("2481","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784770");
INSERT INTO gangs_news VALUES("2482","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784771");
INSERT INTO gangs_news VALUES("2483","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784771");
INSERT INTO gangs_news VALUES("2484","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784771");
INSERT INTO gangs_news VALUES("2485","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784771");
INSERT INTO gangs_news VALUES("2486","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784771");
INSERT INTO gangs_news VALUES("2487","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784772");
INSERT INTO gangs_news VALUES("2488","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784772");
INSERT INTO gangs_news VALUES("2489","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784772");
INSERT INTO gangs_news VALUES("2490","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784772");
INSERT INTO gangs_news VALUES("2491","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784773");
INSERT INTO gangs_news VALUES("2492","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784773");
INSERT INTO gangs_news VALUES("2493","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784773");
INSERT INTO gangs_news VALUES("2494","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784773");
INSERT INTO gangs_news VALUES("2495","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784773");
INSERT INTO gangs_news VALUES("2496","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784774");
INSERT INTO gangs_news VALUES("2497","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784774");
INSERT INTO gangs_news VALUES("2498","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784774");
INSERT INTO gangs_news VALUES("2499","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784774");
INSERT INTO gangs_news VALUES("2500","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784774");
INSERT INTO gangs_news VALUES("2501","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784775");
INSERT INTO gangs_news VALUES("2502","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784776");
INSERT INTO gangs_news VALUES("2503","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784776");
INSERT INTO gangs_news VALUES("2504","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784776");
INSERT INTO gangs_news VALUES("2505","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784776");
INSERT INTO gangs_news VALUES("2506","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784790");
INSERT INTO gangs_news VALUES("2507","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784790");
INSERT INTO gangs_news VALUES("2508","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784790");
INSERT INTO gangs_news VALUES("2509","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784790");
INSERT INTO gangs_news VALUES("2510","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784790");
INSERT INTO gangs_news VALUES("2511","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784791");
INSERT INTO gangs_news VALUES("2512","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784791");
INSERT INTO gangs_news VALUES("2513","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784791");
INSERT INTO gangs_news VALUES("2514","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784791");
INSERT INTO gangs_news VALUES("2515","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784791");
INSERT INTO gangs_news VALUES("2516","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784792");
INSERT INTO gangs_news VALUES("2517","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784792");
INSERT INTO gangs_news VALUES("2518","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784792");
INSERT INTO gangs_news VALUES("2519","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784792");
INSERT INTO gangs_news VALUES("2520","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784792");
INSERT INTO gangs_news VALUES("2521","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784793");
INSERT INTO gangs_news VALUES("2522","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784793");
INSERT INTO gangs_news VALUES("2523","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784793");
INSERT INTO gangs_news VALUES("2524","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784793");
INSERT INTO gangs_news VALUES("2525","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784794");
INSERT INTO gangs_news VALUES("2526","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784794");
INSERT INTO gangs_news VALUES("2527","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784794");
INSERT INTO gangs_news VALUES("2528","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784794");
INSERT INTO gangs_news VALUES("2529","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784794");
INSERT INTO gangs_news VALUES("2530","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784794");
INSERT INTO gangs_news VALUES("2531","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784795");
INSERT INTO gangs_news VALUES("2532","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784795");
INSERT INTO gangs_news VALUES("2533","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784795");
INSERT INTO gangs_news VALUES("2534","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784795");
INSERT INTO gangs_news VALUES("2535","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784795");
INSERT INTO gangs_news VALUES("2536","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784796");
INSERT INTO gangs_news VALUES("2537","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784796");
INSERT INTO gangs_news VALUES("2538","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784796");
INSERT INTO gangs_news VALUES("2539","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784796");
INSERT INTO gangs_news VALUES("2540","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784796");
INSERT INTO gangs_news VALUES("2541","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784797");
INSERT INTO gangs_news VALUES("2542","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784797");
INSERT INTO gangs_news VALUES("2543","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2544","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2545","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2546","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2547","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2548","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2549","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2550","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784798");
INSERT INTO gangs_news VALUES("2551","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784799");
INSERT INTO gangs_news VALUES("2552","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784799");
INSERT INTO gangs_news VALUES("2553","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784799");
INSERT INTO gangs_news VALUES("2554","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784799");
INSERT INTO gangs_news VALUES("2555","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784799");
INSERT INTO gangs_news VALUES("2556","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784800");
INSERT INTO gangs_news VALUES("2557","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784800");
INSERT INTO gangs_news VALUES("2558","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784800");
INSERT INTO gangs_news VALUES("2559","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784800");
INSERT INTO gangs_news VALUES("2560","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784800");
INSERT INTO gangs_news VALUES("2561","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784801");
INSERT INTO gangs_news VALUES("2562","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784801");
INSERT INTO gangs_news VALUES("2563","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784801");
INSERT INTO gangs_news VALUES("2564","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784802");
INSERT INTO gangs_news VALUES("2565","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784802");
INSERT INTO gangs_news VALUES("2566","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784802");
INSERT INTO gangs_news VALUES("2567","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784802");
INSERT INTO gangs_news VALUES("2568","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784802");
INSERT INTO gangs_news VALUES("2569","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784802");
INSERT INTO gangs_news VALUES("2570","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784803");
INSERT INTO gangs_news VALUES("2571","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784803");
INSERT INTO gangs_news VALUES("2572","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784803");
INSERT INTO gangs_news VALUES("2573","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784803");
INSERT INTO gangs_news VALUES("2574","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784803");
INSERT INTO gangs_news VALUES("2575","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784804");
INSERT INTO gangs_news VALUES("2576","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784804");
INSERT INTO gangs_news VALUES("2577","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784804");
INSERT INTO gangs_news VALUES("2578","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784804");
INSERT INTO gangs_news VALUES("2579","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784804");
INSERT INTO gangs_news VALUES("2580","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784805");
INSERT INTO gangs_news VALUES("2581","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784805");
INSERT INTO gangs_news VALUES("2582","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784805");
INSERT INTO gangs_news VALUES("2583","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784805");
INSERT INTO gangs_news VALUES("2584","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784805");
INSERT INTO gangs_news VALUES("2585","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784806");
INSERT INTO gangs_news VALUES("2586","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784806");
INSERT INTO gangs_news VALUES("2587","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784806");
INSERT INTO gangs_news VALUES("2588","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784806");
INSERT INTO gangs_news VALUES("2589","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784806");
INSERT INTO gangs_news VALUES("2590","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784806");
INSERT INTO gangs_news VALUES("2591","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784807");
INSERT INTO gangs_news VALUES("2592","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784807");
INSERT INTO gangs_news VALUES("2593","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784807");
INSERT INTO gangs_news VALUES("2594","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784807");
INSERT INTO gangs_news VALUES("2595","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784807");
INSERT INTO gangs_news VALUES("2596","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784853");
INSERT INTO gangs_news VALUES("2597","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784853");
INSERT INTO gangs_news VALUES("2598","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784853");
INSERT INTO gangs_news VALUES("2599","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784853");
INSERT INTO gangs_news VALUES("2600","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784853");
INSERT INTO gangs_news VALUES("2601","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784854");
INSERT INTO gangs_news VALUES("2602","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784854");
INSERT INTO gangs_news VALUES("2603","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784854");
INSERT INTO gangs_news VALUES("2604","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784854");
INSERT INTO gangs_news VALUES("2605","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784855");
INSERT INTO gangs_news VALUES("2606","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784855");
INSERT INTO gangs_news VALUES("2607","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784855");
INSERT INTO gangs_news VALUES("2608","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784855");
INSERT INTO gangs_news VALUES("2609","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784855");
INSERT INTO gangs_news VALUES("2610","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784856");
INSERT INTO gangs_news VALUES("2611","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784856");
INSERT INTO gangs_news VALUES("2612","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784856");
INSERT INTO gangs_news VALUES("2613","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784856");
INSERT INTO gangs_news VALUES("2614","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784856");
INSERT INTO gangs_news VALUES("2615","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784857");
INSERT INTO gangs_news VALUES("2616","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784857");
INSERT INTO gangs_news VALUES("2617","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784857");
INSERT INTO gangs_news VALUES("2618","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784857");
INSERT INTO gangs_news VALUES("2619","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784857");
INSERT INTO gangs_news VALUES("2620","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784858");
INSERT INTO gangs_news VALUES("2621","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784858");
INSERT INTO gangs_news VALUES("2622","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784858");
INSERT INTO gangs_news VALUES("2623","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784858");
INSERT INTO gangs_news VALUES("2624","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784859");
INSERT INTO gangs_news VALUES("2625","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784859");
INSERT INTO gangs_news VALUES("2626","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784859");
INSERT INTO gangs_news VALUES("2627","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784859");
INSERT INTO gangs_news VALUES("2628","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784859");
INSERT INTO gangs_news VALUES("2629","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784859");
INSERT INTO gangs_news VALUES("2630","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784860");
INSERT INTO gangs_news VALUES("2631","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784860");
INSERT INTO gangs_news VALUES("2632","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784860");
INSERT INTO gangs_news VALUES("2633","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784860");
INSERT INTO gangs_news VALUES("2634","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784860");
INSERT INTO gangs_news VALUES("2635","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784861");
INSERT INTO gangs_news VALUES("2636","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784861");
INSERT INTO gangs_news VALUES("2637","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784861");
INSERT INTO gangs_news VALUES("2638","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784861");
INSERT INTO gangs_news VALUES("2639","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784861");
INSERT INTO gangs_news VALUES("2640","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784862");
INSERT INTO gangs_news VALUES("2641","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784862");
INSERT INTO gangs_news VALUES("2642","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784862");
INSERT INTO gangs_news VALUES("2643","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581784862");
INSERT INTO gangs_news VALUES("2644","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581837143");
INSERT INTO gangs_news VALUES("2645","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581837164");
INSERT INTO gangs_news VALUES("2646","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581851614");
INSERT INTO gangs_news VALUES("2647","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581852734");
INSERT INTO gangs_news VALUES("2648","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581855706");
INSERT INTO gangs_news VALUES("2649","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581855706");
INSERT INTO gangs_news VALUES("2650","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581855707");
INSERT INTO gangs_news VALUES("2651","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581855707");
INSERT INTO gangs_news VALUES("2652","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581855707");
INSERT INTO gangs_news VALUES("2653","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871845");
INSERT INTO gangs_news VALUES("2654","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871850");
INSERT INTO gangs_news VALUES("2655","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871850");
INSERT INTO gangs_news VALUES("2656","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871850");
INSERT INTO gangs_news VALUES("2657","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871850");
INSERT INTO gangs_news VALUES("2658","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871851");
INSERT INTO gangs_news VALUES("2659","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871851");
INSERT INTO gangs_news VALUES("2660","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871851");
INSERT INTO gangs_news VALUES("2661","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871851");
INSERT INTO gangs_news VALUES("2662","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871851");
INSERT INTO gangs_news VALUES("2663","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871852");
INSERT INTO gangs_news VALUES("2664","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871852");
INSERT INTO gangs_news VALUES("2665","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871852");
INSERT INTO gangs_news VALUES("2666","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871852");
INSERT INTO gangs_news VALUES("2667","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871852");
INSERT INTO gangs_news VALUES("2668","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871853");
INSERT INTO gangs_news VALUES("2669","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871853");
INSERT INTO gangs_news VALUES("2670","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871853");
INSERT INTO gangs_news VALUES("2671","17","[url=/info.php?id=Strong]Strong[/url] поднял рейтинг банды на  15 %.","1581871853");
INSERT INTO gangs_news VALUES("2672","17","[url=/info.php?id=269]Strong[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 21870 баллов.","1581871880");
INSERT INTO gangs_news VALUES("2673","17","[url=/info.php?id=269]Strong[/url] разделил баллы из общака банды. Каждому участнику банды досталось по 11565 баллов.","1582089348");



DROP TABLE IF EXISTS `gangs_users`;

CREATE TABLE `gangs_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gang` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `status` set('0','1','2') NOT NULL DEFAULT '0',
  `type` set('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;

INSERT INTO gangs_users VALUES("47","12","1","2","0","1564500554");
INSERT INTO gangs_users VALUES("48","12","71","0","0","1564583123");
INSERT INTO gangs_users VALUES("50","14","98","2","0","1565653290");
INSERT INTO gangs_users VALUES("51","15","97","2","0","1565705763");
INSERT INTO gangs_users VALUES("52","16","74","2","0","1566980587");
INSERT INTO gangs_users VALUES("53","12","99","0","0","1570061894");
INSERT INTO gangs_users VALUES("54","17","269","2","0","1581784652");



DROP TABLE IF EXISTS `gazeta`;

CREATE TABLE `gazeta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(10024) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `title` varchar(32) DEFAULT NULL,
  `main_time` int(11) NOT NULL DEFAULT '0',
  `avtor` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_article`;

CREATE TABLE `gazeta_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `content` text NOT NULL,
  `path` char(50) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_comm`;

CREATE TABLE `gazeta_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_komm`;

CREATE TABLE `gazeta_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_gazeta` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_razdel`;

CREATE TABLE `gazeta_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gift_categories`;

CREATE TABLE `gift_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=cp1251;

INSERT INTO gift_categories VALUES("1","Добро пожаловать");
INSERT INTO gift_categories VALUES("2","цветы");
INSERT INTO gift_categories VALUES("26","Любовь");
INSERT INTO gift_categories VALUES("5","девушке");
INSERT INTO gift_categories VALUES("24","Драгоценности");
INSERT INTO gift_categories VALUES("23","С днём рождения");
INSERT INTO gift_categories VALUES("22","Праздники");
INSERT INTO gift_categories VALUES("18","Мужчинам");
INSERT INTO gift_categories VALUES("21","Пожелания");
INSERT INTO gift_categories VALUES("27","Доброе Утро");
INSERT INTO gift_categories VALUES("20","Обнимашки");
INSERT INTO gift_categories VALUES("25","8Марта");
INSERT INTO gift_categories VALUES("28","Друзяшкам");
INSERT INTO gift_categories VALUES("29","Именные цветули ");



DROP TABLE IF EXISTS `gift_list`;

CREATE TABLE `gift_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_category` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `money` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1142 DEFAULT CHARSET=cp1251;

INSERT INTO gift_list VALUES("1","1","добро пожаловать","5");
INSERT INTO gift_list VALUES("2","1","добро пожаловать","5");
INSERT INTO gift_list VALUES("4","1","добро пожаловать","5");
INSERT INTO gift_list VALUES("569","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("568","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("581","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("580","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("578","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("577","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("576","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("575","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("632","2","Цветы","200");
INSERT INTO gift_list VALUES("574","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("631","2","Цветы","200");
INSERT INTO gift_list VALUES("630","2","Цветы","200");
INSERT INTO gift_list VALUES("617","2","Цветы","200");
INSERT INTO gift_list VALUES("616","2","Цветы","200");
INSERT INTO gift_list VALUES("615","2","Цветы","200");
INSERT INTO gift_list VALUES("840","26","Люблю","200");
INSERT INTO gift_list VALUES("839","26","Люблю","200");
INSERT INTO gift_list VALUES("844","26","Люблю","200");
INSERT INTO gift_list VALUES("886","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("838","26","Люблю","200");
INSERT INTO gift_list VALUES("842","26","Люблю","200");
INSERT INTO gift_list VALUES("841","26","Люблю","200");
INSERT INTO gift_list VALUES("837","26","Люблю","200");
INSERT INTO gift_list VALUES("836","26","Люблю","200");
INSERT INTO gift_list VALUES("835","26","Люблю","200");
INSERT INTO gift_list VALUES("834","26","Люблю","200");
INSERT INTO gift_list VALUES("689","5","Девушки","200");
INSERT INTO gift_list VALUES("687","2","Цветы","200");
INSERT INTO gift_list VALUES("686","2","Цветы","200");
INSERT INTO gift_list VALUES("685","2","Цветы","200");
INSERT INTO gift_list VALUES("684","2","Цветы","200");
INSERT INTO gift_list VALUES("683","2","Цветы","200");
INSERT INTO gift_list VALUES("682","2","Цветы","200");
INSERT INTO gift_list VALUES("681","2","Цветы","200");
INSERT INTO gift_list VALUES("680","2","Цветы","200");
INSERT INTO gift_list VALUES("775","20","котятка","200");
INSERT INTO gift_list VALUES("774","20","обнимочки","200");
INSERT INTO gift_list VALUES("773","20","зверятка","200");
INSERT INTO gift_list VALUES("698","5","Девушки","200");
INSERT INTO gift_list VALUES("697","5","Девушки","200");
INSERT INTO gift_list VALUES("696","5","Девушки","200");
INSERT INTO gift_list VALUES("884","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("883","27","Доброе Утро","200");
INSERT INTO gift_list VALUES("882","27","Доброе Утро","200");
INSERT INTO gift_list VALUES("881","27","Доброе Утро","200");
INSERT INTO gift_list VALUES("690","5","Девушки","200");
INSERT INTO gift_list VALUES("702","2","Цветы","200");
INSERT INTO gift_list VALUES("703","20","Обнимашки","200");
INSERT INTO gift_list VALUES("880","27","Доброе Утро","200");
INSERT INTO gift_list VALUES("736","5","Девушки","200");
INSERT INTO gift_list VALUES("735","5","Девушки","200");
INSERT INTO gift_list VALUES("734","5","Девушки","200");
INSERT INTO gift_list VALUES("833","26","Люблю","200");
INSERT INTO gift_list VALUES("731","5","Девушки","200");
INSERT INTO gift_list VALUES("730","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("728","21","Пожелания","20");
INSERT INTO gift_list VALUES("879","27","Доброе Утро","200");
INSERT INTO gift_list VALUES("726","5","Девушки","200");
INSERT INTO gift_list VALUES("724","5","Девушки","200");
INSERT INTO gift_list VALUES("723","5","Девушки","200");
INSERT INTO gift_list VALUES("722","5","Девушки","200");
INSERT INTO gift_list VALUES("721","22","Праздники","300");
INSERT INTO gift_list VALUES("720","23","С днём рождения","300");
INSERT INTO gift_list VALUES("719","21","Пожелания","150");
INSERT INTO gift_list VALUES("718","21","Пожелания","150");
INSERT INTO gift_list VALUES("717","21","Пожелания","150");
INSERT INTO gift_list VALUES("716","21","Пожелания","150");
INSERT INTO gift_list VALUES("715","21","Пожелания","150");
INSERT INTO gift_list VALUES("714","21","Пожелания","150");
INSERT INTO gift_list VALUES("713","21","Пожелания","150");
INSERT INTO gift_list VALUES("712","21","Пожелания","150");
INSERT INTO gift_list VALUES("711","21","Пожелания","150");
INSERT INTO gift_list VALUES("710","21","Пожелания","150");
INSERT INTO gift_list VALUES("709","21","Пожелания","150");
INSERT INTO gift_list VALUES("832","26","Люблю","200");
INSERT INTO gift_list VALUES("831","26","Люблю","200");
INSERT INTO gift_list VALUES("830","26","Люблю","200");
INSERT INTO gift_list VALUES("772","20","обнимульки","200");
INSERT INTO gift_list VALUES("771","20","цел и об","200");
INSERT INTO gift_list VALUES("770","20","котята","200");
INSERT INTO gift_list VALUES("769","20","обнимашка","200");
INSERT INTO gift_list VALUES("768","20","обним","200");
INSERT INTO gift_list VALUES("767","18","Мужчинам","300");
INSERT INTO gift_list VALUES("766","23","С днём рождения","300");
INSERT INTO gift_list VALUES("765","23","С днём рождения","300");
INSERT INTO gift_list VALUES("764","22","Праздники","300");
INSERT INTO gift_list VALUES("763","22","Праздники","300");
INSERT INTO gift_list VALUES("762","22","Праздники","300");
INSERT INTO gift_list VALUES("761","22","Праздники","300");
INSERT INTO gift_list VALUES("760","22","Праздники","300");
INSERT INTO gift_list VALUES("759","22","Праздники","300");
INSERT INTO gift_list VALUES("758","22","Праздники","300");
INSERT INTO gift_list VALUES("757","22","Праздники","300");
INSERT INTO gift_list VALUES("756","22","Праздники","300");
INSERT INTO gift_list VALUES("755","22","Праздники","300");
INSERT INTO gift_list VALUES("829","26","Люблю","200");
INSERT INTO gift_list VALUES("753","22","Праздники","300");
INSERT INTO gift_list VALUES("752","22","Праздники","300");
INSERT INTO gift_list VALUES("751","22","Праздники","300");
INSERT INTO gift_list VALUES("750","21","Пожелания","150");
INSERT INTO gift_list VALUES("749","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("746","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("744","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("743","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("741","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("567","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("885","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("477","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("478","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("571","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("570","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("566","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("588","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("701","5","Девушки","200");
INSERT INTO gift_list VALUES("700","5","Девушки","200");
INSERT INTO gift_list VALUES("629","2","Цветы","200");
INSERT INTO gift_list VALUES("628","2","Цветы","200");
INSERT INTO gift_list VALUES("614","2","Цветы","200");
INSERT INTO gift_list VALUES("627","2","Цветы","200");
INSERT INTO gift_list VALUES("613","2","Цветы","200");
INSERT INTO gift_list VALUES("626","2","Цветы","200");
INSERT INTO gift_list VALUES("624","2","Цветы","200");
INSERT INTO gift_list VALUES("611","2","Цветы","200");
INSERT INTO gift_list VALUES("610","2","Цветы","200");
INSERT INTO gift_list VALUES("609","2","Цветы","200");
INSERT INTO gift_list VALUES("618","2","Цветы","200");
INSERT INTO gift_list VALUES("619","2","Цветы","200");
INSERT INTO gift_list VALUES("621","2","Цветы","200");
INSERT INTO gift_list VALUES("608","2","Добро пожаловать","200");
INSERT INTO gift_list VALUES("620","2","Цветы","200");
INSERT INTO gift_list VALUES("606","2","Цветы","200");
INSERT INTO gift_list VALUES("607","2","Цветы","200");
INSERT INTO gift_list VALUES("523","2","Цветы ","200");
INSERT INTO gift_list VALUES("612","2","Добро пожаловать","200");
INSERT INTO gift_list VALUES("586","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("622","2","Цветы","200");
INSERT INTO gift_list VALUES("605","2","Цветы","200");
INSERT INTO gift_list VALUES("623","2","Цветы","200");
INSERT INTO gift_list VALUES("604","2","Цветы","200");
INSERT INTO gift_list VALUES("739","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("740","24","Драгоценности","1000");
INSERT INTO gift_list VALUES("737","5","Девушки","200");
INSERT INTO gift_list VALUES("584","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("573","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("699","5","Девушки","200");
INSERT INTO gift_list VALUES("572","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("582","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("564","2","Цветы","200");
INSERT INTO gift_list VALUES("565","2","Цветы","200");
INSERT INTO gift_list VALUES("587","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("589","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("590","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("592","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("594","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("595","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("596","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("597","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("598","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("599","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("600","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("601","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("602","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("603","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("635","2","Цветы","200");
INSERT INTO gift_list VALUES("639","2","Цветы","200");
INSERT INTO gift_list VALUES("641","2","Добро пожаловать","200");
INSERT INTO gift_list VALUES("642","1","Добро пожаловать","5");
INSERT INTO gift_list VALUES("643","2","Цветы","200");
INSERT INTO gift_list VALUES("644","2","Цветы","200");
INSERT INTO gift_list VALUES("645","2","Добро пожаловать","200");
INSERT INTO gift_list VALUES("646","2","Цветы","200");
INSERT INTO gift_list VALUES("647","2","Цветы","200");
INSERT INTO gift_list VALUES("648","2","Цветы","200");
INSERT INTO gift_list VALUES("649","2","Цветы","200");
INSERT INTO gift_list VALUES("650","2","Цветы","200");
INSERT INTO gift_list VALUES("651","2","Цветы","200");
INSERT INTO gift_list VALUES("652","2","Цветы","200");
INSERT INTO gift_list VALUES("653","2","Цветы","200");
INSERT INTO gift_list VALUES("654","2","Цветы","200");
INSERT INTO gift_list VALUES("655","2","Цветы","200");
INSERT INTO gift_list VALUES("656","2","Цветы","200");
INSERT INTO gift_list VALUES("828","26","Люблю","200");
INSERT INTO gift_list VALUES("827","26","Люблю","200");
INSERT INTO gift_list VALUES("826","26","Люблю","200");
INSERT INTO gift_list VALUES("825","26","Люблю","200");
INSERT INTO gift_list VALUES("824","26","Люблю","200");
INSERT INTO gift_list VALUES("823","26","Люблю","200");
INSERT INTO gift_list VALUES("822","26","Люблю","200");
INSERT INTO gift_list VALUES("821","26","Люблю","200");
INSERT INTO gift_list VALUES("820","26","Люблю","200");
INSERT INTO gift_list VALUES("819","26","Люблю","200");
INSERT INTO gift_list VALUES("818","26","Люблю","200");
INSERT INTO gift_list VALUES("816","26","Люблю","200");
INSERT INTO gift_list VALUES("815","26","Люблю","200");
INSERT INTO gift_list VALUES("814","26","Люблю","200");
INSERT INTO gift_list VALUES("813","26","Люблю","200");
INSERT INTO gift_list VALUES("812","26","Люблю","200");
INSERT INTO gift_list VALUES("811","26","Люблю","200");
INSERT INTO gift_list VALUES("676","5","Для нее","200");
INSERT INTO gift_list VALUES("677","5","Для нее","200");
INSERT INTO gift_list VALUES("678","5","Для нее","300");
INSERT INTO gift_list VALUES("679","5","Для нее","200");
INSERT INTO gift_list VALUES("776","2","Цветы","200");
INSERT INTO gift_list VALUES("777","2","Цветы","200");
INSERT INTO gift_list VALUES("778","2","Цветы","200");
INSERT INTO gift_list VALUES("779","2","Цветы","200");
INSERT INTO gift_list VALUES("810","26","Люблю","200");
INSERT INTO gift_list VALUES("809","26","Люблю","200");
INSERT INTO gift_list VALUES("808","26","Люблю","200");
INSERT INTO gift_list VALUES("807","26","Люблю","200");
INSERT INTO gift_list VALUES("806","26","Люблю","200");
INSERT INTO gift_list VALUES("805","26","Люблю","200");
INSERT INTO gift_list VALUES("804","26","Люблю","200");
INSERT INTO gift_list VALUES("787","25","8 марта","300");
INSERT INTO gift_list VALUES("788","25","8 марта","300");
INSERT INTO gift_list VALUES("789","25","8 марта","300");
INSERT INTO gift_list VALUES("790","25","8 марта","300");
INSERT INTO gift_list VALUES("791","25","8 марта","300");
INSERT INTO gift_list VALUES("792","25","8 марта","300");
INSERT INTO gift_list VALUES("793","25","8 марта","300");
INSERT INTO gift_list VALUES("794","25","8 марта","300");
INSERT INTO gift_list VALUES("796","25","8 марта","300");
INSERT INTO gift_list VALUES("797","25","8 марта","300");
INSERT INTO gift_list VALUES("798","25","8 марта","300");
INSERT INTO gift_list VALUES("799","25","8 марта","300");
INSERT INTO gift_list VALUES("800","23","С днем рождения","300");
INSERT INTO gift_list VALUES("801","23","С днем рождения","300");
INSERT INTO gift_list VALUES("802","23","С днем рождения","300");
INSERT INTO gift_list VALUES("803","23","С днем рождения","300");
INSERT INTO gift_list VALUES("845","26","Люблю","200");
INSERT INTO gift_list VALUES("846","26","Люблю","200");
INSERT INTO gift_list VALUES("847","26","Люблю","200");
INSERT INTO gift_list VALUES("848","26","Люблю","200");
INSERT INTO gift_list VALUES("849","26","Люблю","200");
INSERT INTO gift_list VALUES("850","26","Люблю","200");
INSERT INTO gift_list VALUES("851","26","Люблю","200");
INSERT INTO gift_list VALUES("852","26","Люблю","200");
INSERT INTO gift_list VALUES("853","26","Люблю","200");
INSERT INTO gift_list VALUES("854","26","Люблю","200");
INSERT INTO gift_list VALUES("855","26","Люблю","200");
INSERT INTO gift_list VALUES("856","26","Люблю","200");
INSERT INTO gift_list VALUES("857","26","Люблю","200");
INSERT INTO gift_list VALUES("858","26","Люблю","200");
INSERT INTO gift_list VALUES("859","26","Люблю","200");
INSERT INTO gift_list VALUES("860","26","Люблю","200");
INSERT INTO gift_list VALUES("861","26","Люблю","200");
INSERT INTO gift_list VALUES("862","26","Люблю","200");
INSERT INTO gift_list VALUES("863","26","Люблю","200");
INSERT INTO gift_list VALUES("864","26","Люблю","200");
INSERT INTO gift_list VALUES("865","26","Люблю","200");
INSERT INTO gift_list VALUES("866","26","Люблю","200");
INSERT INTO gift_list VALUES("867","26","Люблю","200");
INSERT INTO gift_list VALUES("868","26","Люблю","200");
INSERT INTO gift_list VALUES("869","26","Люблю","200");
INSERT INTO gift_list VALUES("870","26","Люблю","200");
INSERT INTO gift_list VALUES("871","26","Люблю","200");
INSERT INTO gift_list VALUES("872","26","Люблю","200");
INSERT INTO gift_list VALUES("873","26","Люблю","200");
INSERT INTO gift_list VALUES("874","26","Люблю","200");
INSERT INTO gift_list VALUES("875","26","Люблю","200");
INSERT INTO gift_list VALUES("876","26","Люблю","200");
INSERT INTO gift_list VALUES("877","26","Люблю","200");
INSERT INTO gift_list VALUES("878","26","Люблю","200");
INSERT INTO gift_list VALUES("887","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("888","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("889","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("890","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("891","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("892","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("893","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("894","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("895","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("896","27","Доброе Утро","100");
INSERT INTO gift_list VALUES("897","28","Для Тебя","200");
INSERT INTO gift_list VALUES("898","28","Для Тебя","200");
INSERT INTO gift_list VALUES("899","28","Для Тебя","200");
INSERT INTO gift_list VALUES("900","28","Для Тебя","200");
INSERT INTO gift_list VALUES("901","28","Для Тебя","200");
INSERT INTO gift_list VALUES("902","28","Для Тебя","200");
INSERT INTO gift_list VALUES("903","28","Для Тебя","200");
INSERT INTO gift_list VALUES("904","28","Для Тебя","200");
INSERT INTO gift_list VALUES("905","28","Для Тебя","200");
INSERT INTO gift_list VALUES("906","28","Для Тебя","200");
INSERT INTO gift_list VALUES("907","28","Для Тебя","200");
INSERT INTO gift_list VALUES("908","28","Для Тебя","200");
INSERT INTO gift_list VALUES("909","28","Для Тебя","200");
INSERT INTO gift_list VALUES("939","28","Для Тебя","200");
INSERT INTO gift_list VALUES("938","28","Для Тебя","200");
INSERT INTO gift_list VALUES("937","28","Для Тебя","200");
INSERT INTO gift_list VALUES("936","28","Для Тебя","200");
INSERT INTO gift_list VALUES("935","28","Для Тебя","200");
INSERT INTO gift_list VALUES("915","28","Для Тебя","200");
INSERT INTO gift_list VALUES("916","28","Для Тебя","200");
INSERT INTO gift_list VALUES("917","28","Для Тебя","200");
INSERT INTO gift_list VALUES("918","28","Для Тебя","200");
INSERT INTO gift_list VALUES("919","28","Для Тебя","200");
INSERT INTO gift_list VALUES("920","28","Для Тебя","200");
INSERT INTO gift_list VALUES("921","28","Для Тебя","200");
INSERT INTO gift_list VALUES("922","28","Для Тебя","200");
INSERT INTO gift_list VALUES("923","28","Для Тебя","200");
INSERT INTO gift_list VALUES("924","28","Для Тебя","200");
INSERT INTO gift_list VALUES("925","28","Для Тебя","200");
INSERT INTO gift_list VALUES("926","28","Для Тебя","200");
INSERT INTO gift_list VALUES("927","28","Для Тебя","200");
INSERT INTO gift_list VALUES("928","28","Для Тебя","200");
INSERT INTO gift_list VALUES("929","28","Для Тебя","200");
INSERT INTO gift_list VALUES("930","28","Для Тебя","200");
INSERT INTO gift_list VALUES("931","28","Для Тебя","200");
INSERT INTO gift_list VALUES("932","28","Для Тебя","200");
INSERT INTO gift_list VALUES("933","28","Для Тебя","200");
INSERT INTO gift_list VALUES("934","28","Для Тебя","200");
INSERT INTO gift_list VALUES("940","28","Для Тебя","200");
INSERT INTO gift_list VALUES("941","24","драгоцености","1000");
INSERT INTO gift_list VALUES("942","24","драгоцености","1000");
INSERT INTO gift_list VALUES("943","24","драгоцености","1000");
INSERT INTO gift_list VALUES("944","24","драгоцености","1000");
INSERT INTO gift_list VALUES("945","24","драгоцености","1000");
INSERT INTO gift_list VALUES("946","24","драгоцености","1000");
INSERT INTO gift_list VALUES("947","24","драгоцености","1000");
INSERT INTO gift_list VALUES("948","24","драгоцености","1000");
INSERT INTO gift_list VALUES("949","26","Люблю","200");
INSERT INTO gift_list VALUES("950","26","Люблю","200");
INSERT INTO gift_list VALUES("951","26","Люблю","200");
INSERT INTO gift_list VALUES("952","26","Люблю","200");
INSERT INTO gift_list VALUES("953","26","Люблю","200");
INSERT INTO gift_list VALUES("954","26","Люблю","200");
INSERT INTO gift_list VALUES("955","26","Люблю","200");
INSERT INTO gift_list VALUES("956","26","Люблю","200");
INSERT INTO gift_list VALUES("957","26","Люблю","200");
INSERT INTO gift_list VALUES("958","26","Люблю","200");
INSERT INTO gift_list VALUES("959","26","Люблю","200");
INSERT INTO gift_list VALUES("960","27","Доброе Утро","200");
INSERT INTO gift_list VALUES("961","26","Люблю ","500");
INSERT INTO gift_list VALUES("962","26","Люблю","500");
INSERT INTO gift_list VALUES("963","26","Люблю","500");
INSERT INTO gift_list VALUES("964","26","Люблю","500");
INSERT INTO gift_list VALUES("965","26","Люблю","500");
INSERT INTO gift_list VALUES("966","26","Люблю","500");
INSERT INTO gift_list VALUES("967","26","Люблю","500");
INSERT INTO gift_list VALUES("968","26","Люблю","500");
INSERT INTO gift_list VALUES("969","26","Люблю","500");
INSERT INTO gift_list VALUES("970","26","Люблю","500");
INSERT INTO gift_list VALUES("971","26","Люблю","500");
INSERT INTO gift_list VALUES("972","26","Люблю","500");
INSERT INTO gift_list VALUES("973","26","Люблю","500");
INSERT INTO gift_list VALUES("974","26","Люблю","500");
INSERT INTO gift_list VALUES("975","26","Люблю","500");
INSERT INTO gift_list VALUES("976","26","Люблю","500");
INSERT INTO gift_list VALUES("977","26","Люблю","500");
INSERT INTO gift_list VALUES("978","26","Люблю","500");
INSERT INTO gift_list VALUES("979","26","Люблю","500");
INSERT INTO gift_list VALUES("980","26","Люблю","500");
INSERT INTO gift_list VALUES("981","26","Люблю","500");
INSERT INTO gift_list VALUES("982","26","Люблю","500");
INSERT INTO gift_list VALUES("983","26","Люблю","500");
INSERT INTO gift_list VALUES("984","26","Люблю","500");
INSERT INTO gift_list VALUES("985","26","Люблю","500");
INSERT INTO gift_list VALUES("986","26","Люблю","500");
INSERT INTO gift_list VALUES("987","26","Люблю","500");
INSERT INTO gift_list VALUES("988","26","Люблю","500");
INSERT INTO gift_list VALUES("989","26","Люблю","500");
INSERT INTO gift_list VALUES("990","26","Люблю","500");
INSERT INTO gift_list VALUES("991","26","Люблю","500");
INSERT INTO gift_list VALUES("992","26","Люблю","500");
INSERT INTO gift_list VALUES("993","26","Люблю","500");
INSERT INTO gift_list VALUES("994","26","Люблю","500");
INSERT INTO gift_list VALUES("995","26","Люблю","500");
INSERT INTO gift_list VALUES("996","26","Люблю","500");
INSERT INTO gift_list VALUES("997","26","Люблю","500");
INSERT INTO gift_list VALUES("998","26","Люблю","500");
INSERT INTO gift_list VALUES("999","26","Люблю","500");
INSERT INTO gift_list VALUES("1000","26","Люблю","500");
INSERT INTO gift_list VALUES("1001","26","Люблю","500");
INSERT INTO gift_list VALUES("1002","26","Люблю","500");
INSERT INTO gift_list VALUES("1003","26","Люблю","500");
INSERT INTO gift_list VALUES("1004","26","Люблю","500");
INSERT INTO gift_list VALUES("1005","26","Люблю","500");
INSERT INTO gift_list VALUES("1006","26","Люблю","500");
INSERT INTO gift_list VALUES("1007","26","Люблю","500");
INSERT INTO gift_list VALUES("1008","26","Люблю","500");
INSERT INTO gift_list VALUES("1009","26","Люблю","500");
INSERT INTO gift_list VALUES("1010","26","Люблю","500");
INSERT INTO gift_list VALUES("1011","26","Люблю","500");
INSERT INTO gift_list VALUES("1012","26","Люблю","500");
INSERT INTO gift_list VALUES("1013","26","Люблю","500");
INSERT INTO gift_list VALUES("1014","26","Люблю","500");
INSERT INTO gift_list VALUES("1015","26","Люблю","500");
INSERT INTO gift_list VALUES("1016","26","Люблю","500");
INSERT INTO gift_list VALUES("1017","26","Люблю","500");
INSERT INTO gift_list VALUES("1018","28","Для Тебя","500");
INSERT INTO gift_list VALUES("1019","28","Для Тебя","500");
INSERT INTO gift_list VALUES("1020","28","Для Тебя","500");
INSERT INTO gift_list VALUES("1021","28","Для Тебя","500");
INSERT INTO gift_list VALUES("1022","28","Для Тебя","500");
INSERT INTO gift_list VALUES("1023","26","Люблю","500");
INSERT INTO gift_list VALUES("1024","26","Люблю","500");
INSERT INTO gift_list VALUES("1025","26","Люблю","500");
INSERT INTO gift_list VALUES("1026","26","Люблю","500");
INSERT INTO gift_list VALUES("1027","26","Люблю","500");
INSERT INTO gift_list VALUES("1028","26","Люблю","500");
INSERT INTO gift_list VALUES("1029","26","Люблю","500");
INSERT INTO gift_list VALUES("1030","26","Люблю","500");
INSERT INTO gift_list VALUES("1031","26","Люблю","500");
INSERT INTO gift_list VALUES("1032","26","Люблю","500");
INSERT INTO gift_list VALUES("1033","26","Люблю","500");
INSERT INTO gift_list VALUES("1034","26","Люблю","500");
INSERT INTO gift_list VALUES("1035","26","Люблю","500");
INSERT INTO gift_list VALUES("1036","26","Люблю","500");
INSERT INTO gift_list VALUES("1037","26","Люблю","500");
INSERT INTO gift_list VALUES("1038","26","Люблю","500");
INSERT INTO gift_list VALUES("1039","26","Люблю","500");
INSERT INTO gift_list VALUES("1040","26","Люблю","500");
INSERT INTO gift_list VALUES("1041","26","Люблю","500");
INSERT INTO gift_list VALUES("1042","26","Люблю","500");
INSERT INTO gift_list VALUES("1043","26","Люблю","100");
INSERT INTO gift_list VALUES("1044","26","Люблю","100");
INSERT INTO gift_list VALUES("1045","26","Люблю","100");
INSERT INTO gift_list VALUES("1046","26","Люблю","100");
INSERT INTO gift_list VALUES("1047","26","Люблю","100");
INSERT INTO gift_list VALUES("1048","26","Люблю","100");
INSERT INTO gift_list VALUES("1049","26","Люблю","100");
INSERT INTO gift_list VALUES("1050","26","Люблю","100");
INSERT INTO gift_list VALUES("1051","26","Люблю","100");
INSERT INTO gift_list VALUES("1052","26","Люблю","100");
INSERT INTO gift_list VALUES("1053","26","Люблю","100");
INSERT INTO gift_list VALUES("1054","26","Люблю","100");
INSERT INTO gift_list VALUES("1055","26","Люблю","100");
INSERT INTO gift_list VALUES("1056","26","Люблю","100");
INSERT INTO gift_list VALUES("1057","26","Люблю","100");
INSERT INTO gift_list VALUES("1058","26","Люблю","100");
INSERT INTO gift_list VALUES("1059","26","Люблю","100");
INSERT INTO gift_list VALUES("1060","26","Люблю","100");
INSERT INTO gift_list VALUES("1061","26","Люблю","100");
INSERT INTO gift_list VALUES("1062","26","Люблю","100");
INSERT INTO gift_list VALUES("1063","26","Люблю","100");
INSERT INTO gift_list VALUES("1064","26","Люблю","100");
INSERT INTO gift_list VALUES("1065","26","Люблю","100");
INSERT INTO gift_list VALUES("1066","26","Люблю","100");
INSERT INTO gift_list VALUES("1067","26","Люблю","100");
INSERT INTO gift_list VALUES("1068","26","Люблю","100");
INSERT INTO gift_list VALUES("1069","26","Люблю","100");
INSERT INTO gift_list VALUES("1070","26","Люблю","100");
INSERT INTO gift_list VALUES("1071","26","Люблю","100");
INSERT INTO gift_list VALUES("1072","26","Люблю","100");
INSERT INTO gift_list VALUES("1073","26","Люблю","100");
INSERT INTO gift_list VALUES("1074","26","Люблю","100");
INSERT INTO gift_list VALUES("1075","26","Люблю","100");
INSERT INTO gift_list VALUES("1076","26","Люблю","100");
INSERT INTO gift_list VALUES("1077","26","Люблю","100");
INSERT INTO gift_list VALUES("1078","26","Люблю","100");
INSERT INTO gift_list VALUES("1079","26","Люблю","100");
INSERT INTO gift_list VALUES("1080","26","Люблю","100");
INSERT INTO gift_list VALUES("1081","26","Люблю","100");
INSERT INTO gift_list VALUES("1082","26","Люблю","100");
INSERT INTO gift_list VALUES("1083","26","Люблю","100");
INSERT INTO gift_list VALUES("1084","26","Люблю","100");
INSERT INTO gift_list VALUES("1085","26","Люблю","100");
INSERT INTO gift_list VALUES("1086","26","Люблю","100");
INSERT INTO gift_list VALUES("1087","26","Люблю","100");
INSERT INTO gift_list VALUES("1088","26","Люблю","100");
INSERT INTO gift_list VALUES("1089","26","Люблю","100");
INSERT INTO gift_list VALUES("1090","26","Люблю","100");
INSERT INTO gift_list VALUES("1091","26","Люблю","100");
INSERT INTO gift_list VALUES("1092","26","Люблю","100");
INSERT INTO gift_list VALUES("1093","26","Люблю","100");
INSERT INTO gift_list VALUES("1094","26","Люблю","100");
INSERT INTO gift_list VALUES("1095","26","Люблю","100");
INSERT INTO gift_list VALUES("1096","26","Люблю","100");
INSERT INTO gift_list VALUES("1097","26","Люблю","100");
INSERT INTO gift_list VALUES("1098","26","Люблю","100");
INSERT INTO gift_list VALUES("1099","26","Люблю","100");
INSERT INTO gift_list VALUES("1100","26","Люблю","100");
INSERT INTO gift_list VALUES("1101","26","Люблю","100");
INSERT INTO gift_list VALUES("1102","26","Люблю","100");
INSERT INTO gift_list VALUES("1103","26","Люблю","100");
INSERT INTO gift_list VALUES("1104","26","Люблю","100");
INSERT INTO gift_list VALUES("1105","26","Люблю","100");
INSERT INTO gift_list VALUES("1106","26","Люблю","100");
INSERT INTO gift_list VALUES("1107","26","Люблю","100");
INSERT INTO gift_list VALUES("1108","26","Люблю","100");
INSERT INTO gift_list VALUES("1109","26","Люблю","100");
INSERT INTO gift_list VALUES("1110","26","Люблю","100");
INSERT INTO gift_list VALUES("1111","26","Люблю","100");
INSERT INTO gift_list VALUES("1112","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1113","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1114","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1115","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1116","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1117","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1118","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1119","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1120","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1121","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1122","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1123","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1124","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1125","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1126","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1127","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1128","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1129","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1130","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1131","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1132","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1133","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1134","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1135","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1136","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1137","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1138","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1139","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1140","29","Для Тебя","100");
INSERT INTO gift_list VALUES("1141","29","Для Тебя","100");



DROP TABLE IF EXISTS `gifts_random`;

CREATE TABLE `gifts_random` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gift` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coins_balls` int(11) DEFAULT '0',
  `coins_money` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22656 DEFAULT CHARSET=utf8;

INSERT INTO gifts_random VALUES("5","56","2","1567007548","100","1");
INSERT INTO gifts_random VALUES("4","2","2","1567007192","100","1");
INSERT INTO gifts_random VALUES("6","495","2","1567007559","100","1");
INSERT INTO gifts_random VALUES("9","417","5","1567009740","100","1");
INSERT INTO gifts_random VALUES("16","479","5","1567011151","100","1");
INSERT INTO gifts_random VALUES("17","53","5","1567011163","100","1");
INSERT INTO gifts_random VALUES("357","293","5","1567178947","100","1");
INSERT INTO gifts_random VALUES("361","420","5","1567180361","100","1");
INSERT INTO gifts_random VALUES("133","426","5","1567028868","100","1");
INSERT INTO gifts_random VALUES("73","200","51","1567019708","100","1");
INSERT INTO gifts_random VALUES("360","161","5","1567180349","100","1");
INSERT INTO gifts_random VALUES("341","310","5","1567171873","100","1");
INSERT INTO gifts_random VALUES("276","369","5","1567095390","100","1");
INSERT INTO gifts_random VALUES("282","53","5","1567099592","100","1");
INSERT INTO gifts_random VALUES("383","375","51","1567241068","100","1");
INSERT INTO gifts_random VALUES("340","426","5","1567171858","100","1");
INSERT INTO gifts_random VALUES("118","475","46","1567023571","100","1");
INSERT INTO gifts_random VALUES("362","513","5","1567181165","100","1");
INSERT INTO gifts_random VALUES("339","79","5","1567171520","100","1");
INSERT INTO gifts_random VALUES("363","255","5","1567181171","100","1");
INSERT INTO gifts_random VALUES("364","164","5","1567181991","100","1");
INSERT INTO gifts_random VALUES("365","485","51","1567184286","100","1");
INSERT INTO gifts_random VALUES("366","412","51","1567184380","100","1");
INSERT INTO gifts_random VALUES("370","9","5","1567188295","100","1");
INSERT INTO gifts_random VALUES("371","417","2","1567202843","100","1");
INSERT INTO gifts_random VALUES("372","59","2","1567203659","100","1");
INSERT INTO gifts_random VALUES("1002","68","5","1567895196","100","1");
INSERT INTO gifts_random VALUES("374","181","45","1567206201","100","1");
INSERT INTO gifts_random VALUES("2187","132","149","1568561061","100","10");
INSERT INTO gifts_random VALUES("422","463","2","1567283326","100","1");
INSERT INTO gifts_random VALUES("393","162","131","1567252276","100","1");
INSERT INTO gifts_random VALUES("394","114","131","1567252309","100","1");
INSERT INTO gifts_random VALUES("396","430","5","1567258881","100","1");
INSERT INTO gifts_random VALUES("398","361","5","1567259439","100","1");
INSERT INTO gifts_random VALUES("400","149","131","1567262863","100","1");
INSERT INTO gifts_random VALUES("406","142","131","1567264002","100","1");
INSERT INTO gifts_random VALUES("410","332","5","1567267427","100","1");
INSERT INTO gifts_random VALUES("411","105","131","1567267855","100","1");
INSERT INTO gifts_random VALUES("412","186","131","1567267882","100","1");
INSERT INTO gifts_random VALUES("414","286","5","1567270352","100","1");
INSERT INTO gifts_random VALUES("545","148","56","1567454633","100","1");
INSERT INTO gifts_random VALUES("421","426","5","1567277268","100","1");
INSERT INTO gifts_random VALUES("695","60","56","1567590069","100","1");
INSERT INTO gifts_random VALUES("449","381","5","1567353099","100","1");
INSERT INTO gifts_random VALUES("508","346","5","1567442632","100","1");
INSERT INTO gifts_random VALUES("1961","172","97","1568336385","100","10");
INSERT INTO gifts_random VALUES("749","134","56","1567627213","100","1");
INSERT INTO gifts_random VALUES("546","160","56","1567454651","100","1");
INSERT INTO gifts_random VALUES("440","299","5","1567328629","100","1");
INSERT INTO gifts_random VALUES("441","43","5","1567329891","100","1");
INSERT INTO gifts_random VALUES("544","426","56","1567452916","100","1");
INSERT INTO gifts_random VALUES("459","518","51","1567359725","100","1");
INSERT INTO gifts_random VALUES("460","506","2","1567361513","100","1");
INSERT INTO gifts_random VALUES("564","29","2","1567461392","100","1");
INSERT INTO gifts_random VALUES("565","318","2","1567461412","100","1");
INSERT INTO gifts_random VALUES("566","514","2","1567461420","100","1");
INSERT INTO gifts_random VALUES("468","453","137","1567365939","100","1");
INSERT INTO gifts_random VALUES("1046","178","2","1567985286","100","1");
INSERT INTO gifts_random VALUES("478","379","5","1567373375","100","1");
INSERT INTO gifts_random VALUES("2096","146","5","1568459157","100","10");
INSERT INTO gifts_random VALUES("758","34","5","1567631983","100","1");
INSERT INTO gifts_random VALUES("518","348","51","1567447741","100","1");
INSERT INTO gifts_random VALUES("519","431","51","1567447757","100","1");
INSERT INTO gifts_random VALUES("520","418","51","1567447766","100","1");
INSERT INTO gifts_random VALUES("521","170","51","1567447926","100","1");
INSERT INTO gifts_random VALUES("523","165","51","1567448242","100","1");
INSERT INTO gifts_random VALUES("525","310","51","1567448597","100","1");
INSERT INTO gifts_random VALUES("552","110","5","1567456997","100","1");
INSERT INTO gifts_random VALUES("558","495","2","1567460503","100","1");
INSERT INTO gifts_random VALUES("696","242","56","1567590132","100","1");
INSERT INTO gifts_random VALUES("3184","33","170","1569971267","100","10");
INSERT INTO gifts_random VALUES("629","189","56","1567504889","100","1");
INSERT INTO gifts_random VALUES("630","346","56","1567504897","100","1");
INSERT INTO gifts_random VALUES("635","170","2","1567507462","100","1");
INSERT INTO gifts_random VALUES("636","110","2","1567507555","100","1");
INSERT INTO gifts_random VALUES("651","261","56","1567531787","100","1");
INSERT INTO gifts_random VALUES("1958","491","97","1568336309","100","10");
INSERT INTO gifts_random VALUES("1003","44","5","1567895407","100","1");
INSERT INTO gifts_random VALUES("805","68","141","1567702804","100","1");
INSERT INTO gifts_random VALUES("655","43","2","1567538880","100","1");
INSERT INTO gifts_random VALUES("656","80","51","1567543523","100","1");
INSERT INTO gifts_random VALUES("657","33","51","1567543984","100","1");
INSERT INTO gifts_random VALUES("658","288","51","1567544129","100","1");
INSERT INTO gifts_random VALUES("659","34","51","1567544198","100","1");
INSERT INTO gifts_random VALUES("660","84","51","1567544241","100","1");
INSERT INTO gifts_random VALUES("798","416","2","1567686928","100","1");
INSERT INTO gifts_random VALUES("735","192","56","1567617728","100","1");
INSERT INTO gifts_random VALUES("807","415","141","1567702935","100","1");
INSERT INTO gifts_random VALUES("808","418","2","1567704459","100","1");
INSERT INTO gifts_random VALUES("809","21","2","1567704463","100","1");
INSERT INTO gifts_random VALUES("810","287","51","1567707523","100","1");
INSERT INTO gifts_random VALUES("826","495","143","1567742188","100","1");
INSERT INTO gifts_random VALUES("827","209","143","1567743491","100","1");
INSERT INTO gifts_random VALUES("4055","479","189","1570973290","100","10");
INSERT INTO gifts_random VALUES("4125","300","45","1571085854","100","10");
INSERT INTO gifts_random VALUES("829","72","143","1567744352","100","1");
INSERT INTO gifts_random VALUES("835","86","144","1567750374","100","1");
INSERT INTO gifts_random VALUES("882","61","144","1567757995","100","1");
INSERT INTO gifts_random VALUES("838","497","144","1567750632","100","1");
INSERT INTO gifts_random VALUES("842","312","144","1567751656","100","1");
INSERT INTO gifts_random VALUES("846","235","144","1567751820","100","1");
INSERT INTO gifts_random VALUES("847","317","144","1567751883","100","1");
INSERT INTO gifts_random VALUES("885","45","144","1567758389","100","1");
INSERT INTO gifts_random VALUES("849","323","144","1567752833","100","1");
INSERT INTO gifts_random VALUES("852","266","144","1567752954","100","1");
INSERT INTO gifts_random VALUES("853","233","144","1567752963","100","1");
INSERT INTO gifts_random VALUES("854","245","144","1567752981","100","1");
INSERT INTO gifts_random VALUES("889","143","144","1567758798","100","1");
INSERT INTO gifts_random VALUES("867","47","144","1567755267","100","1");
INSERT INTO gifts_random VALUES("904","483","144","1567773468","100","1");
INSERT INTO gifts_random VALUES("872","204","143","1567755436","100","1");
INSERT INTO gifts_random VALUES("905","308","144","1567773548","100","1");
INSERT INTO gifts_random VALUES("906","228","144","1567773897","100","1");
INSERT INTO gifts_random VALUES("909","209","143","1567774390","100","1");
INSERT INTO gifts_random VALUES("910","39","144","1567774495","100","1");
INSERT INTO gifts_random VALUES("911","382","144","1567774509","100","1");
INSERT INTO gifts_random VALUES("912","380","144","1567774526","100","1");
INSERT INTO gifts_random VALUES("913","194","144","1567774541","100","1");
INSERT INTO gifts_random VALUES("1001","430","5","1567895137","100","1");
INSERT INTO gifts_random VALUES("922","136","144","1567789134","100","1");
INSERT INTO gifts_random VALUES("923","185","5","1567791277","100","1");
INSERT INTO gifts_random VALUES("924","178","56","1567793212","100","1");
INSERT INTO gifts_random VALUES("965","387","143","1567842809","100","1");
INSERT INTO gifts_random VALUES("966","2","143","1567842847","100","1");
INSERT INTO gifts_random VALUES("967","458","143","1567842930","100","1");
INSERT INTO gifts_random VALUES("968","114","143","1567843217","100","1");
INSERT INTO gifts_random VALUES("969","196","143","1567843402","100","1");
INSERT INTO gifts_random VALUES("970","151","143","1567843652","100","1");
INSERT INTO gifts_random VALUES("974","248","143","1567845409","100","1");
INSERT INTO gifts_random VALUES("976","297","143","1567846095","100","1");
INSERT INTO gifts_random VALUES("977","368","143","1567846492","100","1");
INSERT INTO gifts_random VALUES("978","188","51","1567850044","100","1");
INSERT INTO gifts_random VALUES("979","97","51","1567850075","100","1");
INSERT INTO gifts_random VALUES("980","191","51","1567850092","100","1");
INSERT INTO gifts_random VALUES("981","141","51","1567850098","100","1");
INSERT INTO gifts_random VALUES("986","328","142","1567862860","100","1");
INSERT INTO gifts_random VALUES("992","316","5","1567880157","100","1");
INSERT INTO gifts_random VALUES("993","88","2","1567880430","100","1");
INSERT INTO gifts_random VALUES("994","77","2","1567882337","100","1");
INSERT INTO gifts_random VALUES("995","296","2","1567883970","100","1");
INSERT INTO gifts_random VALUES("2194","337","2","1568567705","100","10");
INSERT INTO gifts_random VALUES("997","410","2","1567887946","100","1");
INSERT INTO gifts_random VALUES("998","519","2","1567887957","100","1");
INSERT INTO gifts_random VALUES("999","485","5","1567888197","100","1");
INSERT INTO gifts_random VALUES("3496","51","45","1570424342","100","10");
INSERT INTO gifts_random VALUES("1047","365","2","1567985301","100","1");
INSERT INTO gifts_random VALUES("1055","201","143","1568000602","100","1");
INSERT INTO gifts_random VALUES("8829","86","45","1574658096","100","10");
INSERT INTO gifts_random VALUES("1014","370","148","1567919776","100","1");
INSERT INTO gifts_random VALUES("8306","238","45","1574310927","100","10");
INSERT INTO gifts_random VALUES("1038","84","5","1567957054","100","1");
INSERT INTO gifts_random VALUES("1037","442","140","1567952214","100","1");
INSERT INTO gifts_random VALUES("1039","377","5","1567957069","100","1");
INSERT INTO gifts_random VALUES("1042","360","2","1567964710","100","1");
INSERT INTO gifts_random VALUES("1043","154","51","1567968625","100","1");
INSERT INTO gifts_random VALUES("1059","280","152","1568004942","100","1");
INSERT INTO gifts_random VALUES("1077","75","143","1568022537","100","1");
INSERT INTO gifts_random VALUES("1071","396","56","1568021579","100","1");
INSERT INTO gifts_random VALUES("1073","467","143","1568022009","100","1");
INSERT INTO gifts_random VALUES("1074","457","143","1568022197","100","1");
INSERT INTO gifts_random VALUES("1075","357","143","1568022288","100","1");
INSERT INTO gifts_random VALUES("1078","372","143","1568023123","100","1");
INSERT INTO gifts_random VALUES("1084","290","2","1568043808","100","10");
INSERT INTO gifts_random VALUES("1085","192","2","1568045088","100","10");
INSERT INTO gifts_random VALUES("1086","314","51","1568046983","100","10");
INSERT INTO gifts_random VALUES("1088","88","5","1568048009","100","10");
INSERT INTO gifts_random VALUES("1089","415","2","1568048480","100","10");
INSERT INTO gifts_random VALUES("1090","81","5","1568048907","100","10");
INSERT INTO gifts_random VALUES("1091","210","51","1568048958","100","10");
INSERT INTO gifts_random VALUES("4058","495","189","1570973895","100","10");
INSERT INTO gifts_random VALUES("1094","284","5","1568049321","100","10");
INSERT INTO gifts_random VALUES("1106","320","56","1568057997","100","10");
INSERT INTO gifts_random VALUES("1096","473","2","1568049398","100","10");
INSERT INTO gifts_random VALUES("1097","229","2","1568049403","100","10");
INSERT INTO gifts_random VALUES("1098","393","5","1568049468","100","10");
INSERT INTO gifts_random VALUES("1107","429","51","1568058430","100","10");
INSERT INTO gifts_random VALUES("1100","216","51","1568051386","100","10");
INSERT INTO gifts_random VALUES("1689","14","156","1568276001","100","10");
INSERT INTO gifts_random VALUES("1102","137","51","1568052221","100","10");
INSERT INTO gifts_random VALUES("1104","392","5","1568052346","100","10");
INSERT INTO gifts_random VALUES("1929","365","97","1568332951","100","10");
INSERT INTO gifts_random VALUES("1110","118","5","1568068321","100","10");
INSERT INTO gifts_random VALUES("1951","64","97","1568335773","100","10");
INSERT INTO gifts_random VALUES("4062","49","189","1570974139","100","10");
INSERT INTO gifts_random VALUES("1127","504","141","1568091480","100","10");
INSERT INTO gifts_random VALUES("3427","189","38","1570367090","100","10");
INSERT INTO gifts_random VALUES("1129","274","141","1568092323","100","10");
INSERT INTO gifts_random VALUES("1168","169","33","1568121432","100","10");
INSERT INTO gifts_random VALUES("1132","241","141","1568093153","100","10");
INSERT INTO gifts_random VALUES("1134","120","141","1568093883","100","10");
INSERT INTO gifts_random VALUES("1142","278","141","1568103777","100","10");
INSERT INTO gifts_random VALUES("4032","491","189","1570944122","100","10");
INSERT INTO gifts_random VALUES("1169","173","33","1568121509","100","10");
INSERT INTO gifts_random VALUES("1170","413","33","1568121586","100","10");
INSERT INTO gifts_random VALUES("1171","461","33","1568121636","100","10");
INSERT INTO gifts_random VALUES("2193","467","2","1568567697","100","10");
INSERT INTO gifts_random VALUES("1183","265","137","1568139305","100","10");
INSERT INTO gifts_random VALUES("1185","328","5","1568141657","100","10");
INSERT INTO gifts_random VALUES("2003","405","97","1568339925","100","10");
INSERT INTO gifts_random VALUES("2186","196","149","1568560717","100","10");
INSERT INTO gifts_random VALUES("1264","335","141","1568177260","100","10");
INSERT INTO gifts_random VALUES("1272","85","141","1568177751","100","10");
INSERT INTO gifts_random VALUES("11952","176","213","1576643861","100","10");
INSERT INTO gifts_random VALUES("1274","34","141","1568177815","100","10");
INSERT INTO gifts_random VALUES("1954","455","97","1568336058","100","10");
INSERT INTO gifts_random VALUES("2028","163","97","1568356705","100","10");
INSERT INTO gifts_random VALUES("1354","255","156","1568203975","100","10");
INSERT INTO gifts_random VALUES("1975","174","97","1568337030","100","10");
INSERT INTO gifts_random VALUES("1441","499","86","1568233112","100","10");
INSERT INTO gifts_random VALUES("1357","206","156","1568209038","100","10");
INSERT INTO gifts_random VALUES("1480","210","156","1568235754","100","10");
INSERT INTO gifts_random VALUES("1358","438","156","1568209717","100","10");
INSERT INTO gifts_random VALUES("1309","330","86","1568181834","100","10");
INSERT INTO gifts_random VALUES("1360","102","156","1568210240","100","10");
INSERT INTO gifts_random VALUES("1367","378","156","1568211760","100","10");
INSERT INTO gifts_random VALUES("1361","42","156","1568210259","100","10");
INSERT INTO gifts_random VALUES("1362","367","156","1568210588","100","10");
INSERT INTO gifts_random VALUES("1363","343","156","1568210709","100","10");
INSERT INTO gifts_random VALUES("1378","348","156","1568216479","100","10");
INSERT INTO gifts_random VALUES("1385","117","156","1568219047","100","10");
INSERT INTO gifts_random VALUES("1379","435","156","1568216582","100","10");
INSERT INTO gifts_random VALUES("1369","106","156","1568213083","100","10");
INSERT INTO gifts_random VALUES("1371","74","156","1568214116","100","10");
INSERT INTO gifts_random VALUES("1373","206","56","1568214235","100","10");
INSERT INTO gifts_random VALUES("4063","297","189","1570974421","100","10");
INSERT INTO gifts_random VALUES("1375","78","141","1568214497","100","10");
INSERT INTO gifts_random VALUES("1376","286","156","1568214832","100","10");
INSERT INTO gifts_random VALUES("1380","379","156","1568216895","100","10");
INSERT INTO gifts_random VALUES("1381","334","156","1568216987","100","10");
INSERT INTO gifts_random VALUES("1479","435","156","1568235748","100","10");
INSERT INTO gifts_random VALUES("1383","386","156","1568218384","100","10");
INSERT INTO gifts_random VALUES("1389","475","156","1568220328","100","10");
INSERT INTO gifts_random VALUES("1392","444","156","1568220675","100","10");
INSERT INTO gifts_random VALUES("1393","401","156","1568220923","100","10");
INSERT INTO gifts_random VALUES("1394","421","156","1568221030","100","10");
INSERT INTO gifts_random VALUES("1395","136","156","1568221269","100","10");
INSERT INTO gifts_random VALUES("1396","348","156","1568221442","100","10");
INSERT INTO gifts_random VALUES("1397","339","156","1568221509","100","10");
INSERT INTO gifts_random VALUES("1399","122","156","1568223554","100","10");
INSERT INTO gifts_random VALUES("1401","359","156","1568224024","100","10");
INSERT INTO gifts_random VALUES("1402","268","156","1568224054","100","10");
INSERT INTO gifts_random VALUES("1403","329","156","1568224674","100","10");
INSERT INTO gifts_random VALUES("1405","520","155","1568225797","100","10");
INSERT INTO gifts_random VALUES("1483","117","156","1568235909","100","10");
INSERT INTO gifts_random VALUES("4051","244","189","1570969656","100","10");
INSERT INTO gifts_random VALUES("4052","255","189","1570969727","100","10");
INSERT INTO gifts_random VALUES("1434","311","156","1568232141","100","10");
INSERT INTO gifts_random VALUES("1432","155","86","1568231890","100","10");
INSERT INTO gifts_random VALUES("1413","82","156","1568229008","100","10");
INSERT INTO gifts_random VALUES("1414","377","156","1568229178","100","10");
INSERT INTO gifts_random VALUES("1415","134","156","1568229207","100","10");
INSERT INTO gifts_random VALUES("1417","261","156","1568229646","100","10");
INSERT INTO gifts_random VALUES("1419","190","156","1568229691","100","10");
INSERT INTO gifts_random VALUES("1420","77","156","1568229988","100","10");
INSERT INTO gifts_random VALUES("1421","461","156","1568230043","100","10");
INSERT INTO gifts_random VALUES("1422","292","156","1568230414","100","10");
INSERT INTO gifts_random VALUES("1423","462","156","1568230522","100","10");
INSERT INTO gifts_random VALUES("1424","450","156","1568230818","100","10");
INSERT INTO gifts_random VALUES("1425","4","156","1568230935","100","10");
INSERT INTO gifts_random VALUES("1426","28","156","1568231248","100","10");
INSERT INTO gifts_random VALUES("1469","493","156","1568234565","100","10");
INSERT INTO gifts_random VALUES("1428","11","156","1568231362","100","10");
INSERT INTO gifts_random VALUES("1429","358","86","1568231627","100","10");
INSERT INTO gifts_random VALUES("1435","421","156","1568232385","100","10");
INSERT INTO gifts_random VALUES("1436","366","156","1568232532","100","10");
INSERT INTO gifts_random VALUES("1481","97","156","1568235826","100","10");
INSERT INTO gifts_random VALUES("1443","46","45","1568233227","100","10");
INSERT INTO gifts_random VALUES("1444","371","156","1568233233","100","10");
INSERT INTO gifts_random VALUES("1449","64","156","1568233606","100","10");
INSERT INTO gifts_random VALUES("1450","244","156","1568233682","100","10");
INSERT INTO gifts_random VALUES("1461","81","86","1568234152","100","10");
INSERT INTO gifts_random VALUES("1459","171","86","1568234008","100","10");
INSERT INTO gifts_random VALUES("1462","233","156","1568234172","100","10");
INSERT INTO gifts_random VALUES("1957","106","97","1568336303","100","10");
INSERT INTO gifts_random VALUES("1464","72","86","1568234226","100","10");
INSERT INTO gifts_random VALUES("1465","112","86","1568234238","100","10");
INSERT INTO gifts_random VALUES("2248","374","2","1568639781","100","10");
INSERT INTO gifts_random VALUES("1477","330","156","1568235317","100","10");
INSERT INTO gifts_random VALUES("1999","264","97","1568338763","100","10");
INSERT INTO gifts_random VALUES("1677","459","156","1568274007","100","10");
INSERT INTO gifts_random VALUES("1487","396","156","1568235986","100","10");
INSERT INTO gifts_random VALUES("1488","52","156","1568236095","100","10");
INSERT INTO gifts_random VALUES("1489","297","156","1568236404","100","10");
INSERT INTO gifts_random VALUES("1491","379","86","1568236875","100","10");
INSERT INTO gifts_random VALUES("1492","487","156","1568237026","100","10");
INSERT INTO gifts_random VALUES("1495","502","156","1568238076","100","10");
INSERT INTO gifts_random VALUES("1496","26","156","1568238246","100","10");
INSERT INTO gifts_random VALUES("2143","478","5","1568540172","100","10");
INSERT INTO gifts_random VALUES("1498","486","156","1568238336","100","10");
INSERT INTO gifts_random VALUES("1499","343","156","1568238539","100","10");
INSERT INTO gifts_random VALUES("1500","162","156","1568238705","100","10");
INSERT INTO gifts_random VALUES("1501","459","156","1568239313","100","10");
INSERT INTO gifts_random VALUES("1502","224","156","1568239475","100","10");
INSERT INTO gifts_random VALUES("1503","398","156","1568239571","100","10");
INSERT INTO gifts_random VALUES("1504","450","156","1568239838","100","10");
INSERT INTO gifts_random VALUES("1668","127","156","1568273033","100","10");
INSERT INTO gifts_random VALUES("1506","413","156","1568240484","100","10");
INSERT INTO gifts_random VALUES("1507","87","156","1568240512","100","10");
INSERT INTO gifts_random VALUES("1508","342","156","1568240524","100","10");
INSERT INTO gifts_random VALUES("1509","405","156","1568240644","100","10");
INSERT INTO gifts_random VALUES("4292","349","45","1571281125","100","10");
INSERT INTO gifts_random VALUES("1511","431","156","1568241509","100","10");
INSERT INTO gifts_random VALUES("1512","342","156","1568241593","100","10");
INSERT INTO gifts_random VALUES("1513","489","156","1568241599","100","10");
INSERT INTO gifts_random VALUES("1603","377","156","1568263576","100","10");
INSERT INTO gifts_random VALUES("1673","234","156","1568273625","100","10");
INSERT INTO gifts_random VALUES("1671","420","156","1568273496","100","10");
INSERT INTO gifts_random VALUES("1614","298","156","1568264991","100","10");
INSERT INTO gifts_random VALUES("1608","533","156","1568264262","100","10");
INSERT INTO gifts_random VALUES("1613","338","156","1568264938","100","10");
INSERT INTO gifts_random VALUES("1615","186","156","1568265243","100","10");
INSERT INTO gifts_random VALUES("1616","480","156","1568265296","100","10");
INSERT INTO gifts_random VALUES("1617","176","156","1568265327","100","10");
INSERT INTO gifts_random VALUES("1622","111","156","1568266117","100","10");
INSERT INTO gifts_random VALUES("1630","449","156","1568267344","100","10");
INSERT INTO gifts_random VALUES("1624","128","156","1568266546","100","10");
INSERT INTO gifts_random VALUES("1625","224","156","1568266630","100","10");
INSERT INTO gifts_random VALUES("1631","447","156","1568267491","100","10");
INSERT INTO gifts_random VALUES("1634","118","156","1568267669","100","10");
INSERT INTO gifts_random VALUES("1637","447","156","1568267810","100","10");
INSERT INTO gifts_random VALUES("1676","431","156","1568273980","100","10");
INSERT INTO gifts_random VALUES("1678","4","156","1568274231","100","10");
INSERT INTO gifts_random VALUES("1679","48","156","1568274368","100","10");
INSERT INTO gifts_random VALUES("1680","70","156","1568274466","100","10");
INSERT INTO gifts_random VALUES("1682","53","156","1568275107","100","10");
INSERT INTO gifts_random VALUES("1683","371","156","1568275365","100","10");
INSERT INTO gifts_random VALUES("1684","288","156","1568275437","100","10");
INSERT INTO gifts_random VALUES("4293","135","45","1571281159","100","10");
INSERT INTO gifts_random VALUES("8883","270","45","1574669940","100","10");
INSERT INTO gifts_random VALUES("4057","412","189","1570973596","100","10");
INSERT INTO gifts_random VALUES("7745","208","219","1574185897","100","10");
INSERT INTO gifts_random VALUES("1709","108","156","1568283924","100","10");
INSERT INTO gifts_random VALUES("1710","77","156","1568284051","100","10");
INSERT INTO gifts_random VALUES("1711","339","156","1568284487","100","10");
INSERT INTO gifts_random VALUES("1712","357","156","1568284502","100","10");
INSERT INTO gifts_random VALUES("1713","106","156","1568284539","100","10");
INSERT INTO gifts_random VALUES("1714","454","156","1568284828","100","10");
INSERT INTO gifts_random VALUES("1715","362","156","1568284860","100","10");
INSERT INTO gifts_random VALUES("1716","322","156","1568285226","100","10");
INSERT INTO gifts_random VALUES("1717","385","156","1568285254","100","10");
INSERT INTO gifts_random VALUES("1718","279","156","1568285358","100","10");
INSERT INTO gifts_random VALUES("1719","531","156","1568285405","100","10");
INSERT INTO gifts_random VALUES("1720","420","156","1568285427","100","10");
INSERT INTO gifts_random VALUES("1721","114","156","1568285513","100","10");
INSERT INTO gifts_random VALUES("1722","224","156","1568285577","100","10");
INSERT INTO gifts_random VALUES("1723","113","156","1568285625","100","10");
INSERT INTO gifts_random VALUES("1724","127","156","1568285660","100","10");
INSERT INTO gifts_random VALUES("1725","143","156","1568285729","100","10");
INSERT INTO gifts_random VALUES("1726","60","156","1568286289","100","10");
INSERT INTO gifts_random VALUES("1727","511","156","1568286325","100","10");
INSERT INTO gifts_random VALUES("1728","293","156","1568286513","100","10");
INSERT INTO gifts_random VALUES("1729","363","156","1568287002","100","10");
INSERT INTO gifts_random VALUES("1730","287","156","1568287083","100","10");
INSERT INTO gifts_random VALUES("8297","118","45","1574309366","100","10");
INSERT INTO gifts_random VALUES("1734","62","156","1568290181","100","10");
INSERT INTO gifts_random VALUES("1736","158","156","1568290291","100","10");
INSERT INTO gifts_random VALUES("1737","366","156","1568290600","100","10");
INSERT INTO gifts_random VALUES("1739","207","156","1568290833","100","10");
INSERT INTO gifts_random VALUES("1740","243","156","1568290930","100","10");
INSERT INTO gifts_random VALUES("1741","525","156","1568290967","100","10");
INSERT INTO gifts_random VALUES("2059","451","156","1568392491","100","10");
INSERT INTO gifts_random VALUES("1743","374","156","1568291565","100","10");
INSERT INTO gifts_random VALUES("1745","386","156","1568292202","100","10");
INSERT INTO gifts_random VALUES("2145","129","5","1568541118","100","10");
INSERT INTO gifts_random VALUES("4060","267","189","1570974094","100","10");
INSERT INTO gifts_random VALUES("4034","263","189","1570944136","100","10");
INSERT INTO gifts_random VALUES("1758","97","156","1568296555","100","10");
INSERT INTO gifts_random VALUES("4036","80","189","1570944176","100","10");
INSERT INTO gifts_random VALUES("4059","199","189","1570974061","100","10");
INSERT INTO gifts_random VALUES("2110","34","5","1568479949","100","10");
INSERT INTO gifts_random VALUES("2144","93","5","1568540736","100","10");
INSERT INTO gifts_random VALUES("4046","323","170","1570955974","100","10");
INSERT INTO gifts_random VALUES("1767","299","156","1568297318","100","10");
INSERT INTO gifts_random VALUES("4064","521","189","1570974799","100","10");
INSERT INTO gifts_random VALUES("2441","377","91","1568855528","100","10");
INSERT INTO gifts_random VALUES("4035","447","189","1570944158","100","10");
INSERT INTO gifts_random VALUES("2094","64","141","1568456840","100","10");
INSERT INTO gifts_random VALUES("2106","72","5","1568476133","100","10");
INSERT INTO gifts_random VALUES("2123","393","2","1568489725","100","10");
INSERT INTO gifts_random VALUES("4061","416","189","1570974122","100","10");
INSERT INTO gifts_random VALUES("2442","87","91","1568855595","100","10");
INSERT INTO gifts_random VALUES("2289","501","51","1568665167","100","10");
INSERT INTO gifts_random VALUES("2290","168","51","1568665220","100","10");
INSERT INTO gifts_random VALUES("2443","226","91","1568856029","100","10");
INSERT INTO gifts_random VALUES("4072","57","188","1570993901","100","10");
INSERT INTO gifts_random VALUES("2376","3","2","1568730991","100","10");
INSERT INTO gifts_random VALUES("2377","147","2","1568731013","100","10");
INSERT INTO gifts_random VALUES("2378","99","2","1568734559","100","10");
INSERT INTO gifts_random VALUES("2382","54","2","1568738910","100","10");
INSERT INTO gifts_random VALUES("2383","389","2","1568739015","100","10");
INSERT INTO gifts_random VALUES("2298","484","2","1568671106","100","10");
INSERT INTO gifts_random VALUES("2384","412","2","1568740705","100","10");
INSERT INTO gifts_random VALUES("2386","73","56","1568742955","100","10");
INSERT INTO gifts_random VALUES("2385","67","2","1568740799","100","10");
INSERT INTO gifts_random VALUES("2387","434","51","1568743926","100","10");
INSERT INTO gifts_random VALUES("2390","33","45","1568756928","100","10");
INSERT INTO gifts_random VALUES("2444","493","91","1568856155","100","10");
INSERT INTO gifts_random VALUES("2445","314","91","1568856178","100","10");
INSERT INTO gifts_random VALUES("2446","17","91","1568856221","100","10");
INSERT INTO gifts_random VALUES("2447","32","91","1568856488","100","10");
INSERT INTO gifts_random VALUES("2448","176","91","1568856499","100","10");
INSERT INTO gifts_random VALUES("4073","176","188","1570994519","100","10");
INSERT INTO gifts_random VALUES("2449","485","91","1568856525","100","10");
INSERT INTO gifts_random VALUES("2450","18","91","1568856570","100","10");
INSERT INTO gifts_random VALUES("2456","374","91","1568910835","100","10");
INSERT INTO gifts_random VALUES("2458","367","51","1568955703","100","10");
INSERT INTO gifts_random VALUES("2457","96","45","1568930603","100","10");
INSERT INTO gifts_random VALUES("2461","339","141","1568964498","100","10");
INSERT INTO gifts_random VALUES("2575","226","170","1569371192","100","10");
INSERT INTO gifts_random VALUES("2480","186","2","1569163395","100","10");
INSERT INTO gifts_random VALUES("4047","418","170","1570968369","100","10");
INSERT INTO gifts_random VALUES("2481","250","163","1569167265","100","10");
INSERT INTO gifts_random VALUES("3570","3","52","1570550393","100","10");
INSERT INTO gifts_random VALUES("2337","12","2","1568677200","100","10");
INSERT INTO gifts_random VALUES("2338","154","2","1568677276","100","10");
INSERT INTO gifts_random VALUES("2574","498","170","1569371133","100","10");
INSERT INTO gifts_random VALUES("3571","70","52","1570551113","100","10");
INSERT INTO gifts_random VALUES("2560","486","170","1569369153","100","10");
INSERT INTO gifts_random VALUES("2561","335","170","1569369580","100","10");
INSERT INTO gifts_random VALUES("2539","441","2","1569341773","100","10");
INSERT INTO gifts_random VALUES("2562","331","170","1569370190","100","10");
INSERT INTO gifts_random VALUES("11953","20","213","1576644737","100","10");
INSERT INTO gifts_random VALUES("2578","37","170","1569371601","100","10");
INSERT INTO gifts_random VALUES("4322","380","45","1571343319","100","10");
INSERT INTO gifts_random VALUES("2553","439","170","1569368479","100","10");
INSERT INTO gifts_random VALUES("2552","38","170","1569368238","100","10");
INSERT INTO gifts_random VALUES("2557","72","170","1569368798","100","10");
INSERT INTO gifts_random VALUES("4099","294","45","1571002400","100","10");
INSERT INTO gifts_random VALUES("11958","42","86","1576681687","100","10");
INSERT INTO gifts_random VALUES("2591","330","170","1569373319","100","10");
INSERT INTO gifts_random VALUES("2592","59","45","1569373322","100","10");
INSERT INTO gifts_random VALUES("2595","240","170","1569373568","100","10");
INSERT INTO gifts_random VALUES("4101","220","153","1571010865","100","10");
INSERT INTO gifts_random VALUES("4106","195","189","1571026312","100","10");
INSERT INTO gifts_random VALUES("3602","34","45","1570587239","100","10");
INSERT INTO gifts_random VALUES("4110","312","45","1571037888","100","10");
INSERT INTO gifts_random VALUES("2615","308","170","1569376303","100","10");
INSERT INTO gifts_random VALUES("2616","343","170","1569377290","100","10");
INSERT INTO gifts_random VALUES("4419","154","153","1571410614","100","10");
INSERT INTO gifts_random VALUES("2618","445","170","1569378014","100","10");
INSERT INTO gifts_random VALUES("2619","506","170","1569378348","100","10");
INSERT INTO gifts_random VALUES("2621","260","170","1569378820","100","10");
INSERT INTO gifts_random VALUES("2622","12","170","1569381878","100","10");
INSERT INTO gifts_random VALUES("2623","31","170","1569382113","100","10");
INSERT INTO gifts_random VALUES("2624","453","60","1569431890","100","10");
INSERT INTO gifts_random VALUES("2627","11","170","1569434659","100","10");
INSERT INTO gifts_random VALUES("2630","307","170","1569439081","100","10");
INSERT INTO gifts_random VALUES("2631","130","167","1569439109","100","10");
INSERT INTO gifts_random VALUES("2632","245","170","1569439426","100","10");
INSERT INTO gifts_random VALUES("4053","221","189","1570971184","100","10");
INSERT INTO gifts_random VALUES("2637","471","170","1569449415","100","10");
INSERT INTO gifts_random VALUES("4048","331","188","1570969580","100","10");
INSERT INTO gifts_random VALUES("4113","500","170","1571056758","100","10");
INSERT INTO gifts_random VALUES("2643","326","170","1569449857","100","10");
INSERT INTO gifts_random VALUES("2645","243","170","1569450520","100","10");
INSERT INTO gifts_random VALUES("2646","499","170","1569450685","100","10");
INSERT INTO gifts_random VALUES("2647","292","170","1569450809","100","10");
INSERT INTO gifts_random VALUES("2648","9","170","1569450959","100","10");
INSERT INTO gifts_random VALUES("4115","479","86","1571084769","100","10");
INSERT INTO gifts_random VALUES("2651","111","170","1569451262","100","10");
INSERT INTO gifts_random VALUES("2655","320","170","1569453489","100","10");
INSERT INTO gifts_random VALUES("2656","486","170","1569453570","100","10");
INSERT INTO gifts_random VALUES("2657","36","170","1569454029","100","10");
INSERT INTO gifts_random VALUES("2659","454","170","1569455264","100","10");
INSERT INTO gifts_random VALUES("2660","529","170","1569455379","100","10");
INSERT INTO gifts_random VALUES("3164","29","170","1569890076","100","10");
INSERT INTO gifts_random VALUES("2662","467","170","1569456309","100","10");
INSERT INTO gifts_random VALUES("2663","33","170","1569456345","100","10");
INSERT INTO gifts_random VALUES("2678","529","170","1569460444","100","10");
INSERT INTO gifts_random VALUES("2693","532","170","1569466307","100","10");
INSERT INTO gifts_random VALUES("3158","14","170","1569883354","100","10");
INSERT INTO gifts_random VALUES("4444","460","45","1571419482","100","10");
INSERT INTO gifts_random VALUES("2697","429","170","1569469431","100","10");
INSERT INTO gifts_random VALUES("2698","237","170","1569469573","100","10");
INSERT INTO gifts_random VALUES("2699","23","170","1569469778","100","10");
INSERT INTO gifts_random VALUES("2700","520","91","1569472912","100","10");
INSERT INTO gifts_random VALUES("2701","42","170","1569508420","100","10");
INSERT INTO gifts_random VALUES("2719","231","175","1569517088","100","10");
INSERT INTO gifts_random VALUES("2720","532","175","1569517183","100","10");
INSERT INTO gifts_random VALUES("2721","161","175","1569517351","100","10");
INSERT INTO gifts_random VALUES("2722","136","175","1569517366","100","10");
INSERT INTO gifts_random VALUES("2723","461","175","1569517542","100","10");
INSERT INTO gifts_random VALUES("2724","423","175","1569517604","100","10");
INSERT INTO gifts_random VALUES("2725","224","175","1569517691","100","10");
INSERT INTO gifts_random VALUES("2726","65","175","1569517718","100","10");
INSERT INTO gifts_random VALUES("2727","101","175","1569517761","100","10");
INSERT INTO gifts_random VALUES("2728","507","175","1569517789","100","10");
INSERT INTO gifts_random VALUES("2729","227","175","1569517866","100","10");
INSERT INTO gifts_random VALUES("2730","18","175","1569517897","100","10");
INSERT INTO gifts_random VALUES("2731","123","175","1569518012","100","10");
INSERT INTO gifts_random VALUES("2732","20","175","1569518038","100","10");
INSERT INTO gifts_random VALUES("2733","227","175","1569518063","100","10");
INSERT INTO gifts_random VALUES("2734","457","175","1569518077","100","10");
INSERT INTO gifts_random VALUES("2735","471","175","1569518156","100","10");
INSERT INTO gifts_random VALUES("2736","457","175","1569518348","100","10");
INSERT INTO gifts_random VALUES("2737","124","175","1569518354","100","10");
INSERT INTO gifts_random VALUES("2738","517","175","1569518409","100","10");
INSERT INTO gifts_random VALUES("2739","313","175","1569518435","100","10");
INSERT INTO gifts_random VALUES("2740","397","175","1569518441","100","10");
INSERT INTO gifts_random VALUES("2741","443","175","1569518469","100","10");
INSERT INTO gifts_random VALUES("2742","336","175","1569518476","100","10");
INSERT INTO gifts_random VALUES("2743","475","175","1569518496","100","10");
INSERT INTO gifts_random VALUES("2744","25","175","1569518688","100","10");
INSERT INTO gifts_random VALUES("2745","133","175","1569518712","100","10");
INSERT INTO gifts_random VALUES("2746","17","175","1569518773","100","10");
INSERT INTO gifts_random VALUES("2747","206","175","1569518789","100","10");
INSERT INTO gifts_random VALUES("2748","472","175","1569518845","100","10");
INSERT INTO gifts_random VALUES("2749","426","170","1569519251","100","10");
INSERT INTO gifts_random VALUES("2750","479","175","1569519539","100","10");
INSERT INTO gifts_random VALUES("2751","301","175","1569519565","100","10");
INSERT INTO gifts_random VALUES("2752","318","175","1569519603","100","10");
INSERT INTO gifts_random VALUES("2753","183","175","1569519632","100","10");
INSERT INTO gifts_random VALUES("2754","221","175","1569519637","100","10");
INSERT INTO gifts_random VALUES("2755","131","175","1569519639","100","10");
INSERT INTO gifts_random VALUES("2756","449","175","1569519644","100","10");
INSERT INTO gifts_random VALUES("2757","175","175","1569519646","100","10");
INSERT INTO gifts_random VALUES("2758","416","175","1569519671","100","10");
INSERT INTO gifts_random VALUES("2759","231","175","1569519705","100","10");
INSERT INTO gifts_random VALUES("2761","179","175","1569524270","100","10");
INSERT INTO gifts_random VALUES("2762","239","175","1569524287","100","10");
INSERT INTO gifts_random VALUES("2763","17","175","1569524324","100","10");
INSERT INTO gifts_random VALUES("2764","175","175","1569524611","100","10");
INSERT INTO gifts_random VALUES("2765","148","175","1569524627","100","10");
INSERT INTO gifts_random VALUES("2766","40","175","1569524880","100","10");
INSERT INTO gifts_random VALUES("2767","242","2","1569525921","100","10");
INSERT INTO gifts_random VALUES("2885","384","175","1569617238","100","10");
INSERT INTO gifts_random VALUES("4152","486","151","1571141056","100","10");
INSERT INTO gifts_random VALUES("3110","442","170","1569809878","100","10");
INSERT INTO gifts_random VALUES("2775","264","170","1569542115","100","10");
INSERT INTO gifts_random VALUES("5379","270","45","1572976725","100","10");
INSERT INTO gifts_random VALUES("3429","388","38","1570367383","100","10");
INSERT INTO gifts_random VALUES("3430","142","38","1570367404","100","10");
INSERT INTO gifts_random VALUES("3159","267","170","1569883885","100","10");
INSERT INTO gifts_random VALUES("4420","429","45","1571410715","100","10");
INSERT INTO gifts_random VALUES("4049","208","189","1570969591","100","10");
INSERT INTO gifts_random VALUES("3166","526","170","1569891577","100","10");
INSERT INTO gifts_random VALUES("3188","501","170","1569989237","100","10");
INSERT INTO gifts_random VALUES("3189","521","170","1569989529","100","10");
INSERT INTO gifts_random VALUES("3194","266","179","1570024234","100","10");
INSERT INTO gifts_random VALUES("4169","331","45","1571182519","100","10");
INSERT INTO gifts_random VALUES("4150","130","188","1571134538","100","10");
INSERT INTO gifts_random VALUES("4103","69","189","1571024805","100","10");
INSERT INTO gifts_random VALUES("3433","321","38","1570367470","100","10");
INSERT INTO gifts_random VALUES("4187","37","45","1571183729","100","10");
INSERT INTO gifts_random VALUES("12383","488","61","1577467967","100","10");
INSERT INTO gifts_random VALUES("4307","326","170","1571312961","100","10");
INSERT INTO gifts_random VALUES("2806","30","45","1569544462","100","10");
INSERT INTO gifts_random VALUES("3470","485","45","1570422103","100","10");
INSERT INTO gifts_random VALUES("4192","300","45","1571183927","100","10");
INSERT INTO gifts_random VALUES("3434","217","137","1570383818","100","10");
INSERT INTO gifts_random VALUES("3997","248","189","1570939323","100","10");
INSERT INTO gifts_random VALUES("6077","264","219","1573241091","100","10");
INSERT INTO gifts_random VALUES("9638","29","45","1575229227","100","10");
INSERT INTO gifts_random VALUES("2818","49","170","1569546721","100","10");
INSERT INTO gifts_random VALUES("2819","457","170","1569547281","100","10");
INSERT INTO gifts_random VALUES("2827","259","170","1569551589","100","10");
INSERT INTO gifts_random VALUES("2821","282","175","1569549697","100","10");
INSERT INTO gifts_random VALUES("2822","244","175","1569549743","100","10");
INSERT INTO gifts_random VALUES("2823","34","175","1569549825","100","10");
INSERT INTO gifts_random VALUES("2824","379","175","1569549830","100","10");
INSERT INTO gifts_random VALUES("2825","475","170","1569550503","100","10");
INSERT INTO gifts_random VALUES("2828","58","170","1569552095","100","10");
INSERT INTO gifts_random VALUES("2830","35","170","1569553333","100","10");
INSERT INTO gifts_random VALUES("2832","202","175","1569563546","100","10");
INSERT INTO gifts_random VALUES("2833","49","175","1569563566","100","10");
INSERT INTO gifts_random VALUES("2834","83","175","1569566359","100","10");
INSERT INTO gifts_random VALUES("2845","192","175","1569592058","100","10");
INSERT INTO gifts_random VALUES("2846","469","170","1569594231","100","10");
INSERT INTO gifts_random VALUES("2857","37","175","1569613848","100","10");
INSERT INTO gifts_random VALUES("2860","193","175","1569614285","100","10");
INSERT INTO gifts_random VALUES("4202","318","45","1571184585","100","10");
INSERT INTO gifts_random VALUES("2878","238","175","1569616585","100","10");
INSERT INTO gifts_random VALUES("3650","243","51","1570643622","100","10");
INSERT INTO gifts_random VALUES("4190","79","45","1571183843","100","10");
INSERT INTO gifts_random VALUES("4104","201","189","1571024832","100","10");
INSERT INTO gifts_random VALUES("4183","300","45","1571183369","100","10");
INSERT INTO gifts_random VALUES("4421","512","45","1571410734","100","10");
INSERT INTO gifts_random VALUES("2896","424","170","1569618635","100","10");
INSERT INTO gifts_random VALUES("2898","425","170","1569618774","100","10");
INSERT INTO gifts_random VALUES("2912","201","51","1569622093","100","10");
INSERT INTO gifts_random VALUES("4291","431","45","1571281108","100","10");
INSERT INTO gifts_random VALUES("4050","206","189","1570969642","100","10");
INSERT INTO gifts_random VALUES("2921","330","170","1569625471","100","10");
INSERT INTO gifts_random VALUES("3118","264","179","1569854551","100","10");
INSERT INTO gifts_random VALUES("3105","49","170","1569809402","100","10");
INSERT INTO gifts_random VALUES("4205","60","45","1571184706","100","10");
INSERT INTO gifts_random VALUES("2937","50","45","1569643324","100","10");
INSERT INTO gifts_random VALUES("3004","114","178","1569741360","100","10");
INSERT INTO gifts_random VALUES("2949","445","175","1569658240","100","10");
INSERT INTO gifts_random VALUES("2963","417","175","1569687124","100","10");
INSERT INTO gifts_random VALUES("2982","487","178","1569738914","100","10");
INSERT INTO gifts_random VALUES("2983","144","178","1569738964","100","10");
INSERT INTO gifts_random VALUES("2984","369","178","1569739060","100","10");
INSERT INTO gifts_random VALUES("2985","158","178","1569739106","100","10");
INSERT INTO gifts_random VALUES("2986","237","178","1569739242","100","10");
INSERT INTO gifts_random VALUES("2987","367","178","1569739953","100","10");
INSERT INTO gifts_random VALUES("2988","408","178","1569740038","100","10");
INSERT INTO gifts_random VALUES("3005","264","178","1569741379","100","10");
INSERT INTO gifts_random VALUES("2990","87","178","1569740230","100","10");
INSERT INTO gifts_random VALUES("3006","358","178","1569741674","100","10");
INSERT INTO gifts_random VALUES("2992","86","178","1569740306","100","10");
INSERT INTO gifts_random VALUES("2993","454","178","1569740337","100","10");
INSERT INTO gifts_random VALUES("2994","384","178","1569740374","100","10");
INSERT INTO gifts_random VALUES("2995","188","178","1569740422","100","10");
INSERT INTO gifts_random VALUES("2996","349","178","1569740459","100","10");
INSERT INTO gifts_random VALUES("3009","211","178","1569741770","100","10");
INSERT INTO gifts_random VALUES("2998","408","178","1569740867","100","10");
INSERT INTO gifts_random VALUES("3010","212","178","1569741820","100","10");
INSERT INTO gifts_random VALUES("3000","368","178","1569741015","100","10");
INSERT INTO gifts_random VALUES("3001","419","178","1569741062","100","10");
INSERT INTO gifts_random VALUES("3002","174","178","1569741114","100","10");
INSERT INTO gifts_random VALUES("3011","141","178","1569741892","100","10");
INSERT INTO gifts_random VALUES("3012","144","178","1569741897","100","10");
INSERT INTO gifts_random VALUES("3022","314","178","1569745744","100","10");
INSERT INTO gifts_random VALUES("3020","92","178","1569742759","100","10");
INSERT INTO gifts_random VALUES("3021","172","178","1569742833","100","10");
INSERT INTO gifts_random VALUES("3431","365","38","1570367422","100","10");
INSERT INTO gifts_random VALUES("3025","171","51","1569749726","100","10");
INSERT INTO gifts_random VALUES("3029","335","5","1569755126","100","10");
INSERT INTO gifts_random VALUES("3986","37","189","1570937366","100","10");
INSERT INTO gifts_random VALUES("3995","413","189","1570939273","100","10");
INSERT INTO gifts_random VALUES("3044","55","179","1569766083","100","10");
INSERT INTO gifts_random VALUES("3988","437","189","1570937420","100","10");
INSERT INTO gifts_random VALUES("3989","461","189","1570937450","100","10");
INSERT INTO gifts_random VALUES("3990","513","189","1570937500","100","10");
INSERT INTO gifts_random VALUES("3993","20","189","1570939201","100","10");
INSERT INTO gifts_random VALUES("3998","406","189","1570939381","100","10");
INSERT INTO gifts_random VALUES("3999","295","189","1570939387","100","10");
INSERT INTO gifts_random VALUES("3991","184","189","1570937507","100","10");
INSERT INTO gifts_random VALUES("4000","397","189","1570939393","100","10");
INSERT INTO gifts_random VALUES("3987","263","189","1570937393","100","10");
INSERT INTO gifts_random VALUES("3994","90","189","1570939238","100","10");
INSERT INTO gifts_random VALUES("4004","394","189","1570939643","100","10");
INSERT INTO gifts_random VALUES("4005","63","189","1570939711","100","10");
INSERT INTO gifts_random VALUES("4003","70","189","1570939620","100","10");
INSERT INTO gifts_random VALUES("3985","47","189","1570937350","100","10");
INSERT INTO gifts_random VALUES("3996","264","189","1570939306","100","10");
INSERT INTO gifts_random VALUES("4001","266","189","1570939454","100","10");
INSERT INTO gifts_random VALUES("3992","303","189","1570939191","100","10");
INSERT INTO gifts_random VALUES("4006","291","189","1570939728","100","10");
INSERT INTO gifts_random VALUES("4007","524","189","1570939730","100","10");
INSERT INTO gifts_random VALUES("4216","469","2","1571236617","100","10");
INSERT INTO gifts_random VALUES("4217","80","2","1571236642","100","10");
INSERT INTO gifts_random VALUES("4218","303","170","1571237759","100","10");
INSERT INTO gifts_random VALUES("4219","39","170","1571237940","100","10");
INSERT INTO gifts_random VALUES("4008","380","189","1570939741","100","10");
INSERT INTO gifts_random VALUES("4238","16","45","1571278134","100","10");
INSERT INTO gifts_random VALUES("4213","292","43","1571197063","100","10");
INSERT INTO gifts_random VALUES("4418","460","153","1571410184","100","10");
INSERT INTO gifts_random VALUES("4231","50","45","1571266624","100","10");
INSERT INTO gifts_random VALUES("3373","497","137","1570276088","100","10");
INSERT INTO gifts_random VALUES("3371","465","137","1570275545","100","10");
INSERT INTO gifts_random VALUES("4242","322","45","1571278542","100","10");
INSERT INTO gifts_random VALUES("4230","417","170","1571258685","100","10");
INSERT INTO gifts_random VALUES("3365","139","178","1570244539","100","10");
INSERT INTO gifts_random VALUES("9631","261","45","1575228603","100","10");
INSERT INTO gifts_random VALUES("9504","445","219","1575146378","100","10");
INSERT INTO gifts_random VALUES("9630","411","45","1575228562","100","10");
INSERT INTO gifts_random VALUES("9629","373","45","1575228403","100","10");
INSERT INTO gifts_random VALUES("9462","36","239","1575106980","100","10");
INSERT INTO gifts_random VALUES("9209","305","45","1574920093","100","10");
INSERT INTO gifts_random VALUES("9739","64","61","1575253941","100","10");
INSERT INTO gifts_random VALUES("9650","149","45","1575233418","100","10");
INSERT INTO gifts_random VALUES("9241","31","243","1574930824","100","10");
INSERT INTO gifts_random VALUES("9243","44","243","1574931058","100","10");
INSERT INTO gifts_random VALUES("9242","170","243","1574930847","100","10");
INSERT INTO gifts_random VALUES("4235","515","170","1571267682","100","10");
INSERT INTO gifts_random VALUES("4133","336","45","1571092525","100","10");
INSERT INTO gifts_random VALUES("4233","59","170","1571267400","100","10");
INSERT INTO gifts_random VALUES("4243","314","45","1571278554","100","10");
INSERT INTO gifts_random VALUES("4244","430","45","1571278567","100","10");
INSERT INTO gifts_random VALUES("4311","469","170","1571315223","100","10");
INSERT INTO gifts_random VALUES("4236","529","182","1571273925","100","10");
INSERT INTO gifts_random VALUES("4245","68","45","1571278608","100","10");
INSERT INTO gifts_random VALUES("4246","296","45","1571278721","100","10");
INSERT INTO gifts_random VALUES("4249","70","45","1571278790","100","10");
INSERT INTO gifts_random VALUES("4002","300","189","1570939461","100","10");
INSERT INTO gifts_random VALUES("4250","131","45","1571278804","100","10");
INSERT INTO gifts_random VALUES("4211","521","45","1571196624","100","10");
INSERT INTO gifts_random VALUES("3973","78","189","1570933226","100","10");
INSERT INTO gifts_random VALUES("3790","184","153","1570891846","100","10");
INSERT INTO gifts_random VALUES("4251","140","45","1571278812","100","10");
INSERT INTO gifts_random VALUES("4252","193","45","1571278818","100","10");
INSERT INTO gifts_random VALUES("4253","347","45","1571278863","100","10");
INSERT INTO gifts_random VALUES("4254","50","45","1571278874","100","10");
INSERT INTO gifts_random VALUES("4255","497","45","1571278951","100","10");
INSERT INTO gifts_random VALUES("4256","174","45","1571278965","100","10");
INSERT INTO gifts_random VALUES("4258","203","45","1571279044","100","10");
INSERT INTO gifts_random VALUES("4259","327","45","1571279055","100","10");
INSERT INTO gifts_random VALUES("4260","439","45","1571279082","100","10");
INSERT INTO gifts_random VALUES("4263","301","45","1571279111","100","10");
INSERT INTO gifts_random VALUES("4262","507","45","1571279105","100","10");
INSERT INTO gifts_random VALUES("4264","492","45","1571279118","100","10");
INSERT INTO gifts_random VALUES("4265","139","45","1571279206","100","10");
INSERT INTO gifts_random VALUES("4261","392","45","1571279087","100","10");
INSERT INTO gifts_random VALUES("4268","394","45","1571279294","100","10");
INSERT INTO gifts_random VALUES("4269","447","45","1571279897","100","10");
INSERT INTO gifts_random VALUES("4270","405","45","1571279939","100","10");
INSERT INTO gifts_random VALUES("3809","294","153","1570894508","100","10");
INSERT INTO gifts_random VALUES("4271","477","45","1571280064","100","10");
INSERT INTO gifts_random VALUES("3811","14","153","1570894714","100","10");
INSERT INTO gifts_random VALUES("4272","216","45","1571280127","100","10");
INSERT INTO gifts_random VALUES("4273","459","45","1571280139","100","10");
INSERT INTO gifts_random VALUES("4266","510","45","1571279236","100","10");
INSERT INTO gifts_random VALUES("4274","319","45","1571280186","100","10");
INSERT INTO gifts_random VALUES("4275","80","45","1571280228","100","10");
INSERT INTO gifts_random VALUES("4276","98","45","1571280355","100","10");
INSERT INTO gifts_random VALUES("4278","176","45","1571280524","100","10");
INSERT INTO gifts_random VALUES("4279","335","45","1571280615","100","10");
INSERT INTO gifts_random VALUES("4284","285","45","1571280856","100","10");
INSERT INTO gifts_random VALUES("4285","134","45","1571280877","100","10");
INSERT INTO gifts_random VALUES("3822","267","153","1570895564","100","10");
INSERT INTO gifts_random VALUES("4257","300","45","1571279001","100","10");
INSERT INTO gifts_random VALUES("4286","405","45","1571280894","100","10");
INSERT INTO gifts_random VALUES("4288","68","45","1571280980","100","10");
INSERT INTO gifts_random VALUES("4267","365","45","1571279240","100","10");
INSERT INTO gifts_random VALUES("4289","208","45","1571281001","100","10");
INSERT INTO gifts_random VALUES("4290","364","45","1571281040","100","10");
INSERT INTO gifts_random VALUES("4294","490","45","1571281218","100","10");
INSERT INTO gifts_random VALUES("4283","310","45","1571280781","100","10");
INSERT INTO gifts_random VALUES("4296","293","45","1571285377","100","10");
INSERT INTO gifts_random VALUES("4212","10","45","1571196655","100","10");
INSERT INTO gifts_random VALUES("4297","295","45","1571285389","100","10");
INSERT INTO gifts_random VALUES("4298","303","45","1571285422","100","10");
INSERT INTO gifts_random VALUES("4299","71","45","1571285454","100","10");
INSERT INTO gifts_random VALUES("4295","124","45","1571281344","100","10");
INSERT INTO gifts_random VALUES("4300","47","45","1571285468","100","10");
INSERT INTO gifts_random VALUES("4301","490","45","1571285575","100","10");
INSERT INTO gifts_random VALUES("4287","161","45","1571280927","100","10");
INSERT INTO gifts_random VALUES("4302","103","189","1571287003","100","10");
INSERT INTO gifts_random VALUES("7749","225","45","1574202808","100","10");
INSERT INTO gifts_random VALUES("4313","255","45","1571334504","100","10");
INSERT INTO gifts_random VALUES("4314","451","45","1571334514","100","10");
INSERT INTO gifts_random VALUES("4317","18","45","1571334702","100","10");
INSERT INTO gifts_random VALUES("4323","112","45","1571343370","100","10");
INSERT INTO gifts_random VALUES("4315","331","45","1571334604","100","10");
INSERT INTO gifts_random VALUES("4324","380","45","1571343390","100","10");
INSERT INTO gifts_random VALUES("4325","507","45","1571346797","100","10");
INSERT INTO gifts_random VALUES("4280","14","45","1571280620","100","10");
INSERT INTO gifts_random VALUES("4327","238","45","1571347263","100","10");
INSERT INTO gifts_random VALUES("4328","518","45","1571347306","100","10");
INSERT INTO gifts_random VALUES("4277","17","45","1571280520","100","10");
INSERT INTO gifts_random VALUES("4329","25","45","1571347316","100","10");
INSERT INTO gifts_random VALUES("3856","305","153","1570899488","100","10");
INSERT INTO gifts_random VALUES("3857","514","153","1570899811","100","10");
INSERT INTO gifts_random VALUES("3858","114","153","1570899968","100","10");
INSERT INTO gifts_random VALUES("3859","434","153","1570900538","100","10");
INSERT INTO gifts_random VALUES("3860","146","153","1570900717","100","10");
INSERT INTO gifts_random VALUES("3861","108","24","1570900747","100","10");
INSERT INTO gifts_random VALUES("3862","504","24","1570900760","100","10");
INSERT INTO gifts_random VALUES("3865","406","188","1570909170","100","10");
INSERT INTO gifts_random VALUES("3866","380","188","1570910213","100","10");
INSERT INTO gifts_random VALUES("4330","98","45","1571347344","100","10");
INSERT INTO gifts_random VALUES("4331","122","45","1571347372","100","10");
INSERT INTO gifts_random VALUES("4332","314","45","1571347547","100","10");
INSERT INTO gifts_random VALUES("4334","408","45","1571351248","100","10");
INSERT INTO gifts_random VALUES("4336","122","45","1571351439","100","10");
INSERT INTO gifts_random VALUES("4337","35","45","1571359080","100","10");
INSERT INTO gifts_random VALUES("4339","101","45","1571359251","100","10");
INSERT INTO gifts_random VALUES("4105","200","189","1571025338","100","10");
INSERT INTO gifts_random VALUES("4338","337","45","1571359219","100","10");
INSERT INTO gifts_random VALUES("4343","432","45","1571359410","100","10");
INSERT INTO gifts_random VALUES("4346","329","45","1571361701","100","10");
INSERT INTO gifts_random VALUES("3878","77","170","1570914101","100","10");
INSERT INTO gifts_random VALUES("4422","29","45","1571410817","100","10");
INSERT INTO gifts_random VALUES("3880","418","170","1570915575","100","10");
INSERT INTO gifts_random VALUES("4045","420","170","1570955482","100","10");
INSERT INTO gifts_random VALUES("4344","275","45","1571359736","100","10");
INSERT INTO gifts_random VALUES("4281","238","45","1571280752","100","10");
INSERT INTO gifts_random VALUES("4341","260","45","1571359377","100","10");
INSERT INTO gifts_random VALUES("4345","288","45","1571360059","100","10");
INSERT INTO gifts_random VALUES("4347","510","45","1571361732","100","10");
INSERT INTO gifts_random VALUES("4348","105","45","1571361736","100","10");
INSERT INTO gifts_random VALUES("4316","496","45","1571334633","100","10");
INSERT INTO gifts_random VALUES("4349","10","45","1571361807","100","10");
INSERT INTO gifts_random VALUES("4423","31","45","1571410825","100","10");
INSERT INTO gifts_random VALUES("4335","440","45","1571351430","100","10");
INSERT INTO gifts_random VALUES("4282","229","45","1571280765","100","10");
INSERT INTO gifts_random VALUES("4352","220","45","1571361897","100","10");
INSERT INTO gifts_random VALUES("4371","315","45","1571376644","100","10");
INSERT INTO gifts_random VALUES("4374","518","45","1571376765","100","10");
INSERT INTO gifts_random VALUES("4375","477","45","1571376963","100","10");
INSERT INTO gifts_random VALUES("4373","275","45","1571376760","100","10");
INSERT INTO gifts_random VALUES("4376","457","45","1571376986","100","10");
INSERT INTO gifts_random VALUES("4377","136","45","1571377149","100","10");
INSERT INTO gifts_random VALUES("4380","79","45","1571377416","100","10");
INSERT INTO gifts_random VALUES("4363","266","45","1571362258","100","10");
INSERT INTO gifts_random VALUES("4342","512","45","1571359397","100","10");
INSERT INTO gifts_random VALUES("4340","222","45","1571359371","100","10");
INSERT INTO gifts_random VALUES("4387","245","45","1571379300","100","10");
INSERT INTO gifts_random VALUES("3967","471","153","1570932203","100","10");
INSERT INTO gifts_random VALUES("4382","220","45","1571379096","100","10");
INSERT INTO gifts_random VALUES("4383","484","45","1571379106","100","10");
INSERT INTO gifts_random VALUES("4385","37","45","1571379171","100","10");
INSERT INTO gifts_random VALUES("4378","188","45","1571377319","100","10");
INSERT INTO gifts_random VALUES("4372","81","45","1571376706","100","10");
INSERT INTO gifts_random VALUES("4388","129","45","1571379320","100","10");
INSERT INTO gifts_random VALUES("4379","420","45","1571377375","100","10");
INSERT INTO gifts_random VALUES("4384","249","45","1571379153","100","10");
INSERT INTO gifts_random VALUES("4386","148","45","1571379185","100","10");
INSERT INTO gifts_random VALUES("4389","122","45","1571379386","100","10");
INSERT INTO gifts_random VALUES("4391","28","45","1571379548","100","10");
INSERT INTO gifts_random VALUES("4392","201","45","1571379568","100","10");
INSERT INTO gifts_random VALUES("4390","350","45","1571379413","100","10");
INSERT INTO gifts_random VALUES("4393","5","45","1571379588","100","10");
INSERT INTO gifts_random VALUES("4394","393","45","1571379592","100","10");
INSERT INTO gifts_random VALUES("4395","349","45","1571379783","100","10");
INSERT INTO gifts_random VALUES("4381","115","153","1571377748","100","10");
INSERT INTO gifts_random VALUES("4396","219","45","1571379789","100","10");
INSERT INTO gifts_random VALUES("4398","273","45","1571380863","100","10");
INSERT INTO gifts_random VALUES("4399","194","45","1571381033","100","10");
INSERT INTO gifts_random VALUES("4400","167","45","1571381040","100","10");
INSERT INTO gifts_random VALUES("4401","374","45","1571381087","100","10");
INSERT INTO gifts_random VALUES("4402","394","45","1571389628","100","10");
INSERT INTO gifts_random VALUES("4403","79","45","1571389636","100","10");
INSERT INTO gifts_random VALUES("4404","394","45","1571389647","100","10");
INSERT INTO gifts_random VALUES("4397","198","45","1571380812","100","10");
INSERT INTO gifts_random VALUES("4405","432","45","1571389706","100","10");
INSERT INTO gifts_random VALUES("4406","437","45","1571389727","100","10");
INSERT INTO gifts_random VALUES("4407","112","45","1571389791","100","10");
INSERT INTO gifts_random VALUES("4408","124","45","1571389807","100","10");
INSERT INTO gifts_random VALUES("4409","377","45","1571389826","100","10");
INSERT INTO gifts_random VALUES("4410","123","45","1571389852","100","10");
INSERT INTO gifts_random VALUES("4411","132","45","1571389976","100","10");
INSERT INTO gifts_random VALUES("4412","371","45","1571389983","100","10");
INSERT INTO gifts_random VALUES("4413","426","45","1571389993","100","10");
INSERT INTO gifts_random VALUES("4414","96","45","1571389998","100","10");
INSERT INTO gifts_random VALUES("4415","418","45","1571390078","100","10");
INSERT INTO gifts_random VALUES("4416","505","45","1571390082","100","10");
INSERT INTO gifts_random VALUES("4424","230","45","1571410831","100","10");
INSERT INTO gifts_random VALUES("4425","429","45","1571411003","100","10");
INSERT INTO gifts_random VALUES("4426","130","45","1571411115","100","10");
INSERT INTO gifts_random VALUES("4427","440","45","1571411122","100","10");
INSERT INTO gifts_random VALUES("4428","372","45","1571411151","100","10");
INSERT INTO gifts_random VALUES("4429","449","45","1571411160","100","10");
INSERT INTO gifts_random VALUES("4430","401","170","1571412057","100","10");
INSERT INTO gifts_random VALUES("4432","535","45","1571415991","100","10");
INSERT INTO gifts_random VALUES("4433","493","45","1571416202","100","10");
INSERT INTO gifts_random VALUES("4434","400","45","1571416304","100","10");
INSERT INTO gifts_random VALUES("4435","524","45","1571416391","100","10");
INSERT INTO gifts_random VALUES("4436","257","45","1571416406","100","10");
INSERT INTO gifts_random VALUES("4437","143","45","1571416443","100","10");
INSERT INTO gifts_random VALUES("4438","514","45","1571416855","100","10");
INSERT INTO gifts_random VALUES("4439","240","45","1571416923","100","10");
INSERT INTO gifts_random VALUES("4440","502","45","1571417758","100","10");
INSERT INTO gifts_random VALUES("4441","454","45","1571417770","100","10");
INSERT INTO gifts_random VALUES("4443","334","45","1571418822","100","10");
INSERT INTO gifts_random VALUES("4447","52","45","1571422240","100","10");
INSERT INTO gifts_random VALUES("4448","535","45","1571423479","100","10");
INSERT INTO gifts_random VALUES("4450","102","45","1571429780","100","10");
INSERT INTO gifts_random VALUES("4451","393","45","1571429837","100","10");
INSERT INTO gifts_random VALUES("4452","63","45","1571430118","100","10");
INSERT INTO gifts_random VALUES("4453","82","45","1571430194","100","10");
INSERT INTO gifts_random VALUES("4455","263","45","1571431396","100","10");
INSERT INTO gifts_random VALUES("4456","273","45","1571433196","100","10");
INSERT INTO gifts_random VALUES("4457","514","45","1571433319","100","10");
INSERT INTO gifts_random VALUES("4458","159","45","1571433353","100","10");
INSERT INTO gifts_random VALUES("4459","533","45","1571433646","100","10");
INSERT INTO gifts_random VALUES("4460","405","45","1571433670","100","10");
INSERT INTO gifts_random VALUES("4461","206","45","1571433820","100","10");
INSERT INTO gifts_random VALUES("4462","313","45","1571433921","100","10");
INSERT INTO gifts_random VALUES("4463","475","45","1571434000","100","10");
INSERT INTO gifts_random VALUES("4464","434","45","1571434015","100","10");
INSERT INTO gifts_random VALUES("4465","326","45","1571434132","100","10");
INSERT INTO gifts_random VALUES("4466","120","45","1571434180","100","10");
INSERT INTO gifts_random VALUES("4467","509","45","1571434233","100","10");
INSERT INTO gifts_random VALUES("4468","55","45","1571434252","100","10");
INSERT INTO gifts_random VALUES("4469","274","45","1571434297","100","10");
INSERT INTO gifts_random VALUES("4470","404","45","1571434327","100","10");
INSERT INTO gifts_random VALUES("4471","372","45","1571434335","100","10");
INSERT INTO gifts_random VALUES("4472","384","45","1571434707","100","10");
INSERT INTO gifts_random VALUES("4473","254","45","1571434827","100","10");
INSERT INTO gifts_random VALUES("4474","23","45","1571434986","100","10");
INSERT INTO gifts_random VALUES("4475","294","45","1571435062","100","10");
INSERT INTO gifts_random VALUES("4476","421","45","1571435185","100","10");
INSERT INTO gifts_random VALUES("4477","447","45","1571435221","100","10");
INSERT INTO gifts_random VALUES("4478","519","45","1571435231","100","10");
INSERT INTO gifts_random VALUES("4479","277","45","1571435241","100","10");
INSERT INTO gifts_random VALUES("4480","73","45","1571435333","100","10");
INSERT INTO gifts_random VALUES("4481","2","45","1571435351","100","10");
INSERT INTO gifts_random VALUES("4482","159","45","1571435377","100","10");
INSERT INTO gifts_random VALUES("4483","85","45","1571435449","100","10");
INSERT INTO gifts_random VALUES("4484","25","45","1571435515","100","10");
INSERT INTO gifts_random VALUES("4485","317","45","1571436397","100","10");
INSERT INTO gifts_random VALUES("4486","171","45","1571436412","100","10");
INSERT INTO gifts_random VALUES("4487","449","45","1571436432","100","10");
INSERT INTO gifts_random VALUES("4488","44","45","1571436476","100","10");
INSERT INTO gifts_random VALUES("4489","46","45","1571436488","100","10");
INSERT INTO gifts_random VALUES("4490","492","45","1571436632","100","10");
INSERT INTO gifts_random VALUES("4491","80","45","1571436648","100","10");
INSERT INTO gifts_random VALUES("4492","48","45","1571436656","100","10");
INSERT INTO gifts_random VALUES("4493","436","45","1571436750","100","10");
INSERT INTO gifts_random VALUES("4494","350","45","1571436857","100","10");
INSERT INTO gifts_random VALUES("4495","371","45","1571436901","100","10");
INSERT INTO gifts_random VALUES("4496","314","45","1571436907","100","10");
INSERT INTO gifts_random VALUES("4497","528","45","1571436937","100","10");
INSERT INTO gifts_random VALUES("4498","404","45","1571436946","100","10");
INSERT INTO gifts_random VALUES("4499","149","45","1571436983","100","10");
INSERT INTO gifts_random VALUES("4500","13","45","1571437040","100","10");
INSERT INTO gifts_random VALUES("4501","144","45","1571437082","100","10");
INSERT INTO gifts_random VALUES("4502","482","45","1571437099","100","10");
INSERT INTO gifts_random VALUES("4503","1","45","1571437211","100","10");
INSERT INTO gifts_random VALUES("4504","16","45","1571437301","100","10");
INSERT INTO gifts_random VALUES("4505","522","45","1571437366","100","10");
INSERT INTO gifts_random VALUES("4506","41","45","1571437370","100","10");
INSERT INTO gifts_random VALUES("4507","301","45","1571437394","100","10");
INSERT INTO gifts_random VALUES("4508","432","45","1571437406","100","10");
INSERT INTO gifts_random VALUES("4509","173","45","1571437460","100","10");
INSERT INTO gifts_random VALUES("4510","462","45","1571437547","100","10");
INSERT INTO gifts_random VALUES("4511","267","45","1571437735","100","10");
INSERT INTO gifts_random VALUES("4512","206","45","1571437873","100","10");
INSERT INTO gifts_random VALUES("4513","368","45","1571438114","100","10");
INSERT INTO gifts_random VALUES("4550","219","45","1571670140","100","10");
INSERT INTO gifts_random VALUES("4551","53","45","1571670210","100","10");
INSERT INTO gifts_random VALUES("4552","126","45","1571670234","100","10");
INSERT INTO gifts_random VALUES("4554","183","51","1571691115","100","10");
INSERT INTO gifts_random VALUES("4555","266","45","1571782974","100","10");
INSERT INTO gifts_random VALUES("4556","20","45","1571783080","100","10");
INSERT INTO gifts_random VALUES("4557","225","45","1571783088","100","10");
INSERT INTO gifts_random VALUES("4558","518","45","1571783094","100","10");
INSERT INTO gifts_random VALUES("4559","133","45","1571783170","100","10");
INSERT INTO gifts_random VALUES("4560","498","45","1571783237","100","10");
INSERT INTO gifts_random VALUES("4561","354","45","1571783248","100","10");
INSERT INTO gifts_random VALUES("4562","149","45","1571783261","100","10");
INSERT INTO gifts_random VALUES("4563","500","45","1571783311","100","10");
INSERT INTO gifts_random VALUES("4564","65","45","1571783403","100","10");
INSERT INTO gifts_random VALUES("4565","154","45","1571783411","100","10");
INSERT INTO gifts_random VALUES("4566","298","45","1571783427","100","10");
INSERT INTO gifts_random VALUES("4567","136","45","1571783454","100","10");
INSERT INTO gifts_random VALUES("4568","96","45","1571783501","100","10");
INSERT INTO gifts_random VALUES("4569","313","45","1571783508","100","10");
INSERT INTO gifts_random VALUES("4570","410","45","1571783521","100","10");
INSERT INTO gifts_random VALUES("4571","173","45","1571783621","100","10");
INSERT INTO gifts_random VALUES("4572","472","45","1571783675","100","10");
INSERT INTO gifts_random VALUES("4573","488","45","1571783714","100","10");
INSERT INTO gifts_random VALUES("4574","390","45","1571783756","100","10");
INSERT INTO gifts_random VALUES("4575","223","45","1571783898","100","10");
INSERT INTO gifts_random VALUES("4576","270","45","1571783957","100","10");
INSERT INTO gifts_random VALUES("4577","152","45","1571783969","100","10");
INSERT INTO gifts_random VALUES("4578","117","45","1571783980","100","10");
INSERT INTO gifts_random VALUES("4579","198","45","1571784000","100","10");
INSERT INTO gifts_random VALUES("4580","310","45","1571784195","100","10");
INSERT INTO gifts_random VALUES("4581","382","45","1571784211","100","10");
INSERT INTO gifts_random VALUES("4582","188","45","1571784348","100","10");
INSERT INTO gifts_random VALUES("4583","342","45","1571784466","100","10");
INSERT INTO gifts_random VALUES("4584","463","45","1571784489","100","10");
INSERT INTO gifts_random VALUES("4585","389","45","1571784503","100","10");
INSERT INTO gifts_random VALUES("4586","10","45","1571784508","100","10");
INSERT INTO gifts_random VALUES("4587","222","45","1571784527","100","10");
INSERT INTO gifts_random VALUES("4588","81","45","1571784535","100","10");
INSERT INTO gifts_random VALUES("4589","34","45","1571784588","100","10");
INSERT INTO gifts_random VALUES("4590","277","45","1571785456","100","10");
INSERT INTO gifts_random VALUES("4591","65","45","1571785465","100","10");
INSERT INTO gifts_random VALUES("4592","318","45","1571785481","100","10");
INSERT INTO gifts_random VALUES("4593","497","45","1571785494","100","10");
INSERT INTO gifts_random VALUES("4594","218","45","1571785757","100","10");
INSERT INTO gifts_random VALUES("4595","91","45","1571785823","100","10");
INSERT INTO gifts_random VALUES("4596","283","45","1571785986","100","10");
INSERT INTO gifts_random VALUES("4597","3","45","1571785991","100","10");
INSERT INTO gifts_random VALUES("4598","464","45","1571786012","100","10");
INSERT INTO gifts_random VALUES("4599","178","45","1571786079","100","10");
INSERT INTO gifts_random VALUES("4600","435","45","1571786254","100","10");
INSERT INTO gifts_random VALUES("4601","102","45","1571786291","100","10");
INSERT INTO gifts_random VALUES("4602","171","45","1571786359","100","10");
INSERT INTO gifts_random VALUES("4603","39","45","1571786374","100","10");
INSERT INTO gifts_random VALUES("4604","231","45","1571786503","100","10");
INSERT INTO gifts_random VALUES("4605","49","45","1571786564","100","10");
INSERT INTO gifts_random VALUES("4606","522","45","1571786638","100","10");
INSERT INTO gifts_random VALUES("4607","149","45","1571786643","100","10");
INSERT INTO gifts_random VALUES("4608","72","45","1571786653","100","10");
INSERT INTO gifts_random VALUES("4609","210","45","1571786695","100","10");
INSERT INTO gifts_random VALUES("4610","70","45","1571786700","100","10");
INSERT INTO gifts_random VALUES("4611","114","45","1571786735","100","10");
INSERT INTO gifts_random VALUES("4612","63","45","1571786787","100","10");
INSERT INTO gifts_random VALUES("4613","157","45","1571786873","100","10");
INSERT INTO gifts_random VALUES("4614","38","45","1571786893","100","10");
INSERT INTO gifts_random VALUES("4615","521","45","1571786923","100","10");
INSERT INTO gifts_random VALUES("4616","84","45","1571786972","100","10");
INSERT INTO gifts_random VALUES("4617","34","45","1571787043","100","10");
INSERT INTO gifts_random VALUES("4618","441","45","1571787147","100","10");
INSERT INTO gifts_random VALUES("4619","266","45","1571787246","100","10");
INSERT INTO gifts_random VALUES("4620","431","45","1571787326","100","10");
INSERT INTO gifts_random VALUES("4621","200","45","1571789477","100","10");
INSERT INTO gifts_random VALUES("4622","389","45","1571789483","100","10");
INSERT INTO gifts_random VALUES("4623","261","45","1571789508","100","10");
INSERT INTO gifts_random VALUES("4624","528","45","1571789546","100","10");
INSERT INTO gifts_random VALUES("4625","313","45","1571789598","100","10");
INSERT INTO gifts_random VALUES("4626","346","45","1571789664","100","10");
INSERT INTO gifts_random VALUES("4627","409","45","1571789669","100","10");
INSERT INTO gifts_random VALUES("4628","113","45","1571789693","100","10");
INSERT INTO gifts_random VALUES("4629","412","45","1571789719","100","10");
INSERT INTO gifts_random VALUES("4630","382","45","1571789798","100","10");
INSERT INTO gifts_random VALUES("4631","226","45","1571789876","100","10");
INSERT INTO gifts_random VALUES("4632","436","45","1571790085","100","10");
INSERT INTO gifts_random VALUES("4633","92","45","1571790112","100","10");
INSERT INTO gifts_random VALUES("4634","410","45","1571790202","100","10");
INSERT INTO gifts_random VALUES("4635","145","45","1571790227","100","10");
INSERT INTO gifts_random VALUES("4636","340","45","1571790317","100","10");
INSERT INTO gifts_random VALUES("4637","114","45","1571790333","100","10");
INSERT INTO gifts_random VALUES("4638","257","45","1571790372","100","10");
INSERT INTO gifts_random VALUES("4639","514","45","1571790393","100","10");
INSERT INTO gifts_random VALUES("4640","222","45","1571790397","100","10");
INSERT INTO gifts_random VALUES("4641","115","45","1571790401","100","10");
INSERT INTO gifts_random VALUES("4642","19","45","1571790468","100","10");
INSERT INTO gifts_random VALUES("4643","115","45","1571790586","100","10");
INSERT INTO gifts_random VALUES("4644","101","45","1571799798","100","10");
INSERT INTO gifts_random VALUES("4645","430","45","1571799813","100","10");
INSERT INTO gifts_random VALUES("4646","501","45","1571799859","100","10");
INSERT INTO gifts_random VALUES("4647","493","45","1571799869","100","10");
INSERT INTO gifts_random VALUES("4648","166","45","1571799880","100","10");
INSERT INTO gifts_random VALUES("4649","442","45","1571799930","100","10");
INSERT INTO gifts_random VALUES("4650","104","45","1571800038","100","10");
INSERT INTO gifts_random VALUES("4651","355","45","1571800147","100","10");
INSERT INTO gifts_random VALUES("4652","223","45","1571800369","100","10");
INSERT INTO gifts_random VALUES("4653","139","45","1571800384","100","10");
INSERT INTO gifts_random VALUES("4654","184","45","1571800396","100","10");
INSERT INTO gifts_random VALUES("4655","103","45","1571800409","100","10");
INSERT INTO gifts_random VALUES("4656","270","45","1571800418","100","10");
INSERT INTO gifts_random VALUES("4657","438","45","1571801473","100","10");
INSERT INTO gifts_random VALUES("4658","481","45","1571801611","100","10");
INSERT INTO gifts_random VALUES("4659","138","45","1571801632","100","10");
INSERT INTO gifts_random VALUES("4660","283","45","1571801744","100","10");
INSERT INTO gifts_random VALUES("4661","145","45","1571801766","100","10");
INSERT INTO gifts_random VALUES("4662","372","45","1571801784","100","10");
INSERT INTO gifts_random VALUES("4663","232","45","1571801824","100","10");
INSERT INTO gifts_random VALUES("4664","283","45","1571801874","100","10");
INSERT INTO gifts_random VALUES("4665","114","45","1571801920","100","10");
INSERT INTO gifts_random VALUES("4666","199","45","1571802072","100","10");
INSERT INTO gifts_random VALUES("4667","304","45","1571802081","100","10");
INSERT INTO gifts_random VALUES("4668","496","45","1571802172","100","10");
INSERT INTO gifts_random VALUES("4669","460","45","1571802221","100","10");
INSERT INTO gifts_random VALUES("4670","459","45","1571802315","100","10");
INSERT INTO gifts_random VALUES("4671","274","45","1571802326","100","10");
INSERT INTO gifts_random VALUES("4672","227","45","1571802360","100","10");
INSERT INTO gifts_random VALUES("4673","47","45","1571802375","100","10");
INSERT INTO gifts_random VALUES("4674","506","45","1571802419","100","10");
INSERT INTO gifts_random VALUES("4861","93","45","1571933876","100","10");
INSERT INTO gifts_random VALUES("4862","21","45","1571933995","100","10");
INSERT INTO gifts_random VALUES("4863","185","45","1571934012","100","10");
INSERT INTO gifts_random VALUES("4864","16","45","1571934021","100","10");
INSERT INTO gifts_random VALUES("4679","81","45","1571802821","100","10");
INSERT INTO gifts_random VALUES("4866","181","45","1571934118","100","10");
INSERT INTO gifts_random VALUES("4867","107","45","1571934153","100","10");
INSERT INTO gifts_random VALUES("4869","456","45","1571934410","100","10");
INSERT INTO gifts_random VALUES("4868","55","45","1571934252","100","10");
INSERT INTO gifts_random VALUES("4871","141","45","1571934487","100","10");
INSERT INTO gifts_random VALUES("4872","417","45","1571934537","100","10");
INSERT INTO gifts_random VALUES("4873","445","45","1571934754","100","10");
INSERT INTO gifts_random VALUES("4874","258","45","1571940060","100","10");
INSERT INTO gifts_random VALUES("4875","107","45","1571940119","100","10");
INSERT INTO gifts_random VALUES("4876","337","45","1571940358","100","10");
INSERT INTO gifts_random VALUES("4877","76","45","1571940609","100","10");
INSERT INTO gifts_random VALUES("4878","451","45","1571940731","100","10");
INSERT INTO gifts_random VALUES("4879","489","45","1571940848","100","10");
INSERT INTO gifts_random VALUES("4880","173","45","1571940872","100","10");
INSERT INTO gifts_random VALUES("4881","507","51","1571949215","100","10");
INSERT INTO gifts_random VALUES("4696","51","45","1571851573","100","10");
INSERT INTO gifts_random VALUES("4882","182","45","1571952381","100","10");
INSERT INTO gifts_random VALUES("4883","184","45","1571952511","100","10");
INSERT INTO gifts_random VALUES("4884","193","45","1571952555","100","10");
INSERT INTO gifts_random VALUES("4700","194","51","1571852154","100","10");
INSERT INTO gifts_random VALUES("4885","65","45","1571952577","100","10");
INSERT INTO gifts_random VALUES("4886","67","45","1571952596","100","10");
INSERT INTO gifts_random VALUES("4887","3","45","1571952829","100","10");
INSERT INTO gifts_random VALUES("4888","41","45","1571952961","100","10");
INSERT INTO gifts_random VALUES("4890","61","45","1571953008","100","10");
INSERT INTO gifts_random VALUES("4891","132","45","1571953035","100","10");
INSERT INTO gifts_random VALUES("4892","269","45","1571953044","100","10");
INSERT INTO gifts_random VALUES("4889","168","45","1571952973","100","10");
INSERT INTO gifts_random VALUES("4894","47","45","1571953116","100","10");
INSERT INTO gifts_random VALUES("4893","108","45","1571953080","100","10");
INSERT INTO gifts_random VALUES("4896","455","170","1571956825","100","10");
INSERT INTO gifts_random VALUES("4897","331","45","1571957118","100","10");
INSERT INTO gifts_random VALUES("4902","398","200","1571991186","100","10");
INSERT INTO gifts_random VALUES("4903","147","200","1571991229","100","10");
INSERT INTO gifts_random VALUES("4904","71","200","1571991291","100","10");
INSERT INTO gifts_random VALUES("4905","103","200","1571991346","100","10");
INSERT INTO gifts_random VALUES("4865","424","45","1571934075","100","10");
INSERT INTO gifts_random VALUES("4913","241","153","1572010331","100","10");
INSERT INTO gifts_random VALUES("4921","84","45","1572038677","100","10");
INSERT INTO gifts_random VALUES("4922","528","45","1572038712","100","10");
INSERT INTO gifts_random VALUES("4923","338","45","1572038729","100","10");
INSERT INTO gifts_random VALUES("4925","357","45","1572038899","100","10");
INSERT INTO gifts_random VALUES("4926","352","45","1572038965","100","10");
INSERT INTO gifts_random VALUES("4927","138","45","1572038984","100","10");
INSERT INTO gifts_random VALUES("4928","496","45","1572039016","100","10");
INSERT INTO gifts_random VALUES("4929","276","45","1572039178","100","10");
INSERT INTO gifts_random VALUES("4930","441","45","1572039183","100","10");
INSERT INTO gifts_random VALUES("4931","419","45","1572039196","100","10");
INSERT INTO gifts_random VALUES("4932","163","45","1572039273","100","10");
INSERT INTO gifts_random VALUES("4895","43","45","1571953136","100","10");
INSERT INTO gifts_random VALUES("4933","505","45","1572039278","100","10");
INSERT INTO gifts_random VALUES("4934","415","45","1572039334","100","10");
INSERT INTO gifts_random VALUES("4935","89","45","1572039352","100","10");
INSERT INTO gifts_random VALUES("4936","504","45","1572039453","100","10");
INSERT INTO gifts_random VALUES("4937","339","45","1572039488","100","10");
INSERT INTO gifts_random VALUES("4736","201","200","1571862353","100","10");
INSERT INTO gifts_random VALUES("4737","435","45","1571863133","100","10");
INSERT INTO gifts_random VALUES("4938","106","45","1572039659","100","10");
INSERT INTO gifts_random VALUES("4939","279","45","1572039670","100","10");
INSERT INTO gifts_random VALUES("4942","151","45","1572039872","100","10");
INSERT INTO gifts_random VALUES("4941","127","45","1572039848","100","10");
INSERT INTO gifts_random VALUES("4943","358","45","1572039942","100","10");
INSERT INTO gifts_random VALUES("4944","205","45","1572040136","100","10");
INSERT INTO gifts_random VALUES("4750","397","200","1571872838","100","10");
INSERT INTO gifts_random VALUES("4945","353","45","1572040190","100","10");
INSERT INTO gifts_random VALUES("4946","278","45","1572040271","100","10");
INSERT INTO gifts_random VALUES("4947","463","45","1572040276","100","10");
INSERT INTO gifts_random VALUES("4948","524","45","1572040572","100","10");
INSERT INTO gifts_random VALUES("4949","135","45","1572040577","100","10");
INSERT INTO gifts_random VALUES("4950","223","45","1572040682","100","10");
INSERT INTO gifts_random VALUES("4951","43","45","1572040708","100","10");
INSERT INTO gifts_random VALUES("4952","219","45","1572040844","100","10");
INSERT INTO gifts_random VALUES("4954","73","45","1572049643","100","10");
INSERT INTO gifts_random VALUES("4955","312","45","1572049709","100","10");
INSERT INTO gifts_random VALUES("4956","22","45","1572049713","100","10");
INSERT INTO gifts_random VALUES("4957","285","45","1572055249","100","10");
INSERT INTO gifts_random VALUES("4958","12","45","1572055301","100","10");
INSERT INTO gifts_random VALUES("4959","226","45","1572055325","100","10");
INSERT INTO gifts_random VALUES("4960","488","45","1572055415","100","10");
INSERT INTO gifts_random VALUES("4961","361","45","1572055844","100","10");
INSERT INTO gifts_random VALUES("4962","439","45","1572062654","100","10");
INSERT INTO gifts_random VALUES("4963","153","45","1572062676","100","10");
INSERT INTO gifts_random VALUES("4964","455","45","1572062681","100","10");
INSERT INTO gifts_random VALUES("4966","444","45","1572062880","100","10");
INSERT INTO gifts_random VALUES("4973","154","45","1572141703","100","10");
INSERT INTO gifts_random VALUES("4974","493","45","1572141709","100","10");
INSERT INTO gifts_random VALUES("4979","300","2","1572167689","100","10");
INSERT INTO gifts_random VALUES("4980","511","2","1572168953","100","10");
INSERT INTO gifts_random VALUES("4982","446","2","1572176189","100","10");
INSERT INTO gifts_random VALUES("4983","397","2","1572177250","100","10");
INSERT INTO gifts_random VALUES("4984","30","2","1572178259","100","10");
INSERT INTO gifts_random VALUES("4965","329","45","1572062717","100","10");
INSERT INTO gifts_random VALUES("4986","307","2","1572179884","100","10");
INSERT INTO gifts_random VALUES("4985","479","203","1572179019","100","10");
INSERT INTO gifts_random VALUES("4987","96","2","1572183099","100","10");
INSERT INTO gifts_random VALUES("4989","97","2","1572200850","100","10");
INSERT INTO gifts_random VALUES("4996","370","38","1572245568","100","10");
INSERT INTO gifts_random VALUES("4997","508","38","1572245760","100","10");
INSERT INTO gifts_random VALUES("4988","346","2","1572195362","100","10");
INSERT INTO gifts_random VALUES("4999","424","45","1572291488","100","10");
INSERT INTO gifts_random VALUES("4940","239","45","1572039675","100","10");
INSERT INTO gifts_random VALUES("5001","310","45","1572291506","100","10");
INSERT INTO gifts_random VALUES("5002","358","200","1572297135","100","10");
INSERT INTO gifts_random VALUES("5005","147","45","1572387324","100","10");
INSERT INTO gifts_random VALUES("5009","441","45","1572387764","100","10");
INSERT INTO gifts_random VALUES("5000","54","45","1572291502","100","10");
INSERT INTO gifts_random VALUES("4924","254","45","1572038831","100","10");
INSERT INTO gifts_random VALUES("5006","281","45","1572387375","100","10");
INSERT INTO gifts_random VALUES("5008","9","45","1572387453","100","10");
INSERT INTO gifts_random VALUES("5010","34","45","1572387782","100","10");
INSERT INTO gifts_random VALUES("5011","107","45","1572387805","100","10");
INSERT INTO gifts_random VALUES("5012","265","45","1572387833","100","10");
INSERT INTO gifts_random VALUES("5007","340","45","1572387407","100","10");
INSERT INTO gifts_random VALUES("5013","59","45","1572387838","100","10");
INSERT INTO gifts_random VALUES("5014","324","45","1572387915","100","10");
INSERT INTO gifts_random VALUES("4805","418","45","1571879069","100","10");
INSERT INTO gifts_random VALUES("5015","203","45","1572388097","100","10");
INSERT INTO gifts_random VALUES("5017","433","45","1572388234","100","10");
INSERT INTO gifts_random VALUES("5019","245","45","1572458376","100","10");
INSERT INTO gifts_random VALUES("5020","235","45","1572458562","100","10");
INSERT INTO gifts_random VALUES("5021","216","45","1572458642","100","10");
INSERT INTO gifts_random VALUES("5022","511","45","1572458879","100","10");
INSERT INTO gifts_random VALUES("5023","120","45","1572458895","100","10");
INSERT INTO gifts_random VALUES("5024","226","45","1572459308","100","10");
INSERT INTO gifts_random VALUES("5025","252","45","1572459384","100","10");
INSERT INTO gifts_random VALUES("4815","436","45","1571879640","100","10");
INSERT INTO gifts_random VALUES("5026","143","45","1572459931","100","10");
INSERT INTO gifts_random VALUES("5027","155","45","1572460000","100","10");
INSERT INTO gifts_random VALUES("5028","479","45","1572460065","100","10");
INSERT INTO gifts_random VALUES("5029","211","45","1572460074","100","10");
INSERT INTO gifts_random VALUES("5030","429","45","1572460122","100","10");
INSERT INTO gifts_random VALUES("5031","109","45","1572460243","100","10");
INSERT INTO gifts_random VALUES("5243","311","45","1572766552","100","10");
INSERT INTO gifts_random VALUES("5032","246","45","1572460358","100","10");
INSERT INTO gifts_random VALUES("5034","527","45","1572460428","100","10");
INSERT INTO gifts_random VALUES("5035","400","45","1572460456","100","10");
INSERT INTO gifts_random VALUES("5016","249","45","1572388107","100","10");
INSERT INTO gifts_random VALUES("5036","181","45","1572460521","100","10");
INSERT INTO gifts_random VALUES("5247","59","45","1572767141","100","10");
INSERT INTO gifts_random VALUES("4870","43","45","1571934475","100","10");
INSERT INTO gifts_random VALUES("5248","217","45","1572789755","100","10");
INSERT INTO gifts_random VALUES("5249","403","45","1572789993","100","10");
INSERT INTO gifts_random VALUES("5250","224","45","1572791707","100","10");
INSERT INTO gifts_random VALUES("5251","269","45","1572791849","100","10");
INSERT INTO gifts_random VALUES("5640","75","45","1573090895","100","10");
INSERT INTO gifts_random VALUES("5240","145","45","1572765163","100","10");
INSERT INTO gifts_random VALUES("5245","65","45","1572766691","100","10");
INSERT INTO gifts_random VALUES("5242","47","45","1572766444","100","10");
INSERT INTO gifts_random VALUES("5246","387","45","1572767044","100","10");
INSERT INTO gifts_random VALUES("5357","477","170","1572863807","100","10");
INSERT INTO gifts_random VALUES("5241","290","45","1572766368","100","10");
INSERT INTO gifts_random VALUES("5651","63","45","1573091391","100","10");
INSERT INTO gifts_random VALUES("5645","219","45","1573091154","100","10");
INSERT INTO gifts_random VALUES("5654","365","45","1573091605","100","10");
INSERT INTO gifts_random VALUES("5052","436","45","1572462524","100","10");
INSERT INTO gifts_random VALUES("5244","43","45","1572766619","100","10");
INSERT INTO gifts_random VALUES("5371","132","45","1572976119","100","10");
INSERT INTO gifts_random VALUES("5372","483","45","1572976141","100","10");
INSERT INTO gifts_random VALUES("5056","439","45","1572462744","100","10");
INSERT INTO gifts_random VALUES("5393","532","45","1572984271","100","10");
INSERT INTO gifts_random VALUES("5373","429","45","1572976229","100","10");
INSERT INTO gifts_random VALUES("5148","282","38","1572585333","100","10");
INSERT INTO gifts_random VALUES("5378","196","45","1572976534","100","10");
INSERT INTO gifts_random VALUES("5150","159","38","1572585354","100","10");
INSERT INTO gifts_random VALUES("5147","83","38","1572585276","100","10");
INSERT INTO gifts_random VALUES("5377","258","45","1572976488","100","10");
INSERT INTO gifts_random VALUES("5152","238","38","1572585381","100","10");
INSERT INTO gifts_random VALUES("5153","242","38","1572585404","100","10");
INSERT INTO gifts_random VALUES("5381","238","45","1572977421","100","10");
INSERT INTO gifts_random VALUES("5155","360","38","1572585477","100","10");
INSERT INTO gifts_random VALUES("5380","455","45","1572977074","100","10");
INSERT INTO gifts_random VALUES("5384","380","45","1572977695","100","10");
INSERT INTO gifts_random VALUES("5374","165","45","1572976251","100","10");
INSERT INTO gifts_random VALUES("5390","376","45","1572983501","100","10");
INSERT INTO gifts_random VALUES("9682","489","45","1575238921","100","10");
INSERT INTO gifts_random VALUES("5076","422","45","1572472669","100","10");
INSERT INTO gifts_random VALUES("5375","446","45","1572976367","100","10");
INSERT INTO gifts_random VALUES("5078","423","45","1572472929","100","10");
INSERT INTO gifts_random VALUES("5282","55","45","1572797841","100","10");
INSERT INTO gifts_random VALUES("5652","300","45","1573091412","100","10");
INSERT INTO gifts_random VALUES("5270","44","45","1572795656","100","10");
INSERT INTO gifts_random VALUES("5396","483","45","1572984623","100","10");
INSERT INTO gifts_random VALUES("5397","103","45","1572986148","100","10");
INSERT INTO gifts_random VALUES("5385","285","45","1572978349","100","10");
INSERT INTO gifts_random VALUES("5386","379","45","1572978356","100","10");
INSERT INTO gifts_random VALUES("5392","222","45","1572984236","100","10");
INSERT INTO gifts_random VALUES("5391","88","45","1572983586","100","10");
INSERT INTO gifts_random VALUES("5395","416","45","1572984588","100","10");
INSERT INTO gifts_random VALUES("5394","495","45","1572984358","100","10");
INSERT INTO gifts_random VALUES("5181","421","45","1572655386","100","10");
INSERT INTO gifts_random VALUES("5399","440","45","1572986245","100","10");
INSERT INTO gifts_random VALUES("5092","421","45","1572473666","100","10");
INSERT INTO gifts_random VALUES("5398","300","45","1572986181","100","10");
INSERT INTO gifts_random VALUES("5411","222","45","1572987621","100","10");
INSERT INTO gifts_random VALUES("5387","30","45","1572978415","100","10");
INSERT INTO gifts_random VALUES("5096","426","45","1572473896","100","10");
INSERT INTO gifts_random VALUES("5376","29","45","1572976471","100","10");
INSERT INTO gifts_random VALUES("5409","242","45","1572987596","100","10");
INSERT INTO gifts_random VALUES("5400","164","45","1572986272","100","10");
INSERT INTO gifts_random VALUES("5401","415","45","1572986370","100","10");
INSERT INTO gifts_random VALUES("5410","49","45","1572987602","100","10");
INSERT INTO gifts_random VALUES("5408","24","45","1572987555","100","10");
INSERT INTO gifts_random VALUES("5412","356","45","1572987637","100","10");
INSERT INTO gifts_random VALUES("5382","476","45","1572977439","100","10");
INSERT INTO gifts_random VALUES("5388","118","45","1572981406","100","10");
INSERT INTO gifts_random VALUES("5389","193","45","1572983436","100","10");
INSERT INTO gifts_random VALUES("5402","226","45","1572986521","100","10");
INSERT INTO gifts_random VALUES("5414","124","45","1572987827","100","10");
INSERT INTO gifts_random VALUES("5109","417","45","1572474728","100","10");
INSERT INTO gifts_random VALUES("5403","27","45","1572986543","100","10");
INSERT INTO gifts_random VALUES("5416","122","45","1572988492","100","10");
INSERT INTO gifts_random VALUES("5418","385","45","1572988552","100","10");
INSERT INTO gifts_random VALUES("5417","375","45","1572988547","100","10");
INSERT INTO gifts_random VALUES("5419","188","45","1572988612","100","10");
INSERT INTO gifts_random VALUES("5420","98","45","1572988720","100","10");
INSERT INTO gifts_random VALUES("5406","4","45","1572987069","100","10");
INSERT INTO gifts_random VALUES("5653","458","45","1573091432","100","10");
INSERT INTO gifts_random VALUES("5415","406","45","1572988357","100","10");
INSERT INTO gifts_random VALUES("5383","88","45","1572977504","100","10");
INSERT INTO gifts_random VALUES("5421","226","45","1572988732","100","10");
INSERT INTO gifts_random VALUES("5601","470","45","1573087848","100","10");
INSERT INTO gifts_random VALUES("5602","74","45","1573087886","100","10");
INSERT INTO gifts_random VALUES("5413","322","45","1572987821","100","10");
INSERT INTO gifts_random VALUES("5324","51","45","1572828809","100","10");
INSERT INTO gifts_random VALUES("5603","92","45","1573087890","100","10");
INSERT INTO gifts_random VALUES("5326","35","45","1572831621","100","10");
INSERT INTO gifts_random VALUES("5128","182","208","1572481471","100","10");
INSERT INTO gifts_random VALUES("5129","375","208","1572481845","100","10");
INSERT INTO gifts_random VALUES("5130","193","208","1572482174","100","10");
INSERT INTO gifts_random VALUES("5132","256","38","1572524477","100","10");
INSERT INTO gifts_random VALUES("5133","305","38","1572525285","100","10");
INSERT INTO gifts_random VALUES("5404","521","45","1572986562","100","10");
INSERT INTO gifts_random VALUES("5405","208","45","1572986700","100","10");
INSERT INTO gifts_random VALUES("5604","225","45","1573087963","100","10");
INSERT INTO gifts_random VALUES("5407","96","45","1572987098","100","10");
INSERT INTO gifts_random VALUES("5605","94","45","1573088007","100","10");
INSERT INTO gifts_random VALUES("5607","205","45","1573088061","100","10");
INSERT INTO gifts_random VALUES("5609","139","45","1573088115","100","10");
INSERT INTO gifts_random VALUES("5610","499","45","1573088175","100","10");
INSERT INTO gifts_random VALUES("5606","368","45","1573088043","100","10");
INSERT INTO gifts_random VALUES("5611","348","45","1573088239","100","10");
INSERT INTO gifts_random VALUES("5334","79","45","1572838432","100","10");
INSERT INTO gifts_random VALUES("5648","252","45","1573091349","100","10");
INSERT INTO gifts_random VALUES("5649","216","45","1573091358","100","10");
INSERT INTO gifts_random VALUES("5650","10","45","1573091378","100","10");
INSERT INTO gifts_random VALUES("5646","278","45","1573091211","100","10");
INSERT INTO gifts_random VALUES("5647","524","45","1573091240","100","10");
INSERT INTO gifts_random VALUES("5612","437","45","1573088377","100","10");
INSERT INTO gifts_random VALUES("5608","1","45","1573088066","100","10");
INSERT INTO gifts_random VALUES("5613","435","45","1573088402","100","10");
INSERT INTO gifts_random VALUES("5614","461","45","1573088420","100","10");
INSERT INTO gifts_random VALUES("5618","133","45","1573089465","100","10");
INSERT INTO gifts_random VALUES("5620","444","45","1573089545","100","10");
INSERT INTO gifts_random VALUES("5619","324","45","1573089524","100","10");
INSERT INTO gifts_random VALUES("5659","120","45","1573091861","100","10");
INSERT INTO gifts_random VALUES("5621","148","45","1573089553","100","10");
INSERT INTO gifts_random VALUES("5622","515","45","1573089588","100","10");
INSERT INTO gifts_random VALUES("8572","349","45","1574523217","100","10");
INSERT INTO gifts_random VALUES("5623","429","45","1573089647","100","10");
INSERT INTO gifts_random VALUES("5445","435","45","1572992275","100","10");
INSERT INTO gifts_random VALUES("5624","59","45","1573089707","100","10");
INSERT INTO gifts_random VALUES("5625","180","45","1573089743","100","10");
INSERT INTO gifts_random VALUES("5627","92","45","1573089900","100","10");
INSERT INTO gifts_random VALUES("5626","274","45","1573089815","100","10");
INSERT INTO gifts_random VALUES("5628","349","45","1573089959","100","10");
INSERT INTO gifts_random VALUES("5630","474","45","1573090231","100","10");
INSERT INTO gifts_random VALUES("5629","22","45","1573090005","100","10");
INSERT INTO gifts_random VALUES("5631","490","45","1573090309","100","10");
INSERT INTO gifts_random VALUES("5617","228","45","1573089389","100","10");
INSERT INTO gifts_random VALUES("5632","433","45","1573090532","100","10");
INSERT INTO gifts_random VALUES("5633","232","45","1573090632","100","10");
INSERT INTO gifts_random VALUES("5634","364","45","1573090653","100","10");
INSERT INTO gifts_random VALUES("5616","291","45","1573088482","100","10");
INSERT INTO gifts_random VALUES("5635","73","45","1573090811","100","10");
INSERT INTO gifts_random VALUES("5636","467","45","1573090815","100","10");
INSERT INTO gifts_random VALUES("5660","139","45","1573091878","100","10");
INSERT INTO gifts_random VALUES("5661","412","45","1573091957","100","10");
INSERT INTO gifts_random VALUES("5662","392","45","1573092023","100","10");
INSERT INTO gifts_random VALUES("5663","167","45","1573092118","100","10");
INSERT INTO gifts_random VALUES("5664","530","45","1573092164","100","10");
INSERT INTO gifts_random VALUES("5665","500","45","1573092184","100","10");
INSERT INTO gifts_random VALUES("5666","212","45","1573092272","100","10");
INSERT INTO gifts_random VALUES("5667","447","45","1573092276","100","10");
INSERT INTO gifts_random VALUES("5668","218","45","1573092313","100","10");
INSERT INTO gifts_random VALUES("9758","482","45","1575263370","100","10");
INSERT INTO gifts_random VALUES("9750","118","45","1575262812","100","10");
INSERT INTO gifts_random VALUES("9753","70","45","1575263192","100","10");
INSERT INTO gifts_random VALUES("6072","214","219","1573240320","100","10");
INSERT INTO gifts_random VALUES("9757","462","45","1575263352","100","10");
INSERT INTO gifts_random VALUES("6074","321","219","1573240613","100","10");
INSERT INTO gifts_random VALUES("6078","519","219","1573241214","100","10");
INSERT INTO gifts_random VALUES("5656","306","45","1573091647","100","10");
INSERT INTO gifts_random VALUES("5637","262","45","1573090857","100","10");
INSERT INTO gifts_random VALUES("5655","440","45","1573091642","100","10");
INSERT INTO gifts_random VALUES("5642","76","45","1573091082","100","10");
INSERT INTO gifts_random VALUES("5638","512","45","1573090861","100","10");
INSERT INTO gifts_random VALUES("5643","121","45","1573091090","100","10");
INSERT INTO gifts_random VALUES("5639","239","45","1573090872","100","10");
INSERT INTO gifts_random VALUES("5644","502","45","1573091095","100","10");
INSERT INTO gifts_random VALUES("5641","67","45","1573090971","100","10");
INSERT INTO gifts_random VALUES("5658","362","45","1573091804","100","10");
INSERT INTO gifts_random VALUES("5657","282","45","1573091694","100","10");
INSERT INTO gifts_random VALUES("6079","423","45","1573265742","100","10");
INSERT INTO gifts_random VALUES("9755","65","45","1575263318","100","10");
INSERT INTO gifts_random VALUES("5830","196","45","1573160209","100","10");
INSERT INTO gifts_random VALUES("5831","388","45","1573160264","100","10");
INSERT INTO gifts_random VALUES("5829","517","45","1573160204","100","10");
INSERT INTO gifts_random VALUES("5832","251","45","1573160306","100","10");
INSERT INTO gifts_random VALUES("5833","320","45","1573160322","100","10");
INSERT INTO gifts_random VALUES("5828","432","45","1573160178","100","10");
INSERT INTO gifts_random VALUES("5834","373","45","1573160435","100","10");
INSERT INTO gifts_random VALUES("5835","150","45","1573162175","100","10");
INSERT INTO gifts_random VALUES("5836","228","45","1573162189","100","10");
INSERT INTO gifts_random VALUES("5837","83","45","1573162257","100","10");
INSERT INTO gifts_random VALUES("5507","428","45","1573058357","100","10");
INSERT INTO gifts_random VALUES("5838","90","45","1573162289","100","10");
INSERT INTO gifts_random VALUES("5839","65","45","1573162323","100","10");
INSERT INTO gifts_random VALUES("5840","291","45","1573162400","100","10");
INSERT INTO gifts_random VALUES("5841","32","45","1573162411","100","10");
INSERT INTO gifts_random VALUES("5842","143","45","1573162446","100","10");
INSERT INTO gifts_random VALUES("5843","208","45","1573162470","100","10");
INSERT INTO gifts_random VALUES("5845","269","45","1573170818","100","10");
INSERT INTO gifts_random VALUES("5846","358","45","1573170853","100","10");
INSERT INTO gifts_random VALUES("5847","84","45","1573170866","100","10");
INSERT INTO gifts_random VALUES("5848","385","45","1573170988","100","10");
INSERT INTO gifts_random VALUES("5849","1","45","1573170994","100","10");
INSERT INTO gifts_random VALUES("5850","18","45","1573171094","100","10");
INSERT INTO gifts_random VALUES("5851","431","45","1573171099","100","10");
INSERT INTO gifts_random VALUES("5852","66","45","1573171110","100","10");
INSERT INTO gifts_random VALUES("5853","57","45","1573171143","100","10");
INSERT INTO gifts_random VALUES("5854","398","45","1573171161","100","10");
INSERT INTO gifts_random VALUES("5844","123","45","1573170716","100","10");
INSERT INTO gifts_random VALUES("5855","246","45","1573171189","100","10");
INSERT INTO gifts_random VALUES("5856","172","45","1573171196","100","10");
INSERT INTO gifts_random VALUES("5857","438","45","1573171200","100","10");
INSERT INTO gifts_random VALUES("5858","496","45","1573171293","100","10");
INSERT INTO gifts_random VALUES("5859","374","45","1573171300","100","10");
INSERT INTO gifts_random VALUES("5860","338","45","1573171327","100","10");
INSERT INTO gifts_random VALUES("5861","294","45","1573171349","100","10");
INSERT INTO gifts_random VALUES("5862","202","45","1573171406","100","10");
INSERT INTO gifts_random VALUES("5863","344","45","1573171474","100","10");
INSERT INTO gifts_random VALUES("5864","94","45","1573171494","100","10");
INSERT INTO gifts_random VALUES("5865","493","45","1573171534","100","10");
INSERT INTO gifts_random VALUES("5866","82","45","1573171554","100","10");
INSERT INTO gifts_random VALUES("5867","87","45","1573171586","100","10");
INSERT INTO gifts_random VALUES("5868","139","45","1573171652","100","10");
INSERT INTO gifts_random VALUES("5869","490","45","1573171767","100","10");
INSERT INTO gifts_random VALUES("5870","181","45","1573171775","100","10");
INSERT INTO gifts_random VALUES("5871","493","45","1573171842","100","10");
INSERT INTO gifts_random VALUES("5872","326","45","1573171852","100","10");
INSERT INTO gifts_random VALUES("5873","302","45","1573171893","100","10");
INSERT INTO gifts_random VALUES("5874","377","45","1573171897","100","10");
INSERT INTO gifts_random VALUES("5875","260","45","1573171912","100","10");
INSERT INTO gifts_random VALUES("5876","475","45","1573171959","100","10");
INSERT INTO gifts_random VALUES("5877","419","45","1573171968","100","10");
INSERT INTO gifts_random VALUES("5878","439","45","1573172014","100","10");
INSERT INTO gifts_random VALUES("5879","502","45","1573172028","100","10");
INSERT INTO gifts_random VALUES("5880","267","45","1573172139","100","10");
INSERT INTO gifts_random VALUES("5881","378","45","1573172242","100","10");
INSERT INTO gifts_random VALUES("5882","132","45","1573172291","100","10");
INSERT INTO gifts_random VALUES("5883","356","45","1573172303","100","10");
INSERT INTO gifts_random VALUES("5884","229","45","1573172323","100","10");
INSERT INTO gifts_random VALUES("5885","188","45","1573173993","100","10");
INSERT INTO gifts_random VALUES("5886","531","45","1573174011","100","10");
INSERT INTO gifts_random VALUES("5887","136","45","1573174034","100","10");
INSERT INTO gifts_random VALUES("5888","428","45","1573174139","100","10");
INSERT INTO gifts_random VALUES("5889","244","45","1573174208","100","10");
INSERT INTO gifts_random VALUES("5890","164","45","1573174254","100","10");
INSERT INTO gifts_random VALUES("5891","134","45","1573174272","100","10");
INSERT INTO gifts_random VALUES("5892","70","45","1573174296","100","10");
INSERT INTO gifts_random VALUES("5893","266","45","1573174304","100","10");
INSERT INTO gifts_random VALUES("5894","230","45","1573174319","100","10");
INSERT INTO gifts_random VALUES("5895","509","45","1573174348","100","10");
INSERT INTO gifts_random VALUES("5896","300","45","1573174607","100","10");
INSERT INTO gifts_random VALUES("5897","228","45","1573174646","100","10");
INSERT INTO gifts_random VALUES("5898","370","45","1573174691","100","10");
INSERT INTO gifts_random VALUES("5899","242","45","1573174770","100","10");
INSERT INTO gifts_random VALUES("5900","498","45","1573174782","100","10");
INSERT INTO gifts_random VALUES("5901","453","45","1573174801","100","10");
INSERT INTO gifts_random VALUES("5902","415","45","1573174863","100","10");
INSERT INTO gifts_random VALUES("5903","20","45","1573174999","100","10");
INSERT INTO gifts_random VALUES("5904","323","45","1573175017","100","10");
INSERT INTO gifts_random VALUES("5905","525","45","1573175075","100","10");
INSERT INTO gifts_random VALUES("5907","473","45","1573175186","100","10");
INSERT INTO gifts_random VALUES("5906","422","45","1573175086","100","10");
INSERT INTO gifts_random VALUES("5908","440","45","1573175288","100","10");
INSERT INTO gifts_random VALUES("5909","204","45","1573175305","100","10");
INSERT INTO gifts_random VALUES("5910","423","45","1573175356","100","10");
INSERT INTO gifts_random VALUES("5911","164","45","1573175440","100","10");
INSERT INTO gifts_random VALUES("5912","508","45","1573175505","100","10");
INSERT INTO gifts_random VALUES("5913","216","45","1573175517","100","10");
INSERT INTO gifts_random VALUES("5914","176","45","1573175626","100","10");
INSERT INTO gifts_random VALUES("5915","299","45","1573175715","100","10");
INSERT INTO gifts_random VALUES("5916","134","45","1573175763","100","10");
INSERT INTO gifts_random VALUES("5917","494","45","1573175769","100","10");
INSERT INTO gifts_random VALUES("5918","205","45","1573175773","100","10");
INSERT INTO gifts_random VALUES("5919","301","45","1573175813","100","10");
INSERT INTO gifts_random VALUES("5920","432","45","1573175855","100","10");
INSERT INTO gifts_random VALUES("5921","8","45","1573175879","100","10");
INSERT INTO gifts_random VALUES("5922","532","45","1573175965","100","10");
INSERT INTO gifts_random VALUES("5923","280","45","1573175987","100","10");
INSERT INTO gifts_random VALUES("5924","82","45","1573175999","100","10");
INSERT INTO gifts_random VALUES("5925","49","45","1573176051","100","10");
INSERT INTO gifts_random VALUES("5926","497","45","1573176126","100","10");
INSERT INTO gifts_random VALUES("6031","419","45","1573193543","100","10");
INSERT INTO gifts_random VALUES("6085","308","219","1573392183","100","10");
INSERT INTO gifts_random VALUES("6068","325","219","1573240055","100","10");
INSERT INTO gifts_random VALUES("6069","344","219","1573240119","100","10");
INSERT INTO gifts_random VALUES("6067","370","219","1573239473","100","10");
INSERT INTO gifts_random VALUES("6089","323","45","1573398799","100","10");
INSERT INTO gifts_random VALUES("6090","262","45","1573398863","100","10");
INSERT INTO gifts_random VALUES("6045","71","219","1573234799","100","10");
INSERT INTO gifts_random VALUES("9760","57","45","1575263682","100","10");
INSERT INTO gifts_random VALUES("6092","76","45","1573402404","100","10");
INSERT INTO gifts_random VALUES("5938","36","45","1573176574","100","10");
INSERT INTO gifts_random VALUES("5939","427","45","1573176631","100","10");
INSERT INTO gifts_random VALUES("6084","131","2","1573325471","100","10");
INSERT INTO gifts_random VALUES("6050","77","2","1573236031","100","10");
INSERT INTO gifts_random VALUES("6093","356","45","1573402482","100","10");
INSERT INTO gifts_random VALUES("6094","336","45","1573402491","100","10");
INSERT INTO gifts_random VALUES("6095","120","45","1573402512","100","10");
INSERT INTO gifts_random VALUES("6066","478","219","1573239259","100","10");
INSERT INTO gifts_random VALUES("6099","369","45","1573411527","100","10");
INSERT INTO gifts_random VALUES("6100","109","45","1573411568","100","10");
INSERT INTO gifts_random VALUES("6101","20","45","1573411573","100","10");
INSERT INTO gifts_random VALUES("5949","425","45","1573178444","100","10");
INSERT INTO gifts_random VALUES("6103","5","45","1573411783","100","10");
INSERT INTO gifts_random VALUES("6102","387","45","1573411748","100","10");
INSERT INTO gifts_random VALUES("6104","515","45","1573411804","100","10");
INSERT INTO gifts_random VALUES("6106","404","45","1573411834","100","10");
INSERT INTO gifts_random VALUES("6107","356","45","1573411838","100","10");
INSERT INTO gifts_random VALUES("6108","43","45","1573411857","100","10");
INSERT INTO gifts_random VALUES("6105","465","45","1573411828","100","10");
INSERT INTO gifts_random VALUES("6109","376","45","1573411876","100","10");
INSERT INTO gifts_random VALUES("6110","245","45","1573411897","100","10");
INSERT INTO gifts_random VALUES("6111","25","45","1573412425","100","10");
INSERT INTO gifts_random VALUES("6112","224","45","1573412430","100","10");
INSERT INTO gifts_random VALUES("6113","498","45","1573412465","100","10");
INSERT INTO gifts_random VALUES("6114","241","45","1573412507","100","10");
INSERT INTO gifts_random VALUES("6115","80","45","1573412545","100","10");
INSERT INTO gifts_random VALUES("6116","267","45","1573412592","100","10");
INSERT INTO gifts_random VALUES("6117","217","45","1573412680","100","10");
INSERT INTO gifts_random VALUES("5966","439","45","1573181477","100","10");
INSERT INTO gifts_random VALUES("6118","80","45","1573412767","100","10");
INSERT INTO gifts_random VALUES("6119","386","45","1573412792","100","10");
INSERT INTO gifts_random VALUES("6120","518","45","1573412816","100","10");
INSERT INTO gifts_random VALUES("6121","19","45","1573412846","100","10");
INSERT INTO gifts_random VALUES("6122","333","45","1573412954","100","10");
INSERT INTO gifts_random VALUES("6087","333","45","1573394243","100","10");
INSERT INTO gifts_random VALUES("6088","450","45","1573398682","100","10");
INSERT INTO gifts_random VALUES("6123","159","45","1573412977","100","10");
INSERT INTO gifts_random VALUES("6124","520","45","1573413000","100","10");
INSERT INTO gifts_random VALUES("6125","177","45","1573413062","100","10");
INSERT INTO gifts_random VALUES("6131","219","45","1573413328","100","10");
INSERT INTO gifts_random VALUES("6132","237","45","1573414038","100","10");
INSERT INTO gifts_random VALUES("6133","109","45","1573414073","100","10");
INSERT INTO gifts_random VALUES("6134","283","45","1573414078","100","10");
INSERT INTO gifts_random VALUES("6135","532","45","1573414095","100","10");
INSERT INTO gifts_random VALUES("6137","48","45","1573414219","100","10");
INSERT INTO gifts_random VALUES("9756","329","45","1575263328","100","10");
INSERT INTO gifts_random VALUES("6086","37","45","1573394144","100","10");
INSERT INTO gifts_random VALUES("6138","488","45","1573414278","100","10");
INSERT INTO gifts_random VALUES("6139","165","45","1573414463","100","10");
INSERT INTO gifts_random VALUES("6140","225","45","1573414494","100","10");
INSERT INTO gifts_random VALUES("6141","523","45","1573414644","100","10");
INSERT INTO gifts_random VALUES("6142","308","45","1573414704","100","10");
INSERT INTO gifts_random VALUES("6143","277","45","1573414930","100","10");
INSERT INTO gifts_random VALUES("6144","209","45","1573414947","100","10");
INSERT INTO gifts_random VALUES("6145","179","45","1573415028","100","10");
INSERT INTO gifts_random VALUES("6146","38","45","1573415047","100","10");
INSERT INTO gifts_random VALUES("6147","489","45","1573415059","100","10");
INSERT INTO gifts_random VALUES("6148","83","45","1573415139","100","10");
INSERT INTO gifts_random VALUES("6149","266","45","1573415161","100","10");
INSERT INTO gifts_random VALUES("6150","382","45","1573415257","100","10");
INSERT INTO gifts_random VALUES("6151","389","45","1573415264","100","10");
INSERT INTO gifts_random VALUES("6152","24","45","1573415276","100","10");
INSERT INTO gifts_random VALUES("6153","470","45","1573415312","100","10");
INSERT INTO gifts_random VALUES("6154","4","45","1573415357","100","10");
INSERT INTO gifts_random VALUES("6155","42","45","1573415363","100","10");
INSERT INTO gifts_random VALUES("6156","314","45","1573415378","100","10");
INSERT INTO gifts_random VALUES("6157","483","45","1573415500","100","10");
INSERT INTO gifts_random VALUES("6158","4","45","1573415508","100","10");
INSERT INTO gifts_random VALUES("6159","150","45","1573415527","100","10");
INSERT INTO gifts_random VALUES("6160","101","45","1573415744","100","10");
INSERT INTO gifts_random VALUES("6082","352","5","1573298479","100","10");
INSERT INTO gifts_random VALUES("6083","472","219","1573312035","100","10");
INSERT INTO gifts_random VALUES("6161","198","45","1573415813","100","10");
INSERT INTO gifts_random VALUES("6162","485","45","1573415856","100","10");
INSERT INTO gifts_random VALUES("6136","61","45","1573414174","100","10");
INSERT INTO gifts_random VALUES("6163","431","45","1573415924","100","10");
INSERT INTO gifts_random VALUES("6164","116","45","1573415953","100","10");
INSERT INTO gifts_random VALUES("6165","110","45","1573415986","100","10");
INSERT INTO gifts_random VALUES("6166","324","45","1573416086","100","10");
INSERT INTO gifts_random VALUES("6167","403","45","1573416108","100","10");
INSERT INTO gifts_random VALUES("6168","214","45","1573416154","100","10");
INSERT INTO gifts_random VALUES("6169","229","45","1573416285","100","10");
INSERT INTO gifts_random VALUES("6170","390","45","1573416292","100","10");
INSERT INTO gifts_random VALUES("6171","506","45","1573416317","100","10");
INSERT INTO gifts_random VALUES("6172","30","45","1573416343","100","10");
INSERT INTO gifts_random VALUES("6173","389","45","1573416369","100","10");
INSERT INTO gifts_random VALUES("6174","251","45","1573416468","100","10");
INSERT INTO gifts_random VALUES("6175","449","45","1573416594","100","10");
INSERT INTO gifts_random VALUES("6176","141","45","1573416629","100","10");
INSERT INTO gifts_random VALUES("6177","37","45","1573416669","100","10");
INSERT INTO gifts_random VALUES("6178","254","45","1573416739","100","10");
INSERT INTO gifts_random VALUES("6179","40","45","1573416856","100","10");
INSERT INTO gifts_random VALUES("6180","62","45","1573416883","100","10");
INSERT INTO gifts_random VALUES("6181","251","45","1573416913","100","10");
INSERT INTO gifts_random VALUES("6182","422","45","1573417464","100","10");
INSERT INTO gifts_random VALUES("6183","437","45","1573417506","100","10");
INSERT INTO gifts_random VALUES("6184","265","45","1573417513","100","10");
INSERT INTO gifts_random VALUES("6185","153","45","1573417530","100","10");
INSERT INTO gifts_random VALUES("6186","203","45","1573417629","100","10");
INSERT INTO gifts_random VALUES("6187","317","45","1573417692","100","10");
INSERT INTO gifts_random VALUES("6188","510","45","1573417713","100","10");
INSERT INTO gifts_random VALUES("6189","99","45","1573417843","100","10");
INSERT INTO gifts_random VALUES("6190","502","45","1573417878","100","10");
INSERT INTO gifts_random VALUES("6191","345","45","1573417883","100","10");
INSERT INTO gifts_random VALUES("6192","325","45","1573417887","100","10");
INSERT INTO gifts_random VALUES("6193","216","45","1573417904","100","10");
INSERT INTO gifts_random VALUES("6194","408","45","1573417927","100","10");
INSERT INTO gifts_random VALUES("6195","467","45","1573417939","100","10");
INSERT INTO gifts_random VALUES("6196","90","45","1573418013","100","10");
INSERT INTO gifts_random VALUES("6197","432","45","1573418033","100","10");
INSERT INTO gifts_random VALUES("6198","488","45","1573418124","100","10");
INSERT INTO gifts_random VALUES("6199","528","45","1573418179","100","10");
INSERT INTO gifts_random VALUES("6200","253","45","1573418199","100","10");
INSERT INTO gifts_random VALUES("6201","447","45","1573418206","100","10");
INSERT INTO gifts_random VALUES("6202","180","45","1573418411","100","10");
INSERT INTO gifts_random VALUES("6203","89","45","1573418464","100","10");
INSERT INTO gifts_random VALUES("6204","440","45","1573418594","100","10");
INSERT INTO gifts_random VALUES("6205","469","45","1573418617","100","10");
INSERT INTO gifts_random VALUES("6206","226","45","1573418701","100","10");
INSERT INTO gifts_random VALUES("6207","25","45","1573418727","100","10");
INSERT INTO gifts_random VALUES("6208","526","45","1573418815","100","10");
INSERT INTO gifts_random VALUES("6209","528","45","1573418875","100","10");
INSERT INTO gifts_random VALUES("6210","69","45","1573419034","100","10");
INSERT INTO gifts_random VALUES("6211","421","45","1573419057","100","10");
INSERT INTO gifts_random VALUES("6212","507","45","1573419224","100","10");
INSERT INTO gifts_random VALUES("6213","9","45","1573419340","100","10");
INSERT INTO gifts_random VALUES("6214","66","45","1573419351","100","10");
INSERT INTO gifts_random VALUES("6215","355","45","1573419356","100","10");
INSERT INTO gifts_random VALUES("6216","465","45","1573419512","100","10");
INSERT INTO gifts_random VALUES("6217","447","45","1573419628","100","10");
INSERT INTO gifts_random VALUES("6218","396","45","1573419660","100","10");
INSERT INTO gifts_random VALUES("6219","408","45","1573419758","100","10");
INSERT INTO gifts_random VALUES("6220","117","45","1573419764","100","10");
INSERT INTO gifts_random VALUES("6221","254","45","1573419768","100","10");
INSERT INTO gifts_random VALUES("6222","244","45","1573419958","100","10");
INSERT INTO gifts_random VALUES("6223","319","45","1573419993","100","10");
INSERT INTO gifts_random VALUES("6224","213","45","1573420105","100","10");
INSERT INTO gifts_random VALUES("6225","237","45","1573420120","100","10");
INSERT INTO gifts_random VALUES("6226","411","45","1573420170","100","10");
INSERT INTO gifts_random VALUES("6227","183","45","1573420175","100","10");
INSERT INTO gifts_random VALUES("6228","16","45","1573420232","100","10");
INSERT INTO gifts_random VALUES("6229","202","45","1573420403","100","10");
INSERT INTO gifts_random VALUES("6230","304","45","1573420552","100","10");
INSERT INTO gifts_random VALUES("6231","166","45","1573420652","100","10");
INSERT INTO gifts_random VALUES("6232","514","45","1573420672","100","10");
INSERT INTO gifts_random VALUES("6233","45","45","1573420797","100","10");
INSERT INTO gifts_random VALUES("6234","55","45","1573420814","100","10");
INSERT INTO gifts_random VALUES("6235","273","45","1573420879","100","10");
INSERT INTO gifts_random VALUES("6236","8","45","1573420971","100","10");
INSERT INTO gifts_random VALUES("6237","119","45","1573421031","100","10");
INSERT INTO gifts_random VALUES("6238","45","45","1573421048","100","10");
INSERT INTO gifts_random VALUES("6239","336","45","1573421121","100","10");
INSERT INTO gifts_random VALUES("6240","462","45","1573421129","100","10");
INSERT INTO gifts_random VALUES("6241","430","45","1573421215","100","10");
INSERT INTO gifts_random VALUES("6242","432","45","1573421219","100","10");
INSERT INTO gifts_random VALUES("6243","215","45","1573421283","100","10");
INSERT INTO gifts_random VALUES("6244","254","45","1573421404","100","10");
INSERT INTO gifts_random VALUES("6245","514","45","1573421483","100","10");
INSERT INTO gifts_random VALUES("6246","275","45","1573421528","100","10");
INSERT INTO gifts_random VALUES("6247","465","45","1573421608","100","10");
INSERT INTO gifts_random VALUES("6248","122","45","1573421615","100","10");
INSERT INTO gifts_random VALUES("6249","294","45","1573421623","100","10");
INSERT INTO gifts_random VALUES("6250","119","45","1573421690","100","10");
INSERT INTO gifts_random VALUES("6251","223","45","1573422657","100","10");
INSERT INTO gifts_random VALUES("6252","220","45","1573422671","100","10");
INSERT INTO gifts_random VALUES("6253","64","45","1573422696","100","10");
INSERT INTO gifts_random VALUES("6254","532","45","1573422744","100","10");
INSERT INTO gifts_random VALUES("6255","500","45","1573422751","100","10");
INSERT INTO gifts_random VALUES("6256","328","45","1573422824","100","10");
INSERT INTO gifts_random VALUES("6257","526","45","1573422865","100","10");
INSERT INTO gifts_random VALUES("6258","20","45","1573422976","100","10");
INSERT INTO gifts_random VALUES("6259","200","45","1573423190","100","10");
INSERT INTO gifts_random VALUES("6260","67","45","1573423208","100","10");
INSERT INTO gifts_random VALUES("6261","475","45","1573423263","100","10");
INSERT INTO gifts_random VALUES("6262","205","45","1573423320","100","10");
INSERT INTO gifts_random VALUES("6263","124","45","1573423396","100","10");
INSERT INTO gifts_random VALUES("6264","524","45","1573423413","100","10");
INSERT INTO gifts_random VALUES("6265","189","45","1573423421","100","10");
INSERT INTO gifts_random VALUES("6266","245","45","1573423425","100","10");
INSERT INTO gifts_random VALUES("6267","337","45","1573423464","100","10");
INSERT INTO gifts_random VALUES("6268","162","45","1573423478","100","10");
INSERT INTO gifts_random VALUES("6269","19","45","1573423493","100","10");
INSERT INTO gifts_random VALUES("6270","138","45","1573423543","100","10");
INSERT INTO gifts_random VALUES("6271","228","45","1573423569","100","10");
INSERT INTO gifts_random VALUES("6272","12","45","1573423617","100","10");
INSERT INTO gifts_random VALUES("6273","140","45","1573423828","100","10");
INSERT INTO gifts_random VALUES("6274","409","45","1573423840","100","10");
INSERT INTO gifts_random VALUES("6275","88","45","1573423861","100","10");
INSERT INTO gifts_random VALUES("6276","5","45","1573423882","100","10");
INSERT INTO gifts_random VALUES("6277","457","45","1573423894","100","10");
INSERT INTO gifts_random VALUES("6278","178","45","1573423960","100","10");
INSERT INTO gifts_random VALUES("6279","479","45","1573424015","100","10");
INSERT INTO gifts_random VALUES("6280","129","45","1573424072","100","10");
INSERT INTO gifts_random VALUES("6281","352","45","1573424224","100","10");
INSERT INTO gifts_random VALUES("6282","283","45","1573424232","100","10");
INSERT INTO gifts_random VALUES("6283","527","45","1573424236","100","10");
INSERT INTO gifts_random VALUES("6284","181","45","1573424288","100","10");
INSERT INTO gifts_random VALUES("6285","438","45","1573425230","100","10");
INSERT INTO gifts_random VALUES("6286","152","45","1573425259","100","10");
INSERT INTO gifts_random VALUES("6287","57","45","1573425308","100","10");
INSERT INTO gifts_random VALUES("6288","329","45","1573425338","100","10");
INSERT INTO gifts_random VALUES("6289","135","45","1573425372","100","10");
INSERT INTO gifts_random VALUES("6290","11","45","1573425380","100","10");
INSERT INTO gifts_random VALUES("6291","177","45","1573425563","100","10");
INSERT INTO gifts_random VALUES("6292","386","45","1573425586","100","10");
INSERT INTO gifts_random VALUES("6293","412","45","1573425607","100","10");
INSERT INTO gifts_random VALUES("6294","33","45","1573425649","100","10");
INSERT INTO gifts_random VALUES("6295","263","45","1573425706","100","10");
INSERT INTO gifts_random VALUES("6296","93","45","1573425742","100","10");
INSERT INTO gifts_random VALUES("6297","206","45","1573425959","100","10");
INSERT INTO gifts_random VALUES("6298","294","45","1573426011","100","10");
INSERT INTO gifts_random VALUES("6299","127","45","1573426064","100","10");
INSERT INTO gifts_random VALUES("6300","415","45","1573426072","100","10");
INSERT INTO gifts_random VALUES("6301","374","45","1573426146","100","10");
INSERT INTO gifts_random VALUES("6302","155","45","1573426153","100","10");
INSERT INTO gifts_random VALUES("6303","58","45","1573426233","100","10");
INSERT INTO gifts_random VALUES("6304","206","45","1573426268","100","10");
INSERT INTO gifts_random VALUES("6305","37","45","1573426339","100","10");
INSERT INTO gifts_random VALUES("6306","110","45","1573426345","100","10");
INSERT INTO gifts_random VALUES("6307","319","45","1573426349","100","10");
INSERT INTO gifts_random VALUES("6308","157","45","1573426388","100","10");
INSERT INTO gifts_random VALUES("6309","297","45","1573426504","100","10");
INSERT INTO gifts_random VALUES("6310","224","45","1573426522","100","10");
INSERT INTO gifts_random VALUES("6311","220","45","1573426541","100","10");
INSERT INTO gifts_random VALUES("6312","474","45","1573426549","100","10");
INSERT INTO gifts_random VALUES("6313","407","45","1573426613","100","10");
INSERT INTO gifts_random VALUES("6314","347","45","1573426618","100","10");
INSERT INTO gifts_random VALUES("6315","31","45","1573426676","100","10");
INSERT INTO gifts_random VALUES("6316","85","45","1573426729","100","10");
INSERT INTO gifts_random VALUES("6317","210","45","1573426738","100","10");
INSERT INTO gifts_random VALUES("6318","139","45","1573426922","100","10");
INSERT INTO gifts_random VALUES("6319","429","45","1573427070","100","10");
INSERT INTO gifts_random VALUES("6320","352","45","1573427168","100","10");
INSERT INTO gifts_random VALUES("6321","320","45","1573427183","100","10");
INSERT INTO gifts_random VALUES("6322","99","45","1573427189","100","10");
INSERT INTO gifts_random VALUES("6323","395","45","1573427199","100","10");
INSERT INTO gifts_random VALUES("6324","447","45","1573427209","100","10");
INSERT INTO gifts_random VALUES("6325","105","45","1573427285","100","10");
INSERT INTO gifts_random VALUES("6326","528","45","1573427316","100","10");
INSERT INTO gifts_random VALUES("6327","57","45","1573427373","100","10");
INSERT INTO gifts_random VALUES("6328","45","45","1573427412","100","10");
INSERT INTO gifts_random VALUES("6329","248","45","1573427423","100","10");
INSERT INTO gifts_random VALUES("6330","350","45","1573427461","100","10");
INSERT INTO gifts_random VALUES("6331","150","45","1573427504","100","10");
INSERT INTO gifts_random VALUES("6332","149","45","1573427532","100","10");
INSERT INTO gifts_random VALUES("6333","14","45","1573427557","100","10");
INSERT INTO gifts_random VALUES("6334","411","45","1573427598","100","10");
INSERT INTO gifts_random VALUES("6335","370","45","1573427649","100","10");
INSERT INTO gifts_random VALUES("6336","372","45","1573427697","100","10");
INSERT INTO gifts_random VALUES("6337","518","45","1573427704","100","10");
INSERT INTO gifts_random VALUES("6338","220","45","1573427924","100","10");
INSERT INTO gifts_random VALUES("6339","421","45","1573427998","100","10");
INSERT INTO gifts_random VALUES("6340","194","45","1573428060","100","10");
INSERT INTO gifts_random VALUES("6341","394","45","1573428073","100","10");
INSERT INTO gifts_random VALUES("6342","329","45","1573428118","100","10");
INSERT INTO gifts_random VALUES("6343","446","45","1573428143","100","10");
INSERT INTO gifts_random VALUES("6344","69","45","1573428253","100","10");
INSERT INTO gifts_random VALUES("6345","60","45","1573428468","100","10");
INSERT INTO gifts_random VALUES("6346","385","45","1573428474","100","10");
INSERT INTO gifts_random VALUES("6347","390","45","1573428488","100","10");
INSERT INTO gifts_random VALUES("6348","390","45","1573428493","100","10");
INSERT INTO gifts_random VALUES("6349","247","45","1573428539","100","10");
INSERT INTO gifts_random VALUES("6350","97","45","1573428605","100","10");
INSERT INTO gifts_random VALUES("6351","500","45","1573428619","100","10");
INSERT INTO gifts_random VALUES("6352","100","45","1573428627","100","10");
INSERT INTO gifts_random VALUES("6353","27","45","1573430186","100","10");
INSERT INTO gifts_random VALUES("6354","524","45","1573430275","100","10");
INSERT INTO gifts_random VALUES("6355","439","45","1573430397","100","10");
INSERT INTO gifts_random VALUES("6356","432","45","1573430420","100","10");
INSERT INTO gifts_random VALUES("6357","481","45","1573430471","100","10");
INSERT INTO gifts_random VALUES("6358","482","45","1573430498","100","10");
INSERT INTO gifts_random VALUES("6359","401","45","1573430544","100","10");
INSERT INTO gifts_random VALUES("6360","465","45","1573430768","100","10");
INSERT INTO gifts_random VALUES("6361","425","45","1573430793","100","10");
INSERT INTO gifts_random VALUES("6362","63","45","1573430804","100","10");
INSERT INTO gifts_random VALUES("6363","354","45","1573430871","100","10");
INSERT INTO gifts_random VALUES("6364","195","45","1573430885","100","10");
INSERT INTO gifts_random VALUES("6365","181","45","1573430904","100","10");
INSERT INTO gifts_random VALUES("6366","135","45","1573430963","100","10");
INSERT INTO gifts_random VALUES("6367","475","45","1573431080","100","10");
INSERT INTO gifts_random VALUES("6368","345","45","1573431144","100","10");
INSERT INTO gifts_random VALUES("6369","74","45","1573431185","100","10");
INSERT INTO gifts_random VALUES("6370","89","45","1573431886","100","10");
INSERT INTO gifts_random VALUES("6371","106","45","1573431907","100","10");
INSERT INTO gifts_random VALUES("6372","216","45","1573432020","100","10");
INSERT INTO gifts_random VALUES("6373","50","45","1573432119","100","10");
INSERT INTO gifts_random VALUES("6374","511","45","1573432167","100","10");
INSERT INTO gifts_random VALUES("6375","364","45","1573432174","100","10");
INSERT INTO gifts_random VALUES("6376","125","45","1573432178","100","10");
INSERT INTO gifts_random VALUES("6377","141","45","1573432195","100","10");
INSERT INTO gifts_random VALUES("6378","521","45","1573432342","100","10");
INSERT INTO gifts_random VALUES("6379","370","45","1573432362","100","10");
INSERT INTO gifts_random VALUES("6380","362","45","1573432366","100","10");
INSERT INTO gifts_random VALUES("6381","474","45","1573432457","100","10");
INSERT INTO gifts_random VALUES("6382","505","45","1573432543","100","10");
INSERT INTO gifts_random VALUES("6383","26","45","1573432548","100","10");
INSERT INTO gifts_random VALUES("6384","96","45","1573432574","100","10");
INSERT INTO gifts_random VALUES("6385","246","45","1573432608","100","10");
INSERT INTO gifts_random VALUES("6386","291","45","1573432640","100","10");
INSERT INTO gifts_random VALUES("6387","90","45","1573432702","100","10");
INSERT INTO gifts_random VALUES("6388","495","45","1573432725","100","10");
INSERT INTO gifts_random VALUES("6389","352","45","1573432762","100","10");
INSERT INTO gifts_random VALUES("6390","55","45","1573432835","100","10");
INSERT INTO gifts_random VALUES("6391","62","45","1573432857","100","10");
INSERT INTO gifts_random VALUES("6392","301","45","1573432945","100","10");
INSERT INTO gifts_random VALUES("6393","241","45","1573433097","100","10");
INSERT INTO gifts_random VALUES("6394","435","45","1573433119","100","10");
INSERT INTO gifts_random VALUES("6395","445","45","1573433177","100","10");
INSERT INTO gifts_random VALUES("6396","496","45","1573433182","100","10");
INSERT INTO gifts_random VALUES("6397","277","45","1573433299","100","10");
INSERT INTO gifts_random VALUES("6398","131","45","1573433323","100","10");
INSERT INTO gifts_random VALUES("6399","506","45","1573433350","100","10");
INSERT INTO gifts_random VALUES("6400","109","45","1573433383","100","10");
INSERT INTO gifts_random VALUES("6401","113","45","1573433446","100","10");
INSERT INTO gifts_random VALUES("6402","289","45","1573433452","100","10");
INSERT INTO gifts_random VALUES("6403","101","45","1573433511","100","10");
INSERT INTO gifts_random VALUES("6404","397","45","1573433516","100","10");
INSERT INTO gifts_random VALUES("6405","312","45","1573433584","100","10");
INSERT INTO gifts_random VALUES("6406","498","45","1573433588","100","10");
INSERT INTO gifts_random VALUES("6407","414","45","1573433627","100","10");
INSERT INTO gifts_random VALUES("6408","391","45","1573433731","100","10");
INSERT INTO gifts_random VALUES("6409","528","45","1573433870","100","10");
INSERT INTO gifts_random VALUES("6410","283","45","1573433905","100","10");
INSERT INTO gifts_random VALUES("6411","104","45","1573433947","100","10");
INSERT INTO gifts_random VALUES("6412","506","45","1573433979","100","10");
INSERT INTO gifts_random VALUES("6413","93","45","1573433999","100","10");
INSERT INTO gifts_random VALUES("6414","287","45","1573434126","100","10");
INSERT INTO gifts_random VALUES("6415","74","45","1573434139","100","10");
INSERT INTO gifts_random VALUES("6416","110","45","1573434264","100","10");
INSERT INTO gifts_random VALUES("6417","368","45","1573434296","100","10");
INSERT INTO gifts_random VALUES("6418","203","45","1573434302","100","10");
INSERT INTO gifts_random VALUES("6419","333","45","1573434465","100","10");
INSERT INTO gifts_random VALUES("6420","60","45","1573434477","100","10");
INSERT INTO gifts_random VALUES("6421","533","45","1573434521","100","10");
INSERT INTO gifts_random VALUES("6422","287","45","1573434545","100","10");
INSERT INTO gifts_random VALUES("6423","226","45","1573434585","100","10");
INSERT INTO gifts_random VALUES("6424","377","45","1573434616","100","10");
INSERT INTO gifts_random VALUES("6425","304","45","1573434620","100","10");
INSERT INTO gifts_random VALUES("6426","180","45","1573434630","100","10");
INSERT INTO gifts_random VALUES("6427","151","45","1573434676","100","10");
INSERT INTO gifts_random VALUES("6428","219","45","1573434726","100","10");
INSERT INTO gifts_random VALUES("6429","427","45","1573435218","100","10");
INSERT INTO gifts_random VALUES("6430","67","45","1573435331","100","10");
INSERT INTO gifts_random VALUES("6431","253","45","1573435476","100","10");
INSERT INTO gifts_random VALUES("6432","363","45","1573435494","100","10");
INSERT INTO gifts_random VALUES("6433","188","45","1573435522","100","10");
INSERT INTO gifts_random VALUES("6434","367","45","1573436516","100","10");
INSERT INTO gifts_random VALUES("6435","441","45","1573436559","100","10");
INSERT INTO gifts_random VALUES("6436","528","45","1573436623","100","10");
INSERT INTO gifts_random VALUES("6437","118","45","1573436637","100","10");
INSERT INTO gifts_random VALUES("6438","24","45","1573436720","100","10");
INSERT INTO gifts_random VALUES("6439","183","45","1573436979","100","10");
INSERT INTO gifts_random VALUES("6440","85","45","1573436993","100","10");
INSERT INTO gifts_random VALUES("6441","296","45","1573437017","100","10");
INSERT INTO gifts_random VALUES("6442","299","45","1573437151","100","10");
INSERT INTO gifts_random VALUES("6443","22","45","1573437180","100","10");
INSERT INTO gifts_random VALUES("6444","360","45","1573437196","100","10");
INSERT INTO gifts_random VALUES("6445","92","45","1573437242","100","10");
INSERT INTO gifts_random VALUES("6446","132","45","1573437249","100","10");
INSERT INTO gifts_random VALUES("6447","128","45","1573437346","100","10");
INSERT INTO gifts_random VALUES("6448","233","45","1573437441","100","10");
INSERT INTO gifts_random VALUES("6449","329","45","1573437449","100","10");
INSERT INTO gifts_random VALUES("6450","350","45","1573437526","100","10");
INSERT INTO gifts_random VALUES("6451","113","45","1573437688","100","10");
INSERT INTO gifts_random VALUES("6452","513","45","1573437702","100","10");
INSERT INTO gifts_random VALUES("6453","184","45","1573437812","100","10");
INSERT INTO gifts_random VALUES("6454","443","45","1573437855","100","10");
INSERT INTO gifts_random VALUES("6455","418","45","1573437909","100","10");
INSERT INTO gifts_random VALUES("6456","128","45","1573437964","100","10");
INSERT INTO gifts_random VALUES("6457","447","45","1573437976","100","10");
INSERT INTO gifts_random VALUES("6458","83","45","1573438040","100","10");
INSERT INTO gifts_random VALUES("6459","474","45","1573438149","100","10");
INSERT INTO gifts_random VALUES("6460","385","45","1573438488","100","10");
INSERT INTO gifts_random VALUES("6461","272","45","1573438592","100","10");
INSERT INTO gifts_random VALUES("6462","306","45","1573438686","100","10");
INSERT INTO gifts_random VALUES("6463","187","45","1573438751","100","10");
INSERT INTO gifts_random VALUES("6464","329","45","1573438764","100","10");
INSERT INTO gifts_random VALUES("6465","266","45","1573438843","100","10");
INSERT INTO gifts_random VALUES("6466","173","45","1573438852","100","10");
INSERT INTO gifts_random VALUES("6467","157","45","1573438902","100","10");
INSERT INTO gifts_random VALUES("6468","407","45","1573438909","100","10");
INSERT INTO gifts_random VALUES("6469","277","45","1573438936","100","10");
INSERT INTO gifts_random VALUES("6470","20","45","1573438954","100","10");
INSERT INTO gifts_random VALUES("6471","484","45","1573438972","100","10");
INSERT INTO gifts_random VALUES("6472","375","45","1573439004","100","10");
INSERT INTO gifts_random VALUES("6473","9","45","1573439092","100","10");
INSERT INTO gifts_random VALUES("6474","179","45","1573439098","100","10");
INSERT INTO gifts_random VALUES("6475","300","45","1573439247","100","10");
INSERT INTO gifts_random VALUES("6476","129","45","1573439296","100","10");
INSERT INTO gifts_random VALUES("6477","81","45","1573439345","100","10");
INSERT INTO gifts_random VALUES("6478","251","45","1573439410","100","10");
INSERT INTO gifts_random VALUES("6479","85","45","1573439555","100","10");
INSERT INTO gifts_random VALUES("6480","234","45","1573439598","100","10");
INSERT INTO gifts_random VALUES("6481","171","45","1573439624","100","10");
INSERT INTO gifts_random VALUES("6482","197","45","1573439673","100","10");
INSERT INTO gifts_random VALUES("6483","211","45","1573439843","100","10");
INSERT INTO gifts_random VALUES("6509","331","45","1573448351","100","10");
INSERT INTO gifts_random VALUES("6510","311","45","1573448460","100","10");
INSERT INTO gifts_random VALUES("6503","88","45","1573447163","100","10");
INSERT INTO gifts_random VALUES("6511","462","45","1573448539","100","10");
INSERT INTO gifts_random VALUES("6512","187","45","1573448616","100","10");
INSERT INTO gifts_random VALUES("6513","327","45","1573448726","100","10");
INSERT INTO gifts_random VALUES("6514","141","45","1573448892","100","10");
INSERT INTO gifts_random VALUES("6515","110","45","1573448901","100","10");
INSERT INTO gifts_random VALUES("6516","484","45","1573448939","100","10");
INSERT INTO gifts_random VALUES("6517","76","45","1573448960","100","10");
INSERT INTO gifts_random VALUES("6518","524","45","1573448975","100","10");
INSERT INTO gifts_random VALUES("6519","520","45","1573449038","100","10");
INSERT INTO gifts_random VALUES("6520","39","45","1573449048","100","10");
INSERT INTO gifts_random VALUES("6521","521","45","1573449137","100","10");
INSERT INTO gifts_random VALUES("6522","505","45","1573449188","100","10");
INSERT INTO gifts_random VALUES("6523","70","45","1573449200","100","10");
INSERT INTO gifts_random VALUES("6524","359","45","1573449215","100","10");
INSERT INTO gifts_random VALUES("6525","210","45","1573449280","100","10");
INSERT INTO gifts_random VALUES("6526","1","45","1573449318","100","10");
INSERT INTO gifts_random VALUES("6527","61","45","1573449324","100","10");
INSERT INTO gifts_random VALUES("6528","246","45","1573449377","100","10");
INSERT INTO gifts_random VALUES("6529","35","45","1573449513","100","10");
INSERT INTO gifts_random VALUES("6530","330","45","1573449535","100","10");
INSERT INTO gifts_random VALUES("6531","93","45","1573449565","100","10");
INSERT INTO gifts_random VALUES("6532","10","45","1573449609","100","10");
INSERT INTO gifts_random VALUES("6533","366","45","1573449614","100","10");
INSERT INTO gifts_random VALUES("6534","191","45","1573449624","100","10");
INSERT INTO gifts_random VALUES("6535","133","45","1573449666","100","10");
INSERT INTO gifts_random VALUES("6536","366","45","1573449696","100","10");
INSERT INTO gifts_random VALUES("6537","157","45","1573449731","100","10");
INSERT INTO gifts_random VALUES("6538","192","45","1573449736","100","10");
INSERT INTO gifts_random VALUES("6539","362","45","1573449809","100","10");
INSERT INTO gifts_random VALUES("6540","516","45","1573449846","100","10");
INSERT INTO gifts_random VALUES("6541","359","45","1573449860","100","10");
INSERT INTO gifts_random VALUES("6542","194","45","1573449935","100","10");
INSERT INTO gifts_random VALUES("6543","460","45","1573449949","100","10");
INSERT INTO gifts_random VALUES("6544","307","45","1573449975","100","10");
INSERT INTO gifts_random VALUES("6545","489","45","1573450003","100","10");
INSERT INTO gifts_random VALUES("6550","408","45","1573450299","100","10");
INSERT INTO gifts_random VALUES("6551","159","45","1573450325","100","10");
INSERT INTO gifts_random VALUES("6552","232","45","1573450418","100","10");
INSERT INTO gifts_random VALUES("6553","40","45","1573450452","100","10");
INSERT INTO gifts_random VALUES("6554","114","45","1573450555","100","10");
INSERT INTO gifts_random VALUES("6555","508","45","1573450684","100","10");
INSERT INTO gifts_random VALUES("6556","409","45","1573450787","100","10");
INSERT INTO gifts_random VALUES("6557","325","45","1573450918","100","10");
INSERT INTO gifts_random VALUES("6558","211","45","1573450981","100","10");
INSERT INTO gifts_random VALUES("6559","377","45","1573452581","100","10");
INSERT INTO gifts_random VALUES("6560","474","45","1573452651","100","10");
INSERT INTO gifts_random VALUES("6561","518","45","1573452656","100","10");
INSERT INTO gifts_random VALUES("6562","512","45","1573452660","100","10");
INSERT INTO gifts_random VALUES("6563","172","45","1573452805","100","10");
INSERT INTO gifts_random VALUES("6564","59","45","1573452874","100","10");
INSERT INTO gifts_random VALUES("6565","519","45","1573452973","100","10");
INSERT INTO gifts_random VALUES("6566","511","45","1573452992","100","10");
INSERT INTO gifts_random VALUES("6567","386","45","1573453158","100","10");
INSERT INTO gifts_random VALUES("6568","179","45","1573453247","100","10");
INSERT INTO gifts_random VALUES("6569","33","45","1573453305","100","10");
INSERT INTO gifts_random VALUES("6570","300","45","1573453411","100","10");
INSERT INTO gifts_random VALUES("6571","434","45","1573453522","100","10");
INSERT INTO gifts_random VALUES("6572","53","45","1573453562","100","10");
INSERT INTO gifts_random VALUES("6573","120","45","1573453615","100","10");
INSERT INTO gifts_random VALUES("6574","531","45","1573453623","100","10");
INSERT INTO gifts_random VALUES("6575","445","45","1573453635","100","10");
INSERT INTO gifts_random VALUES("6576","477","45","1573453639","100","10");
INSERT INTO gifts_random VALUES("6577","444","45","1573453666","100","10");
INSERT INTO gifts_random VALUES("6578","354","45","1573453711","100","10");
INSERT INTO gifts_random VALUES("6579","532","45","1573453725","100","10");
INSERT INTO gifts_random VALUES("6580","305","45","1573453730","100","10");
INSERT INTO gifts_random VALUES("6581","255","45","1573453736","100","10");
INSERT INTO gifts_random VALUES("6582","285","45","1573453805","100","10");
INSERT INTO gifts_random VALUES("6583","348","45","1573453922","100","10");
INSERT INTO gifts_random VALUES("6584","238","45","1573454027","100","10");
INSERT INTO gifts_random VALUES("6585","518","45","1573454034","100","10");
INSERT INTO gifts_random VALUES("6586","76","45","1573454253","100","10");
INSERT INTO gifts_random VALUES("6587","233","45","1573454285","100","10");
INSERT INTO gifts_random VALUES("6588","400","45","1573454331","100","10");
INSERT INTO gifts_random VALUES("6589","432","45","1573454349","100","10");
INSERT INTO gifts_random VALUES("6590","225","45","1573454362","100","10");
INSERT INTO gifts_random VALUES("6591","158","45","1573454473","100","10");
INSERT INTO gifts_random VALUES("6592","407","45","1573454480","100","10");
INSERT INTO gifts_random VALUES("6593","241","45","1573454489","100","10");
INSERT INTO gifts_random VALUES("6594","183","45","1573454497","100","10");
INSERT INTO gifts_random VALUES("6595","437","45","1573454625","100","10");
INSERT INTO gifts_random VALUES("6596","320","45","1573454661","100","10");
INSERT INTO gifts_random VALUES("6597","191","45","1573454690","100","10");
INSERT INTO gifts_random VALUES("6598","284","45","1573454709","100","10");
INSERT INTO gifts_random VALUES("7712","455","45","1574103762","100","10");
INSERT INTO gifts_random VALUES("7713","463","45","1574103776","100","10");
INSERT INTO gifts_random VALUES("6601","421","45","1573455108","100","10");
INSERT INTO gifts_random VALUES("7714","257","45","1574103814","100","10");
INSERT INTO gifts_random VALUES("7715","98","45","1574104816","100","10");
INSERT INTO gifts_random VALUES("7717","147","45","1574104921","100","10");
INSERT INTO gifts_random VALUES("7718","147","45","1574104929","100","10");
INSERT INTO gifts_random VALUES("7720","275","45","1574105288","100","10");
INSERT INTO gifts_random VALUES("7721","458","45","1574105324","100","10");
INSERT INTO gifts_random VALUES("7722","310","45","1574115181","100","10");
INSERT INTO gifts_random VALUES("7723","188","45","1574116469","100","10");
INSERT INTO gifts_random VALUES("7724","436","45","1574116482","100","10");
INSERT INTO gifts_random VALUES("7725","32","45","1574116551","100","10");
INSERT INTO gifts_random VALUES("7726","196","45","1574116625","100","10");
INSERT INTO gifts_random VALUES("7727","91","45","1574116826","100","10");
INSERT INTO gifts_random VALUES("7728","346","45","1574116838","100","10");
INSERT INTO gifts_random VALUES("7729","360","45","1574116973","100","10");
INSERT INTO gifts_random VALUES("7730","371","45","1574131901","100","10");
INSERT INTO gifts_random VALUES("7731","457","45","1574135563","100","10");
INSERT INTO gifts_random VALUES("9244","332","243","1574931146","100","10");
INSERT INTO gifts_random VALUES("9245","300","243","1574931271","100","10");
INSERT INTO gifts_random VALUES("9463","319","239","1575107056","100","10");
INSERT INTO gifts_random VALUES("7735","499","45","1574142178","100","10");
INSERT INTO gifts_random VALUES("7736","512","45","1574151339","100","10");
INSERT INTO gifts_random VALUES("7750","185","45","1574202862","100","10");
INSERT INTO gifts_random VALUES("7751","414","45","1574202928","100","10");
INSERT INTO gifts_random VALUES("7752","240","45","1574203007","100","10");
INSERT INTO gifts_random VALUES("7753","507","45","1574203079","100","10");
INSERT INTO gifts_random VALUES("7754","462","45","1574203091","100","10");
INSERT INTO gifts_random VALUES("6629","183","219","1573475843","100","10");
INSERT INTO gifts_random VALUES("6630","380","219","1573476610","100","10");
INSERT INTO gifts_random VALUES("6631","464","219","1573476671","100","10");
INSERT INTO gifts_random VALUES("6632","139","219","1573476712","100","10");
INSERT INTO gifts_random VALUES("6633","446","219","1573478991","100","10");
INSERT INTO gifts_random VALUES("6634","190","219","1573483941","100","10");
INSERT INTO gifts_random VALUES("6635","240","219","1573483951","100","10");
INSERT INTO gifts_random VALUES("6636","517","219","1573497821","100","10");
INSERT INTO gifts_random VALUES("7755","81","45","1574203180","100","10");
INSERT INTO gifts_random VALUES("7756","503","45","1574203261","100","10");
INSERT INTO gifts_random VALUES("7757","347","45","1574203273","100","10");
INSERT INTO gifts_random VALUES("7758","40","45","1574203339","100","10");
INSERT INTO gifts_random VALUES("7759","226","45","1574203374","100","10");
INSERT INTO gifts_random VALUES("7760","340","45","1574203481","100","10");
INSERT INTO gifts_random VALUES("7761","222","45","1574203522","100","10");
INSERT INTO gifts_random VALUES("7762","344","45","1574203561","100","10");
INSERT INTO gifts_random VALUES("7763","380","45","1574203607","100","10");
INSERT INTO gifts_random VALUES("7764","74","45","1574203707","100","10");
INSERT INTO gifts_random VALUES("7765","380","45","1574203735","100","10");
INSERT INTO gifts_random VALUES("7766","144","45","1574203803","100","10");
INSERT INTO gifts_random VALUES("7767","523","45","1574203876","100","10");
INSERT INTO gifts_random VALUES("7716","330","45","1574104845","100","10");
INSERT INTO gifts_random VALUES("7769","171","45","1574204048","100","10");
INSERT INTO gifts_random VALUES("7768","300","45","1574203961","100","10");
INSERT INTO gifts_random VALUES("7770","469","45","1574204073","100","10");
INSERT INTO gifts_random VALUES("7771","88","45","1574204084","100","10");
INSERT INTO gifts_random VALUES("7772","177","45","1574204091","100","10");
INSERT INTO gifts_random VALUES("7773","14","45","1574204127","100","10");
INSERT INTO gifts_random VALUES("7774","476","45","1574204131","100","10");
INSERT INTO gifts_random VALUES("7775","121","45","1574204144","100","10");
INSERT INTO gifts_random VALUES("7776","342","45","1574204199","100","10");
INSERT INTO gifts_random VALUES("7777","254","45","1574204216","100","10");
INSERT INTO gifts_random VALUES("7778","512","45","1574204294","100","10");
INSERT INTO gifts_random VALUES("7779","424","45","1574204367","100","10");
INSERT INTO gifts_random VALUES("7780","432","45","1574204476","100","10");
INSERT INTO gifts_random VALUES("7781","444","45","1574204666","100","10");
INSERT INTO gifts_random VALUES("7782","440","45","1574204755","100","10");
INSERT INTO gifts_random VALUES("7783","528","45","1574204780","100","10");
INSERT INTO gifts_random VALUES("7784","463","45","1574205529","100","10");
INSERT INTO gifts_random VALUES("7785","64","45","1574205611","100","10");
INSERT INTO gifts_random VALUES("7786","208","45","1574205616","100","10");
INSERT INTO gifts_random VALUES("7787","103","45","1574205711","100","10");
INSERT INTO gifts_random VALUES("7788","509","45","1574205742","100","10");
INSERT INTO gifts_random VALUES("7789","6","45","1574205752","100","10");
INSERT INTO gifts_random VALUES("7790","405","45","1574205900","100","10");
INSERT INTO gifts_random VALUES("7791","245","45","1574205907","100","10");
INSERT INTO gifts_random VALUES("7792","307","45","1574205928","100","10");
INSERT INTO gifts_random VALUES("7793","41","45","1574205937","100","10");
INSERT INTO gifts_random VALUES("7794","297","45","1574205981","100","10");
INSERT INTO gifts_random VALUES("7795","445","45","1574206028","100","10");
INSERT INTO gifts_random VALUES("7796","528","45","1574206064","100","10");
INSERT INTO gifts_random VALUES("7797","279","45","1574206106","100","10");
INSERT INTO gifts_random VALUES("7798","261","45","1574206111","100","10");
INSERT INTO gifts_random VALUES("7799","258","45","1574206150","100","10");
INSERT INTO gifts_random VALUES("7800","31","45","1574206188","100","10");
INSERT INTO gifts_random VALUES("7801","492","45","1574206221","100","10");
INSERT INTO gifts_random VALUES("7802","37","45","1574206265","100","10");
INSERT INTO gifts_random VALUES("7803","299","45","1574206275","100","10");
INSERT INTO gifts_random VALUES("7804","162","45","1574206296","100","10");
INSERT INTO gifts_random VALUES("7805","26","45","1574206304","100","10");
INSERT INTO gifts_random VALUES("7806","208","45","1574206379","100","10");
INSERT INTO gifts_random VALUES("7807","258","45","1574206399","100","10");
INSERT INTO gifts_random VALUES("7808","522","45","1574206576","100","10");
INSERT INTO gifts_random VALUES("7809","434","45","1574206662","100","10");
INSERT INTO gifts_random VALUES("7810","416","45","1574206965","100","10");
INSERT INTO gifts_random VALUES("7811","255","45","1574207023","100","10");
INSERT INTO gifts_random VALUES("7812","405","45","1574207035","100","10");
INSERT INTO gifts_random VALUES("7813","517","45","1574207078","100","10");
INSERT INTO gifts_random VALUES("7814","275","45","1574207253","100","10");
INSERT INTO gifts_random VALUES("7815","448","45","1574207292","100","10");
INSERT INTO gifts_random VALUES("7816","355","45","1574207344","100","10");
INSERT INTO gifts_random VALUES("7817","200","45","1574207388","100","10");
INSERT INTO gifts_random VALUES("7821","57","45","1574207595","100","10");
INSERT INTO gifts_random VALUES("7822","120","45","1574207645","100","10");
INSERT INTO gifts_random VALUES("7823","147","45","1574207665","100","10");
INSERT INTO gifts_random VALUES("7824","476","45","1574207672","100","10");
INSERT INTO gifts_random VALUES("7825","73","45","1574207716","100","10");
INSERT INTO gifts_random VALUES("7826","290","45","1574207796","100","10");
INSERT INTO gifts_random VALUES("7827","390","45","1574207863","100","10");
INSERT INTO gifts_random VALUES("7828","522","45","1574207910","100","10");
INSERT INTO gifts_random VALUES("7820","169","45","1574207590","100","10");
INSERT INTO gifts_random VALUES("7818","274","45","1574207407","100","10");
INSERT INTO gifts_random VALUES("7829","505","45","1574207916","100","10");
INSERT INTO gifts_random VALUES("7830","237","45","1574207925","100","10");
INSERT INTO gifts_random VALUES("7831","228","45","1574207938","100","10");
INSERT INTO gifts_random VALUES("7832","23","45","1574208013","100","10");
INSERT INTO gifts_random VALUES("6715","432","45","1573512409","100","10");
INSERT INTO gifts_random VALUES("7833","355","45","1574208105","100","10");
INSERT INTO gifts_random VALUES("7834","89","45","1574208133","100","10");
INSERT INTO gifts_random VALUES("7835","85","45","1574208142","100","10");
INSERT INTO gifts_random VALUES("7836","256","45","1574208865","100","10");
INSERT INTO gifts_random VALUES("7837","427","45","1574208883","100","10");
INSERT INTO gifts_random VALUES("7838","373","45","1574208888","100","10");
INSERT INTO gifts_random VALUES("7839","206","45","1574208920","100","10");
INSERT INTO gifts_random VALUES("7840","170","45","1574209018","100","10");
INSERT INTO gifts_random VALUES("7841","128","45","1574209055","100","10");
INSERT INTO gifts_random VALUES("7842","156","45","1574209131","100","10");
INSERT INTO gifts_random VALUES("7843","404","45","1574209167","100","10");
INSERT INTO gifts_random VALUES("7844","346","45","1574209187","100","10");
INSERT INTO gifts_random VALUES("7845","383","45","1574209201","100","10");
INSERT INTO gifts_random VALUES("7846","270","45","1574209260","100","10");
INSERT INTO gifts_random VALUES("7847","78","45","1574209386","100","10");
INSERT INTO gifts_random VALUES("7848","242","45","1574209391","100","10");
INSERT INTO gifts_random VALUES("7849","416","45","1574209433","100","10");
INSERT INTO gifts_random VALUES("7850","234","45","1574209445","100","10");
INSERT INTO gifts_random VALUES("7851","230","45","1574209608","100","10");
INSERT INTO gifts_random VALUES("7852","520","45","1574209617","100","10");
INSERT INTO gifts_random VALUES("7853","17","45","1574209650","100","10");
INSERT INTO gifts_random VALUES("7854","470","45","1574209666","100","10");
INSERT INTO gifts_random VALUES("7855","526","45","1574209673","100","10");
INSERT INTO gifts_random VALUES("7819","142","45","1574207583","100","10");
INSERT INTO gifts_random VALUES("7856","379","45","1574209829","100","10");
INSERT INTO gifts_random VALUES("7857","227","45","1574209863","100","10");
INSERT INTO gifts_random VALUES("7858","313","45","1574209873","100","10");
INSERT INTO gifts_random VALUES("7859","443","45","1574209994","100","10");
INSERT INTO gifts_random VALUES("7860","363","45","1574210076","100","10");
INSERT INTO gifts_random VALUES("7861","349","45","1574210141","100","10");
INSERT INTO gifts_random VALUES("7865","253","45","1574210293","100","10");
INSERT INTO gifts_random VALUES("7866","331","45","1574210317","100","10");
INSERT INTO gifts_random VALUES("7867","488","45","1574210412","100","10");
INSERT INTO gifts_random VALUES("7868","386","45","1574210572","100","10");
INSERT INTO gifts_random VALUES("7869","238","45","1574210580","100","10");
INSERT INTO gifts_random VALUES("7870","459","45","1574210644","100","10");
INSERT INTO gifts_random VALUES("6752","142","45","1573517305","100","10");
INSERT INTO gifts_random VALUES("7862","92","45","1574210153","100","10");
INSERT INTO gifts_random VALUES("7871","433","45","1574210649","100","10");
INSERT INTO gifts_random VALUES("7872","114","45","1574210684","100","10");
INSERT INTO gifts_random VALUES("7873","294","45","1574210755","100","10");
INSERT INTO gifts_random VALUES("7863","182","45","1574210158","100","10");
INSERT INTO gifts_random VALUES("7874","454","45","1574210932","100","10");
INSERT INTO gifts_random VALUES("7875","374","45","1574211098","100","10");
INSERT INTO gifts_random VALUES("7864","227","45","1574210278","100","10");
INSERT INTO gifts_random VALUES("7876","521","45","1574211156","100","10");
INSERT INTO gifts_random VALUES("7877","293","45","1574211161","100","10");
INSERT INTO gifts_random VALUES("7878","111","45","1574211269","100","10");
INSERT INTO gifts_random VALUES("7879","58","45","1574211350","100","10");
INSERT INTO gifts_random VALUES("7880","462","45","1574211483","100","10");
INSERT INTO gifts_random VALUES("7881","294","45","1574213192","100","10");
INSERT INTO gifts_random VALUES("7887","210","45","1574215114","100","10");
INSERT INTO gifts_random VALUES("7892","33","45","1574216190","100","10");
INSERT INTO gifts_random VALUES("7890","41","45","1574215654","100","10");
INSERT INTO gifts_random VALUES("7893","240","45","1574216369","100","10");
INSERT INTO gifts_random VALUES("7895","361","45","1574216564","100","10");
INSERT INTO gifts_random VALUES("7896","128","45","1574218435","100","10");
INSERT INTO gifts_random VALUES("7897","476","45","1574218596","100","10");
INSERT INTO gifts_random VALUES("7965","453","45","1574230651","100","10");
INSERT INTO gifts_random VALUES("7899","414","45","1574218660","100","10");
INSERT INTO gifts_random VALUES("7900","418","45","1574218781","100","10");
INSERT INTO gifts_random VALUES("7901","161","45","1574218810","100","10");
INSERT INTO gifts_random VALUES("7902","437","45","1574218826","100","10");
INSERT INTO gifts_random VALUES("7903","208","45","1574218857","100","10");
INSERT INTO gifts_random VALUES("7907","48","45","1574220169","100","10");
INSERT INTO gifts_random VALUES("7908","157","45","1574220196","100","10");
INSERT INTO gifts_random VALUES("7909","296","45","1574220251","100","10");
INSERT INTO gifts_random VALUES("7910","439","45","1574220274","100","10");
INSERT INTO gifts_random VALUES("7911","436","45","1574220620","100","10");
INSERT INTO gifts_random VALUES("7912","270","45","1574221278","100","10");
INSERT INTO gifts_random VALUES("7913","258","45","1574221398","100","10");
INSERT INTO gifts_random VALUES("7914","48","45","1574221450","100","10");
INSERT INTO gifts_random VALUES("7915","395","45","1574221510","100","10");
INSERT INTO gifts_random VALUES("7916","162","45","1574221526","100","10");
INSERT INTO gifts_random VALUES("7917","469","45","1574221567","100","10");
INSERT INTO gifts_random VALUES("7918","433","45","1574221607","100","10");
INSERT INTO gifts_random VALUES("7920","131","45","1574221719","100","10");
INSERT INTO gifts_random VALUES("7921","104","45","1574221735","100","10");
INSERT INTO gifts_random VALUES("7919","286","45","1574221618","100","10");
INSERT INTO gifts_random VALUES("7922","324","45","1574221912","100","10");
INSERT INTO gifts_random VALUES("7923","221","45","1574221990","100","10");
INSERT INTO gifts_random VALUES("7924","470","45","1574222026","100","10");
INSERT INTO gifts_random VALUES("7925","183","45","1574222128","100","10");
INSERT INTO gifts_random VALUES("7926","197","45","1574222144","100","10");
INSERT INTO gifts_random VALUES("7927","245","45","1574224058","100","10");
INSERT INTO gifts_random VALUES("7928","518","45","1574224112","100","10");
INSERT INTO gifts_random VALUES("7929","202","45","1574224167","100","10");
INSERT INTO gifts_random VALUES("7930","499","45","1574224197","100","10");
INSERT INTO gifts_random VALUES("7931","461","45","1574224266","100","10");
INSERT INTO gifts_random VALUES("7932","288","45","1574224276","100","10");
INSERT INTO gifts_random VALUES("7933","322","45","1574224307","100","10");
INSERT INTO gifts_random VALUES("7934","53","45","1574224338","100","10");
INSERT INTO gifts_random VALUES("7935","477","45","1574224349","100","10");
INSERT INTO gifts_random VALUES("7936","531","45","1574224353","100","10");
INSERT INTO gifts_random VALUES("7937","172","45","1574224362","100","10");
INSERT INTO gifts_random VALUES("7938","310","45","1574224427","100","10");
INSERT INTO gifts_random VALUES("7941","342","45","1574227089","100","10");
INSERT INTO gifts_random VALUES("7942","499","45","1574227175","100","10");
INSERT INTO gifts_random VALUES("7967","530","45","1574230697","100","10");
INSERT INTO gifts_random VALUES("7966","16","45","1574230681","100","10");
INSERT INTO gifts_random VALUES("7945","108","45","1574227444","100","10");
INSERT INTO gifts_random VALUES("7947","241","45","1574227724","100","10");
INSERT INTO gifts_random VALUES("7948","206","45","1574227784","100","10");
INSERT INTO gifts_random VALUES("7949","449","45","1574227806","100","10");
INSERT INTO gifts_random VALUES("7950","321","45","1574227995","100","10");
INSERT INTO gifts_random VALUES("7951","198","45","1574228073","100","10");
INSERT INTO gifts_random VALUES("7952","345","45","1574228096","100","10");
INSERT INTO gifts_random VALUES("7955","410","45","1574228949","100","10");
INSERT INTO gifts_random VALUES("7956","326","45","1574229005","100","10");
INSERT INTO gifts_random VALUES("7957","109","45","1574229159","100","10");
INSERT INTO gifts_random VALUES("7958","365","45","1574229171","100","10");
INSERT INTO gifts_random VALUES("7959","97","45","1574229285","100","10");
INSERT INTO gifts_random VALUES("7960","165","45","1574229294","100","10");
INSERT INTO gifts_random VALUES("7961","498","45","1574229315","100","10");
INSERT INTO gifts_random VALUES("7963","441","45","1574229622","100","10");
INSERT INTO gifts_random VALUES("7968","487","45","1574230716","100","10");
INSERT INTO gifts_random VALUES("7969","46","45","1574230745","100","10");
INSERT INTO gifts_random VALUES("7970","281","45","1574230844","100","10");
INSERT INTO gifts_random VALUES("7971","457","45","1574230852","100","10");
INSERT INTO gifts_random VALUES("7972","166","45","1574230951","100","10");
INSERT INTO gifts_random VALUES("7973","270","45","1574230962","100","10");
INSERT INTO gifts_random VALUES("7974","470","45","1574230976","100","10");
INSERT INTO gifts_random VALUES("7975","380","45","1574231056","100","10");
INSERT INTO gifts_random VALUES("7976","70","45","1574231061","100","10");
INSERT INTO gifts_random VALUES("7977","130","45","1574231089","100","10");
INSERT INTO gifts_random VALUES("7978","393","45","1574231139","100","10");
INSERT INTO gifts_random VALUES("7979","230","45","1574231150","100","10");
INSERT INTO gifts_random VALUES("7980","150","45","1574231214","100","10");
INSERT INTO gifts_random VALUES("7981","277","45","1574231419","100","10");
INSERT INTO gifts_random VALUES("7988","123","45","1574231829","100","10");
INSERT INTO gifts_random VALUES("7989","42","45","1574231874","100","10");
INSERT INTO gifts_random VALUES("7990","271","45","1574231952","100","10");
INSERT INTO gifts_random VALUES("7991","377","45","1574231966","100","10");
INSERT INTO gifts_random VALUES("7992","390","45","1574231993","100","10");
INSERT INTO gifts_random VALUES("7993","421","45","1574232051","100","10");
INSERT INTO gifts_random VALUES("7994","504","45","1574232087","100","10");
INSERT INTO gifts_random VALUES("8001","425","45","1574232549","100","10");
INSERT INTO gifts_random VALUES("7982","128","45","1574231459","100","10");
INSERT INTO gifts_random VALUES("7995","178","45","1574232168","100","10");
INSERT INTO gifts_random VALUES("7996","260","45","1574232250","100","10");
INSERT INTO gifts_random VALUES("7997","514","45","1574232314","100","10");
INSERT INTO gifts_random VALUES("7998","316","45","1574232413","100","10");
INSERT INTO gifts_random VALUES("7983","221","45","1574231598","100","10");
INSERT INTO gifts_random VALUES("8002","247","45","1574232582","100","10");
INSERT INTO gifts_random VALUES("8003","89","45","1574232601","100","10");
INSERT INTO gifts_random VALUES("8004","163","45","1574234935","100","10");
INSERT INTO gifts_random VALUES("8005","294","45","1574234947","100","10");
INSERT INTO gifts_random VALUES("7984","59","45","1574231608","100","10");
INSERT INTO gifts_random VALUES("8006","124","45","1574235076","100","10");
INSERT INTO gifts_random VALUES("8007","203","45","1574235249","100","10");
INSERT INTO gifts_random VALUES("8008","364","45","1574235253","100","10");
INSERT INTO gifts_random VALUES("8009","508","45","1574235261","100","10");
INSERT INTO gifts_random VALUES("8010","335","45","1574235308","100","10");
INSERT INTO gifts_random VALUES("8011","394","45","1574235371","100","10");
INSERT INTO gifts_random VALUES("8012","85","45","1574235381","100","10");
INSERT INTO gifts_random VALUES("8013","218","45","1574235389","100","10");
INSERT INTO gifts_random VALUES("8014","437","45","1574235410","100","10");
INSERT INTO gifts_random VALUES("8015","38","45","1574235420","100","10");
INSERT INTO gifts_random VALUES("8016","25","45","1574235478","100","10");
INSERT INTO gifts_random VALUES("8017","456","45","1574235571","100","10");
INSERT INTO gifts_random VALUES("8018","340","45","1574235575","100","10");
INSERT INTO gifts_random VALUES("8019","35","45","1574235684","100","10");
INSERT INTO gifts_random VALUES("8020","336","45","1574235773","100","10");
INSERT INTO gifts_random VALUES("7985","443","45","1574231659","100","10");
INSERT INTO gifts_random VALUES("8021","163","45","1574235795","100","10");
INSERT INTO gifts_random VALUES("8022","204","45","1574235889","100","10");
INSERT INTO gifts_random VALUES("8023","371","45","1574235987","100","10");
INSERT INTO gifts_random VALUES("7986","28","45","1574231694","100","10");
INSERT INTO gifts_random VALUES("8024","467","45","1574235993","100","10");
INSERT INTO gifts_random VALUES("8025","72","45","1574236009","100","10");
INSERT INTO gifts_random VALUES("8026","186","45","1574236048","100","10");
INSERT INTO gifts_random VALUES("7987","347","45","1574231704","100","10");
INSERT INTO gifts_random VALUES("8027","441","45","1574236114","100","10");
INSERT INTO gifts_random VALUES("8028","256","45","1574236126","100","10");
INSERT INTO gifts_random VALUES("8029","191","45","1574236148","100","10");
INSERT INTO gifts_random VALUES("8030","11","45","1574236188","100","10");
INSERT INTO gifts_random VALUES("8031","198","45","1574236193","100","10");
INSERT INTO gifts_random VALUES("8032","93","45","1574236209","100","10");
INSERT INTO gifts_random VALUES("8035","478","45","1574236273","100","10");
INSERT INTO gifts_random VALUES("8033","129","45","1574236234","100","10");
INSERT INTO gifts_random VALUES("8036","148","45","1574236281","100","10");
INSERT INTO gifts_random VALUES("8037","315","45","1574236306","100","10");
INSERT INTO gifts_random VALUES("8034","376","45","1574236268","100","10");
INSERT INTO gifts_random VALUES("8038","4","45","1574236312","100","10");
INSERT INTO gifts_random VALUES("8039","37","45","1574236444","100","10");
INSERT INTO gifts_random VALUES("8043","415","45","1574236584","100","10");
INSERT INTO gifts_random VALUES("8044","318","45","1574236651","100","10");
INSERT INTO gifts_random VALUES("7999","490","45","1574232436","100","10");
INSERT INTO gifts_random VALUES("8045","40","45","1574236975","100","10");
INSERT INTO gifts_random VALUES("8046","424","45","1574237296","100","10");
INSERT INTO gifts_random VALUES("8047","74","45","1574237342","100","10");
INSERT INTO gifts_random VALUES("8042","441","45","1574236508","100","10");
INSERT INTO gifts_random VALUES("8048","269","45","1574237374","100","10");
INSERT INTO gifts_random VALUES("8049","314","45","1574237438","100","10");
INSERT INTO gifts_random VALUES("8050","491","45","1574237520","100","10");
INSERT INTO gifts_random VALUES("8051","232","45","1574237619","100","10");
INSERT INTO gifts_random VALUES("8052","401","45","1574237785","100","10");
INSERT INTO gifts_random VALUES("8053","131","45","1574237796","100","10");
INSERT INTO gifts_random VALUES("8054","140","45","1574237807","100","10");
INSERT INTO gifts_random VALUES("8055","327","45","1574237921","100","10");
INSERT INTO gifts_random VALUES("8056","60","45","1574238054","100","10");
INSERT INTO gifts_random VALUES("8057","252","45","1574238123","100","10");
INSERT INTO gifts_random VALUES("8058","535","45","1574238375","100","10");
INSERT INTO gifts_random VALUES("8059","150","45","1574238429","100","10");
INSERT INTO gifts_random VALUES("8060","452","45","1574238434","100","10");
INSERT INTO gifts_random VALUES("8061","81","45","1574238506","100","10");
INSERT INTO gifts_random VALUES("8062","501","45","1574238621","100","10");
INSERT INTO gifts_random VALUES("8063","82","45","1574238681","100","10");
INSERT INTO gifts_random VALUES("8064","275","45","1574238719","100","10");
INSERT INTO gifts_random VALUES("8065","295","45","1574238733","100","10");
INSERT INTO gifts_random VALUES("8066","54","45","1574238766","100","10");
INSERT INTO gifts_random VALUES("8067","10","45","1574238782","100","10");
INSERT INTO gifts_random VALUES("8068","61","45","1574238897","100","10");
INSERT INTO gifts_random VALUES("8069","51","45","1574238944","100","10");
INSERT INTO gifts_random VALUES("8070","336","45","1574238998","100","10");
INSERT INTO gifts_random VALUES("8071","97","45","1574239030","100","10");
INSERT INTO gifts_random VALUES("8072","286","45","1574239224","100","10");
INSERT INTO gifts_random VALUES("8073","208","45","1574239230","100","10");
INSERT INTO gifts_random VALUES("8074","376","45","1574239248","100","10");
INSERT INTO gifts_random VALUES("8000","121","45","1574232467","100","10");
INSERT INTO gifts_random VALUES("8075","472","45","1574239273","100","10");
INSERT INTO gifts_random VALUES("8076","250","45","1574239402","100","10");
INSERT INTO gifts_random VALUES("8077","417","45","1574239468","100","10");
INSERT INTO gifts_random VALUES("8078","384","45","1574239495","100","10");
INSERT INTO gifts_random VALUES("8079","22","45","1574240270","100","10");
INSERT INTO gifts_random VALUES("8080","26","45","1574240291","100","10");
INSERT INTO gifts_random VALUES("8081","5","45","1574240495","100","10");
INSERT INTO gifts_random VALUES("8082","230","45","1574240687","100","10");
INSERT INTO gifts_random VALUES("8083","495","45","1574240706","100","10");
INSERT INTO gifts_random VALUES("8084","306","45","1574240890","100","10");
INSERT INTO gifts_random VALUES("8085","363","45","1574240897","100","10");
INSERT INTO gifts_random VALUES("8086","497","45","1574240902","100","10");
INSERT INTO gifts_random VALUES("8087","21","45","1574240906","100","10");
INSERT INTO gifts_random VALUES("8088","97","45","1574241040","100","10");
INSERT INTO gifts_random VALUES("8089","420","45","1574241230","100","10");
INSERT INTO gifts_random VALUES("8090","60","45","1574241268","100","10");
INSERT INTO gifts_random VALUES("8091","475","45","1574241297","100","10");
INSERT INTO gifts_random VALUES("8092","372","45","1574241493","100","10");
INSERT INTO gifts_random VALUES("8093","283","45","1574241612","100","10");
INSERT INTO gifts_random VALUES("8094","434","45","1574241678","100","10");
INSERT INTO gifts_random VALUES("8095","132","45","1574241692","100","10");
INSERT INTO gifts_random VALUES("8096","508","45","1574241803","100","10");
INSERT INTO gifts_random VALUES("8112","465","45","1574255659","100","10");
INSERT INTO gifts_random VALUES("8113","78","45","1574255751","100","10");
INSERT INTO gifts_random VALUES("8114","244","45","1574255918","100","10");
INSERT INTO gifts_random VALUES("8115","266","45","1574255971","100","10");
INSERT INTO gifts_random VALUES("8116","297","45","1574255979","100","10");
INSERT INTO gifts_random VALUES("8118","477","45","1574256506","100","10");
INSERT INTO gifts_random VALUES("8040","524","45","1574236482","100","10");
INSERT INTO gifts_random VALUES("8121","305","45","1574256703","100","10");
INSERT INTO gifts_random VALUES("8122","461","45","1574256839","100","10");
INSERT INTO gifts_random VALUES("8124","479","45","1574256885","100","10");
INSERT INTO gifts_random VALUES("8128","208","45","1574257175","100","10");
INSERT INTO gifts_random VALUES("8129","353","45","1574257181","100","10");
INSERT INTO gifts_random VALUES("8135","281","224","1574258957","100","10");
INSERT INTO gifts_random VALUES("8258","59","45","1574297357","100","10");
INSERT INTO gifts_random VALUES("8144","216","45","1574269156","100","10");
INSERT INTO gifts_random VALUES("8041","431","45","1574236486","100","10");
INSERT INTO gifts_random VALUES("8125","42","45","1574256902","100","10");
INSERT INTO gifts_random VALUES("8145","485","45","1574269253","100","10");
INSERT INTO gifts_random VALUES("8146","175","45","1574269295","100","10");
INSERT INTO gifts_random VALUES("8901","499","45","1574673152","100","10");
INSERT INTO gifts_random VALUES("8149","460","45","1574274216","100","10");
INSERT INTO gifts_random VALUES("8150","165","45","1574274266","100","10");
INSERT INTO gifts_random VALUES("8151","195","45","1574274282","100","10");
INSERT INTO gifts_random VALUES("8126","58","45","1574257081","100","10");
INSERT INTO gifts_random VALUES("8152","247","45","1574274436","100","10");
INSERT INTO gifts_random VALUES("8153","56","45","1574274450","100","10");
INSERT INTO gifts_random VALUES("8154","10","45","1574274487","100","10");
INSERT INTO gifts_random VALUES("8156","361","45","1574274669","100","10");
INSERT INTO gifts_random VALUES("8155","57","45","1574274497","100","10");
INSERT INTO gifts_random VALUES("8157","274","45","1574274775","100","10");
INSERT INTO gifts_random VALUES("8299","312","45","1574310122","100","10");
INSERT INTO gifts_random VALUES("8159","463","45","1574274958","100","10");
INSERT INTO gifts_random VALUES("8160","475","45","1574275018","100","10");
INSERT INTO gifts_random VALUES("8161","444","45","1574275027","100","10");
INSERT INTO gifts_random VALUES("8162","312","45","1574275080","100","10");
INSERT INTO gifts_random VALUES("8163","428","45","1574275168","100","10");
INSERT INTO gifts_random VALUES("8127","77","45","1574257143","100","10");
INSERT INTO gifts_random VALUES("8164","53","219","1574276223","100","10");
INSERT INTO gifts_random VALUES("8165","146","219","1574276408","100","10");
INSERT INTO gifts_random VALUES("8301","202","45","1574310320","100","10");
INSERT INTO gifts_random VALUES("8302","45","45","1574310338","100","10");
INSERT INTO gifts_random VALUES("8168","528","45","1574277887","100","10");
INSERT INTO gifts_random VALUES("8169","452","45","1574277918","100","10");
INSERT INTO gifts_random VALUES("8171","304","45","1574280422","100","10");
INSERT INTO gifts_random VALUES("7005","293","219","1573560870","100","10");
INSERT INTO gifts_random VALUES("8170","51","45","1574280353","100","10");
INSERT INTO gifts_random VALUES("8172","423","45","1574280536","100","10");
INSERT INTO gifts_random VALUES("8173","165","45","1574280564","100","10");
INSERT INTO gifts_random VALUES("8174","140","45","1574280720","100","10");
INSERT INTO gifts_random VALUES("8176","121","45","1574280803","100","10");
INSERT INTO gifts_random VALUES("8177","155","45","1574280814","100","10");
INSERT INTO gifts_random VALUES("8178","416","45","1574280831","100","10");
INSERT INTO gifts_random VALUES("8179","168","45","1574280867","100","10");
INSERT INTO gifts_random VALUES("8180","125","45","1574280976","100","10");
INSERT INTO gifts_random VALUES("8181","243","45","1574280986","100","10");
INSERT INTO gifts_random VALUES("8175","535","45","1574280788","100","10");
INSERT INTO gifts_random VALUES("8182","259","45","1574281169","100","10");
INSERT INTO gifts_random VALUES("8183","512","45","1574281617","100","10");
INSERT INTO gifts_random VALUES("8184","171","45","1574281674","100","10");
INSERT INTO gifts_random VALUES("8185","385","45","1574281700","100","10");
INSERT INTO gifts_random VALUES("8186","141","45","1574281715","100","10");
INSERT INTO gifts_random VALUES("8187","157","45","1574281807","100","10");
INSERT INTO gifts_random VALUES("8188","364","45","1574281845","100","10");
INSERT INTO gifts_random VALUES("8189","533","45","1574281855","100","10");
INSERT INTO gifts_random VALUES("8190","491","45","1574281864","100","10");
INSERT INTO gifts_random VALUES("8191","333","45","1574281873","100","10");
INSERT INTO gifts_random VALUES("8192","358","45","1574281923","100","10");
INSERT INTO gifts_random VALUES("8193","91","45","1574281978","100","10");
INSERT INTO gifts_random VALUES("8194","125","45","1574281993","100","10");
INSERT INTO gifts_random VALUES("8195","321","45","1574282093","100","10");
INSERT INTO gifts_random VALUES("8196","445","45","1574282101","100","10");
INSERT INTO gifts_random VALUES("8197","208","45","1574282162","100","10");
INSERT INTO gifts_random VALUES("8198","519","45","1574282184","100","10");
INSERT INTO gifts_random VALUES("8199","290","45","1574282279","100","10");
INSERT INTO gifts_random VALUES("8200","392","45","1574282369","100","10");
INSERT INTO gifts_random VALUES("8201","413","45","1574282537","100","10");
INSERT INTO gifts_random VALUES("8202","30","45","1574282554","100","10");
INSERT INTO gifts_random VALUES("8203","84","45","1574282624","100","10");
INSERT INTO gifts_random VALUES("8204","95","45","1574282712","100","10");
INSERT INTO gifts_random VALUES("8205","85","45","1574282979","100","10");
INSERT INTO gifts_random VALUES("8206","494","45","1574283000","100","10");
INSERT INTO gifts_random VALUES("8209","170","45","1574283091","100","10");
INSERT INTO gifts_random VALUES("8208","103","45","1574283047","100","10");
INSERT INTO gifts_random VALUES("8210","23","45","1574283165","100","10");
INSERT INTO gifts_random VALUES("8211","445","45","1574283172","100","10");
INSERT INTO gifts_random VALUES("8213","145","45","1574283257","100","10");
INSERT INTO gifts_random VALUES("8214","213","45","1574283303","100","10");
INSERT INTO gifts_random VALUES("8215","104","45","1574283312","100","10");
INSERT INTO gifts_random VALUES("8216","496","45","1574283325","100","10");
INSERT INTO gifts_random VALUES("8123","297","45","1574256881","100","10");
INSERT INTO gifts_random VALUES("8218","330","45","1574283558","100","10");
INSERT INTO gifts_random VALUES("8219","371","45","1574283563","100","10");
INSERT INTO gifts_random VALUES("8220","484","45","1574283598","100","10");
INSERT INTO gifts_random VALUES("8221","288","45","1574283677","100","10");
INSERT INTO gifts_random VALUES("8222","14","45","1574283683","100","10");
INSERT INTO gifts_random VALUES("8223","396","45","1574283691","100","10");
INSERT INTO gifts_random VALUES("8224","122","45","1574283696","100","10");
INSERT INTO gifts_random VALUES("8225","254","45","1574284053","100","10");
INSERT INTO gifts_random VALUES("8226","173","45","1574285164","100","10");
INSERT INTO gifts_random VALUES("8227","412","45","1574285377","100","10");
INSERT INTO gifts_random VALUES("8228","245","45","1574285917","100","10");
INSERT INTO gifts_random VALUES("8229","435","45","1574285991","100","10");
INSERT INTO gifts_random VALUES("8230","337","45","1574286208","100","10");
INSERT INTO gifts_random VALUES("8231","360","45","1574286228","100","10");
INSERT INTO gifts_random VALUES("8232","202","45","1574286247","100","10");
INSERT INTO gifts_random VALUES("8233","503","45","1574286313","100","10");
INSERT INTO gifts_random VALUES("8234","283","45","1574286443","100","10");
INSERT INTO gifts_random VALUES("8235","100","45","1574286545","100","10");
INSERT INTO gifts_random VALUES("8236","42","45","1574286608","100","10");
INSERT INTO gifts_random VALUES("8237","274","45","1574286713","100","10");
INSERT INTO gifts_random VALUES("8274","235","45","1574306081","100","10");
INSERT INTO gifts_random VALUES("8239","29","45","1574286964","100","10");
INSERT INTO gifts_random VALUES("8240","490","45","1574286997","100","10");
INSERT INTO gifts_random VALUES("8241","248","45","1574288767","100","10");
INSERT INTO gifts_random VALUES("8242","476","45","1574288876","100","10");
INSERT INTO gifts_random VALUES("8243","47","45","1574288910","100","10");
INSERT INTO gifts_random VALUES("8244","436","45","1574288993","100","10");
INSERT INTO gifts_random VALUES("8245","202","45","1574288999","100","10");
INSERT INTO gifts_random VALUES("8246","231","45","1574289085","100","10");
INSERT INTO gifts_random VALUES("8247","370","45","1574289116","100","10");
INSERT INTO gifts_random VALUES("8248","116","45","1574289148","100","10");
INSERT INTO gifts_random VALUES("8249","439","45","1574289431","100","10");
INSERT INTO gifts_random VALUES("8260","493","45","1574299762","100","10");
INSERT INTO gifts_random VALUES("8261","194","45","1574299772","100","10");
INSERT INTO gifts_random VALUES("8262","374","45","1574299792","100","10");
INSERT INTO gifts_random VALUES("8263","493","45","1574299894","100","10");
INSERT INTO gifts_random VALUES("8266","41","45","1574304962","100","10");
INSERT INTO gifts_random VALUES("8277","295","45","1574306487","100","10");
INSERT INTO gifts_random VALUES("8268","446","45","1574305105","100","10");
INSERT INTO gifts_random VALUES("8276","193","45","1574306483","100","10");
INSERT INTO gifts_random VALUES("8273","271","45","1574306068","100","10");
INSERT INTO gifts_random VALUES("8271","282","45","1574305141","100","10");
INSERT INTO gifts_random VALUES("8250","57","45","1574289488","100","10");
INSERT INTO gifts_random VALUES("8278","300","45","1574306774","100","10");
INSERT INTO gifts_random VALUES("8280","84","45","1574306852","100","10");
INSERT INTO gifts_random VALUES("8275","443","45","1574306453","100","10");
INSERT INTO gifts_random VALUES("8281","520","45","1574306968","100","10");
INSERT INTO gifts_random VALUES("8282","483","45","1574306973","100","10");
INSERT INTO gifts_random VALUES("9236","198","243","1574929642","100","10");
INSERT INTO gifts_random VALUES("8284","300","45","1574307133","100","10");
INSERT INTO gifts_random VALUES("8285","222","45","1574307144","100","10");
INSERT INTO gifts_random VALUES("8286","36","45","1574307401","100","10");
INSERT INTO gifts_random VALUES("8287","323","45","1574307462","100","10");
INSERT INTO gifts_random VALUES("8288","321","45","1574307523","100","10");
INSERT INTO gifts_random VALUES("8289","289","45","1574307533","100","10");
INSERT INTO gifts_random VALUES("8252","223","45","1574289662","100","10");
INSERT INTO gifts_random VALUES("8291","168","45","1574307666","100","10");
INSERT INTO gifts_random VALUES("8292","425","45","1574307673","100","10");
INSERT INTO gifts_random VALUES("8293","217","45","1574307769","100","10");
INSERT INTO gifts_random VALUES("8294","83","45","1574307816","100","10");
INSERT INTO gifts_random VALUES("8295","57","45","1574308262","100","10");
INSERT INTO gifts_random VALUES("8411","330","142","1574363937","100","10");
INSERT INTO gifts_random VALUES("8309","438","45","1574311103","100","10");
INSERT INTO gifts_random VALUES("8828","433","45","1574657745","100","10");
INSERT INTO gifts_random VALUES("8338","290","45","1574318227","100","10");
INSERT INTO gifts_random VALUES("8311","409","45","1574311285","100","10");
INSERT INTO gifts_random VALUES("8314","523","45","1574311615","100","10");
INSERT INTO gifts_random VALUES("8385","477","45","1574349032","100","10");
INSERT INTO gifts_random VALUES("8316","19","45","1574311893","100","10");
INSERT INTO gifts_random VALUES("8499","261","61","1574420476","100","10");
INSERT INTO gifts_random VALUES("8423","335","142","1574367309","100","10");
INSERT INTO gifts_random VALUES("8318","248","45","1574312031","100","10");
INSERT INTO gifts_random VALUES("8319","114","45","1574312148","100","10");
INSERT INTO gifts_random VALUES("8320","26","45","1574312207","100","10");
INSERT INTO gifts_random VALUES("8321","114","45","1574312233","100","10");
INSERT INTO gifts_random VALUES("8322","115","45","1574312262","100","10");
INSERT INTO gifts_random VALUES("8323","460","45","1574312378","100","10");
INSERT INTO gifts_random VALUES("8324","86","45","1574312406","100","10");
INSERT INTO gifts_random VALUES("8325","93","45","1574312507","100","10");
INSERT INTO gifts_random VALUES("8327","262","45","1574313020","100","10");
INSERT INTO gifts_random VALUES("8328","225","45","1574313032","100","10");
INSERT INTO gifts_random VALUES("8329","113","45","1574313094","100","10");
INSERT INTO gifts_random VALUES("8290","124","45","1574307610","100","10");
INSERT INTO gifts_random VALUES("8330","448","45","1574313128","100","10");
INSERT INTO gifts_random VALUES("8331","253","45","1574313248","100","10");
INSERT INTO gifts_random VALUES("8333","467","45","1574313334","100","10");
INSERT INTO gifts_random VALUES("8334","210","45","1574314234","100","10");
INSERT INTO gifts_random VALUES("8340","525","45","1574321034","100","10");
INSERT INTO gifts_random VALUES("8342","220","45","1574321366","100","10");
INSERT INTO gifts_random VALUES("8344","76","45","1574321397","100","10");
INSERT INTO gifts_random VALUES("8376","296","45","1574346440","100","10");
INSERT INTO gifts_random VALUES("8840","438","45","1574662030","100","10");
INSERT INTO gifts_random VALUES("8377","150","45","1574347622","100","10");
INSERT INTO gifts_random VALUES("8425","398","45","1574370141","100","10");
INSERT INTO gifts_random VALUES("8379","15","45","1574348779","100","10");
INSERT INTO gifts_random VALUES("8380","13","45","1574348816","100","10");
INSERT INTO gifts_random VALUES("8381","108","45","1574348820","100","10");
INSERT INTO gifts_random VALUES("8382","48","45","1574348863","100","10");
INSERT INTO gifts_random VALUES("8384","464","45","1574348907","100","10");
INSERT INTO gifts_random VALUES("8467","155","45","1574408490","100","10");
INSERT INTO gifts_random VALUES("8830","486","45","1574658206","100","10");
INSERT INTO gifts_random VALUES("8253","455","45","1574289754","100","10");
INSERT INTO gifts_random VALUES("8466","76","45","1574408460","100","10");
INSERT INTO gifts_random VALUES("8464","117","45","1574407562","100","10");
INSERT INTO gifts_random VALUES("8426","6","45","1574370477","100","10");
INSERT INTO gifts_random VALUES("8427","44","45","1574370705","100","10");
INSERT INTO gifts_random VALUES("8428","93","45","1574370741","100","10");
INSERT INTO gifts_random VALUES("8436","430","45","1574373341","100","10");
INSERT INTO gifts_random VALUES("8437","493","45","1574373372","100","10");
INSERT INTO gifts_random VALUES("8438","34","45","1574373394","100","10");
INSERT INTO gifts_random VALUES("8439","13","45","1574373425","100","10");
INSERT INTO gifts_random VALUES("8441","338","45","1574373454","100","10");
INSERT INTO gifts_random VALUES("8442","234","45","1574373469","100","10");
INSERT INTO gifts_random VALUES("8443","527","45","1574373490","100","10");
INSERT INTO gifts_random VALUES("8444","139","45","1574373512","100","10");
INSERT INTO gifts_random VALUES("8445","354","45","1574373615","100","10");
INSERT INTO gifts_random VALUES("8440","340","45","1574373434","100","10");
INSERT INTO gifts_random VALUES("8447","23","45","1574373743","100","10");
INSERT INTO gifts_random VALUES("8448","99","45","1574373805","100","10");
INSERT INTO gifts_random VALUES("8449","368","45","1574373868","100","10");
INSERT INTO gifts_random VALUES("8446","1","45","1574373726","100","10");
INSERT INTO gifts_random VALUES("8450","318","45","1574373901","100","10");
INSERT INTO gifts_random VALUES("8451","212","45","1574374203","100","10");
INSERT INTO gifts_random VALUES("8468","119","45","1574408562","100","10");
INSERT INTO gifts_random VALUES("8469","166","45","1574408706","100","10");
INSERT INTO gifts_random VALUES("8470","438","45","1574408866","100","10");
INSERT INTO gifts_random VALUES("8471","3","45","1574408896","100","10");
INSERT INTO gifts_random VALUES("8472","123","45","1574408913","100","10");
INSERT INTO gifts_random VALUES("8473","349","45","1574409065","100","10");
INSERT INTO gifts_random VALUES("8474","136","45","1574409101","100","10");
INSERT INTO gifts_random VALUES("8475","105","45","1574409160","100","10");
INSERT INTO gifts_random VALUES("8546","114","45","1574491168","100","10");
INSERT INTO gifts_random VALUES("8477","43","45","1574409315","100","10");
INSERT INTO gifts_random VALUES("8549","147","45","1574491285","100","10");
INSERT INTO gifts_random VALUES("8527","235","230","1574447775","100","10");
INSERT INTO gifts_random VALUES("8517","228","191","1574437922","100","10");
INSERT INTO gifts_random VALUES("8519","317","142","1574438303","100","10");
INSERT INTO gifts_random VALUES("8528","415","230","1574448165","100","10");
INSERT INTO gifts_random VALUES("8530","287","230","1574448673","100","10");
INSERT INTO gifts_random VALUES("8531","234","230","1574448883","100","10");
INSERT INTO gifts_random VALUES("8532","195","56","1574455522","100","10");
INSERT INTO gifts_random VALUES("8259","261","45","1574299725","100","10");
INSERT INTO gifts_random VALUES("8542","176","45","1574490703","100","10");
INSERT INTO gifts_random VALUES("8550","50","45","1574491463","100","10");
INSERT INTO gifts_random VALUES("8551","82","45","1574491565","100","10");
INSERT INTO gifts_random VALUES("8552","40","45","1574491983","100","10");
INSERT INTO gifts_random VALUES("8554","507","45","1574492249","100","10");
INSERT INTO gifts_random VALUES("8555","254","45","1574494885","100","10");
INSERT INTO gifts_random VALUES("8556","490","45","1574494896","100","10");
INSERT INTO gifts_random VALUES("8557","469","45","1574494949","100","10");
INSERT INTO gifts_random VALUES("8558","136","230","1574496638","100","10");
INSERT INTO gifts_random VALUES("8332","206","45","1574313259","100","10");
INSERT INTO gifts_random VALUES("8559","259","45","1574497784","100","10");
INSERT INTO gifts_random VALUES("8560","311","45","1574497944","100","10");
INSERT INTO gifts_random VALUES("8562","521","45","1574499581","100","10");
INSERT INTO gifts_random VALUES("8565","86","208","1574510247","100","10");
INSERT INTO gifts_random VALUES("8566","108","208","1574510275","100","10");
INSERT INTO gifts_random VALUES("8575","332","45","1574523308","100","10");
INSERT INTO gifts_random VALUES("8578","97","45","1574523698","100","10");
INSERT INTO gifts_random VALUES("8579","49","45","1574523730","100","10");
INSERT INTO gifts_random VALUES("8580","1","45","1574523780","100","10");
INSERT INTO gifts_random VALUES("8581","398","45","1574523827","100","10");
INSERT INTO gifts_random VALUES("8582","530","45","1574523910","100","10");
INSERT INTO gifts_random VALUES("8584","306","56","1574526303","100","10");
INSERT INTO gifts_random VALUES("8588","553","61","1574530244","100","10");
INSERT INTO gifts_random VALUES("9509","324","45","1575161214","100","10");
INSERT INTO gifts_random VALUES("8592","238","61","1574538348","100","10");
INSERT INTO gifts_random VALUES("8573","149","45","1574523250","100","10");
INSERT INTO gifts_random VALUES("8594","363","45","1574539669","100","10");
INSERT INTO gifts_random VALUES("8595","431","45","1574539677","100","10");
INSERT INTO gifts_random VALUES("8591","260","61","1574538149","100","10");
INSERT INTO gifts_random VALUES("8596","275","45","1574539821","100","10");
INSERT INTO gifts_random VALUES("8576","423","45","1574523323","100","10");
INSERT INTO gifts_random VALUES("8597","222","45","1574539934","100","10");
INSERT INTO gifts_random VALUES("8598","215","45","1574539984","100","10");
INSERT INTO gifts_random VALUES("8599","57","45","1574540047","100","10");
INSERT INTO gifts_random VALUES("8600","422","45","1574540230","100","10");
INSERT INTO gifts_random VALUES("8601","250","45","1574540280","100","10");
INSERT INTO gifts_random VALUES("8279","72","45","1574306812","100","10");
INSERT INTO gifts_random VALUES("8602","348","45","1574540822","100","10");
INSERT INTO gifts_random VALUES("8603","472","45","1574540859","100","10");
INSERT INTO gifts_random VALUES("8604","454","45","1574540873","100","10");
INSERT INTO gifts_random VALUES("8605","243","45","1574540877","100","10");
INSERT INTO gifts_random VALUES("8606","163","45","1574540920","100","10");
INSERT INTO gifts_random VALUES("8607","75","45","1574540965","100","10");
INSERT INTO gifts_random VALUES("8608","506","45","1574540983","100","10");
INSERT INTO gifts_random VALUES("8609","406","45","1574541006","100","10");
INSERT INTO gifts_random VALUES("8610","169","45","1574541039","100","10");
INSERT INTO gifts_random VALUES("8611","402","45","1574541079","100","10");
INSERT INTO gifts_random VALUES("8612","488","45","1574541125","100","10");
INSERT INTO gifts_random VALUES("8613","213","45","1574541275","100","10");
INSERT INTO gifts_random VALUES("8614","291","45","1574541330","100","10");
INSERT INTO gifts_random VALUES("8615","419","45","1574541391","100","10");
INSERT INTO gifts_random VALUES("8616","184","45","1574541533","100","10");
INSERT INTO gifts_random VALUES("8617","242","45","1574541543","100","10");
INSERT INTO gifts_random VALUES("8618","311","45","1574541548","100","10");
INSERT INTO gifts_random VALUES("8619","130","45","1574541665","100","10");
INSERT INTO gifts_random VALUES("8620","12","45","1574541679","100","10");
INSERT INTO gifts_random VALUES("8621","479","45","1574541760","100","10");
INSERT INTO gifts_random VALUES("8622","391","45","1574541987","100","10");
INSERT INTO gifts_random VALUES("8623","548","45","1574542013","100","10");
INSERT INTO gifts_random VALUES("8624","108","45","1574542038","100","10");
INSERT INTO gifts_random VALUES("8625","286","45","1574542118","100","10");
INSERT INTO gifts_random VALUES("8577","508","45","1574523327","100","10");
INSERT INTO gifts_random VALUES("8626","498","45","1574542125","100","10");
INSERT INTO gifts_random VALUES("8627","478","45","1574542279","100","10");
INSERT INTO gifts_random VALUES("8628","521","45","1574542457","100","10");
INSERT INTO gifts_random VALUES("8629","493","45","1574542476","100","10");
INSERT INTO gifts_random VALUES("8630","440","45","1574542481","100","10");
INSERT INTO gifts_random VALUES("8631","413","45","1574542706","100","10");
INSERT INTO gifts_random VALUES("8632","546","45","1574542736","100","10");
INSERT INTO gifts_random VALUES("8633","433","45","1574542771","100","10");
INSERT INTO gifts_random VALUES("8634","530","45","1574542957","100","10");
INSERT INTO gifts_random VALUES("8635","492","45","1574545791","100","10");
INSERT INTO gifts_random VALUES("8636","313","45","1574546021","100","10");
INSERT INTO gifts_random VALUES("8637","241","45","1574546065","100","10");
INSERT INTO gifts_random VALUES("8638","55","45","1574546164","100","10");
INSERT INTO gifts_random VALUES("8639","268","45","1574546392","100","10");
INSERT INTO gifts_random VALUES("8640","402","45","1574546398","100","10");
INSERT INTO gifts_random VALUES("8641","464","45","1574546414","100","10");
INSERT INTO gifts_random VALUES("8642","66","45","1574546507","100","10");
INSERT INTO gifts_random VALUES("8643","472","45","1574546610","100","10");
INSERT INTO gifts_random VALUES("8644","374","45","1574546663","100","10");
INSERT INTO gifts_random VALUES("8645","394","45","1574546726","100","10");
INSERT INTO gifts_random VALUES("8646","501","45","1574546769","100","10");
INSERT INTO gifts_random VALUES("8647","541","45","1574546867","100","10");
INSERT INTO gifts_random VALUES("8648","362","45","1574546881","100","10");
INSERT INTO gifts_random VALUES("8649","147","45","1574546970","100","10");
INSERT INTO gifts_random VALUES("8650","344","45","1574547150","100","10");
INSERT INTO gifts_random VALUES("8651","171","45","1574547188","100","10");
INSERT INTO gifts_random VALUES("8652","97","45","1574548808","100","10");
INSERT INTO gifts_random VALUES("8653","546","45","1574549821","100","10");
INSERT INTO gifts_random VALUES("8654","334","45","1574549840","100","10");
INSERT INTO gifts_random VALUES("8655","14","45","1574550188","100","10");
INSERT INTO gifts_random VALUES("8656","445","45","1574550196","100","10");
INSERT INTO gifts_random VALUES("8657","531","45","1574550238","100","10");
INSERT INTO gifts_random VALUES("8658","532","45","1574550297","100","10");
INSERT INTO gifts_random VALUES("8659","535","45","1574550398","100","10");
INSERT INTO gifts_random VALUES("8660","28","45","1574550522","100","10");
INSERT INTO gifts_random VALUES("8661","55","45","1574550608","100","10");
INSERT INTO gifts_random VALUES("8662","368","45","1574550622","100","10");
INSERT INTO gifts_random VALUES("8663","413","45","1574550628","100","10");
INSERT INTO gifts_random VALUES("8664","193","45","1574550643","100","10");
INSERT INTO gifts_random VALUES("8665","461","45","1574550819","100","10");
INSERT INTO gifts_random VALUES("8666","192","45","1574552170","100","10");
INSERT INTO gifts_random VALUES("8667","120","45","1574552182","100","10");
INSERT INTO gifts_random VALUES("8668","480","45","1574552200","100","10");
INSERT INTO gifts_random VALUES("8669","405","45","1574552243","100","10");
INSERT INTO gifts_random VALUES("8670","200","45","1574552260","100","10");
INSERT INTO gifts_random VALUES("8671","295","45","1574552356","100","10");
INSERT INTO gifts_random VALUES("8672","515","45","1574552416","100","10");
INSERT INTO gifts_random VALUES("8673","69","45","1574552474","100","10");
INSERT INTO gifts_random VALUES("8674","537","45","1574552563","100","10");
INSERT INTO gifts_random VALUES("8675","161","45","1574552714","100","10");
INSERT INTO gifts_random VALUES("8676","45","45","1574552753","100","10");
INSERT INTO gifts_random VALUES("8677","513","45","1574552769","100","10");
INSERT INTO gifts_random VALUES("8678","206","45","1574552774","100","10");
INSERT INTO gifts_random VALUES("8679","151","45","1574552941","100","10");
INSERT INTO gifts_random VALUES("8680","513","45","1574552984","100","10");
INSERT INTO gifts_random VALUES("8681","73","45","1574553013","100","10");
INSERT INTO gifts_random VALUES("8682","92","45","1574553044","100","10");
INSERT INTO gifts_random VALUES("8683","357","45","1574553236","100","10");
INSERT INTO gifts_random VALUES("8684","307","45","1574553272","100","10");
INSERT INTO gifts_random VALUES("8685","341","45","1574554508","100","10");
INSERT INTO gifts_random VALUES("8686","329","45","1574554557","100","10");
INSERT INTO gifts_random VALUES("8687","320","45","1574554563","100","10");
INSERT INTO gifts_random VALUES("8688","171","45","1574554613","100","10");
INSERT INTO gifts_random VALUES("8689","491","45","1574554641","100","10");
INSERT INTO gifts_random VALUES("8690","90","45","1574554645","100","10");
INSERT INTO gifts_random VALUES("8691","339","45","1574554700","100","10");
INSERT INTO gifts_random VALUES("8692","530","45","1574554709","100","10");
INSERT INTO gifts_random VALUES("8693","331","45","1574554861","100","10");
INSERT INTO gifts_random VALUES("8699","75","170","1574561468","100","10");
INSERT INTO gifts_random VALUES("8701","305","170","1574562734","100","10");
INSERT INTO gifts_random VALUES("8712","319","170","1574572810","100","10");
INSERT INTO gifts_random VALUES("8753","400","45","1574617456","100","10");
INSERT INTO gifts_random VALUES("8741","554","45","1574610099","100","10");
INSERT INTO gifts_random VALUES("8742","71","45","1574610384","100","10");
INSERT INTO gifts_random VALUES("8744","24","45","1574610910","100","10");
INSERT INTO gifts_random VALUES("8745","158","45","1574611109","100","10");
INSERT INTO gifts_random VALUES("8746","414","45","1574611136","100","10");
INSERT INTO gifts_random VALUES("8747","103","45","1574611191","100","10");
INSERT INTO gifts_random VALUES("8754","467","45","1574617599","100","10");
INSERT INTO gifts_random VALUES("8755","81","45","1574617962","100","10");
INSERT INTO gifts_random VALUES("8766","280","45","1574621037","100","10");
INSERT INTO gifts_random VALUES("8767","180","45","1574621486","100","10");
INSERT INTO gifts_random VALUES("8768","253","45","1574621494","100","10");
INSERT INTO gifts_random VALUES("8769","285","45","1574621604","100","10");
INSERT INTO gifts_random VALUES("8770","388","45","1574621667","100","10");
INSERT INTO gifts_random VALUES("8771","216","45","1574621799","100","10");
INSERT INTO gifts_random VALUES("8772","518","45","1574621845","100","10");
INSERT INTO gifts_random VALUES("8773","521","45","1574621852","100","10");
INSERT INTO gifts_random VALUES("8775","449","45","1574622019","100","10");
INSERT INTO gifts_random VALUES("8776","302","45","1574622135","100","10");
INSERT INTO gifts_random VALUES("8777","553","45","1574622211","100","10");
INSERT INTO gifts_random VALUES("8756","46","45","1574618004","100","10");
INSERT INTO gifts_random VALUES("8778","56","45","1574622404","100","10");
INSERT INTO gifts_random VALUES("8759","407","61","1574619182","100","10");
INSERT INTO gifts_random VALUES("8779","276","45","1574622445","100","10");
INSERT INTO gifts_random VALUES("8782","282","45","1574622813","100","10");
INSERT INTO gifts_random VALUES("8783","133","45","1574622822","100","10");
INSERT INTO gifts_random VALUES("8784","51","45","1574622877","100","10");
INSERT INTO gifts_random VALUES("8785","423","45","1574622913","100","10");
INSERT INTO gifts_random VALUES("8786","369","45","1574623037","100","10");
INSERT INTO gifts_random VALUES("8787","264","45","1574623078","100","10");
INSERT INTO gifts_random VALUES("8765","214","45","1574620736","100","10");
INSERT INTO gifts_random VALUES("8788","316","45","1574623090","100","10");
INSERT INTO gifts_random VALUES("8789","424","45","1574623182","100","10");
INSERT INTO gifts_random VALUES("8835","224","45","1574659096","100","10");
INSERT INTO gifts_random VALUES("8793","6","45","1574630248","100","10");
INSERT INTO gifts_random VALUES("8797","173","45","1574631943","100","10");
INSERT INTO gifts_random VALUES("8798","390","45","1574632059","100","10");
INSERT INTO gifts_random VALUES("8799","492","45","1574632064","100","10");
INSERT INTO gifts_random VALUES("8794","295","45","1574630298","100","10");
INSERT INTO gifts_random VALUES("8801","326","45","1574633108","100","10");
INSERT INTO gifts_random VALUES("8838","520","45","1574661489","100","10");
INSERT INTO gifts_random VALUES("8803","463","45","1574633359","100","10");
INSERT INTO gifts_random VALUES("8804","548","45","1574633463","100","10");
INSERT INTO gifts_random VALUES("8749","431","45","1574611537","100","10");
INSERT INTO gifts_random VALUES("8805","346","45","1574633565","100","10");
INSERT INTO gifts_random VALUES("8806","420","45","1574633614","100","10");
INSERT INTO gifts_random VALUES("8807","104","45","1574633992","100","10");
INSERT INTO gifts_random VALUES("8808","317","45","1574634100","100","10");
INSERT INTO gifts_random VALUES("8809","150","45","1574634353","100","10");
INSERT INTO gifts_random VALUES("8810","170","45","1574634417","100","10");
INSERT INTO gifts_random VALUES("8836","394","45","1574659173","100","10");
INSERT INTO gifts_random VALUES("8795","317","45","1574631111","100","10");
INSERT INTO gifts_random VALUES("8812","413","45","1574636062","100","10");
INSERT INTO gifts_random VALUES("8813","125","45","1574636144","100","10");
INSERT INTO gifts_random VALUES("8814","463","45","1574636227","100","10");
INSERT INTO gifts_random VALUES("8815","350","45","1574636270","100","10");
INSERT INTO gifts_random VALUES("8816","356","45","1574637081","100","10");
INSERT INTO gifts_random VALUES("8817","308","45","1574637387","100","10");
INSERT INTO gifts_random VALUES("8818","485","45","1574637598","100","10");
INSERT INTO gifts_random VALUES("8819","129","208","1574646668","100","10");
INSERT INTO gifts_random VALUES("8822","427","230","1574653655","100","10");
INSERT INTO gifts_random VALUES("8896","352","45","1574671903","100","10");
INSERT INTO gifts_random VALUES("8824","450","208","1574656446","100","10");
INSERT INTO gifts_random VALUES("8841","227","45","1574662411","100","10");
INSERT INTO gifts_random VALUES("8796","157","45","1574631144","100","10");
INSERT INTO gifts_random VALUES("8842","17","45","1574663482","100","10");
INSERT INTO gifts_random VALUES("8843","59","45","1574664215","100","10");
INSERT INTO gifts_random VALUES("8844","518","45","1574665077","100","10");
INSERT INTO gifts_random VALUES("8845","244","45","1574665273","100","10");
INSERT INTO gifts_random VALUES("8846","246","45","1574665345","100","10");
INSERT INTO gifts_random VALUES("8847","451","45","1574665376","100","10");
INSERT INTO gifts_random VALUES("8848","158","45","1574665450","100","10");
INSERT INTO gifts_random VALUES("8849","138","45","1574665466","100","10");
INSERT INTO gifts_random VALUES("8850","242","45","1574665485","100","10");
INSERT INTO gifts_random VALUES("8851","161","45","1574665521","100","10");
INSERT INTO gifts_random VALUES("8852","408","45","1574665546","100","10");
INSERT INTO gifts_random VALUES("8853","292","45","1574665781","100","10");
INSERT INTO gifts_random VALUES("8854","121","45","1574665844","100","10");
INSERT INTO gifts_random VALUES("8855","5","45","1574665928","100","10");
INSERT INTO gifts_random VALUES("8856","160","45","1574665940","100","10");
INSERT INTO gifts_random VALUES("8857","67","45","1574665949","100","10");
INSERT INTO gifts_random VALUES("8858","376","45","1574666083","100","10");
INSERT INTO gifts_random VALUES("8859","377","45","1574666328","100","10");
INSERT INTO gifts_random VALUES("8860","252","45","1574666430","100","10");
INSERT INTO gifts_random VALUES("8861","374","45","1574666567","100","10");
INSERT INTO gifts_random VALUES("8862","44","45","1574666941","100","10");
INSERT INTO gifts_random VALUES("8863","198","45","1574667009","100","10");
INSERT INTO gifts_random VALUES("8864","532","45","1574667077","100","10");
INSERT INTO gifts_random VALUES("8865","496","45","1574667094","100","10");
INSERT INTO gifts_random VALUES("8866","224","45","1574667109","100","10");
INSERT INTO gifts_random VALUES("8867","500","45","1574667116","100","10");
INSERT INTO gifts_random VALUES("8868","65","45","1574667173","100","10");
INSERT INTO gifts_random VALUES("8869","163","45","1574667539","100","10");
INSERT INTO gifts_random VALUES("9651","302","45","1575233490","100","10");
INSERT INTO gifts_random VALUES("8871","234","45","1574668674","100","10");
INSERT INTO gifts_random VALUES("8872","220","45","1574668767","100","10");
INSERT INTO gifts_random VALUES("8873","476","45","1574668802","100","10");
INSERT INTO gifts_random VALUES("8874","445","45","1574668848","100","10");
INSERT INTO gifts_random VALUES("8875","311","45","1574668876","100","10");
INSERT INTO gifts_random VALUES("8876","544","45","1574668973","100","10");
INSERT INTO gifts_random VALUES("8877","392","45","1574669245","100","10");
INSERT INTO gifts_random VALUES("8882","422","45","1574669715","100","10");
INSERT INTO gifts_random VALUES("8878","529","45","1574669314","100","10");
INSERT INTO gifts_random VALUES("8884","116","45","1574670255","100","10");
INSERT INTO gifts_random VALUES("8879","285","45","1574669462","100","10");
INSERT INTO gifts_random VALUES("8885","408","45","1574670592","100","10");
INSERT INTO gifts_random VALUES("8886","410","45","1574670598","100","10");
INSERT INTO gifts_random VALUES("8887","198","45","1574670718","100","10");
INSERT INTO gifts_random VALUES("8888","510","45","1574670746","100","10");
INSERT INTO gifts_random VALUES("8889","354","45","1574670991","100","10");
INSERT INTO gifts_random VALUES("8890","117","45","1574671037","100","10");
INSERT INTO gifts_random VALUES("8880","180","45","1574669573","100","10");
INSERT INTO gifts_random VALUES("8881","471","45","1574669620","100","10");
INSERT INTO gifts_random VALUES("8891","148","45","1574671049","100","10");
INSERT INTO gifts_random VALUES("8893","426","45","1574671582","100","10");
INSERT INTO gifts_random VALUES("8894","350","45","1574671681","100","10");
INSERT INTO gifts_random VALUES("8897","99","45","1574671937","100","10");
INSERT INTO gifts_random VALUES("8898","125","45","1574672820","100","10");
INSERT INTO gifts_random VALUES("8902","183","45","1574673165","100","10");
INSERT INTO gifts_random VALUES("8903","495","45","1574673386","100","10");
INSERT INTO gifts_random VALUES("8905","466","45","1574673466","100","10");
INSERT INTO gifts_random VALUES("8911","216","61","1574673839","100","10");
INSERT INTO gifts_random VALUES("8906","357","45","1574673498","100","10");
INSERT INTO gifts_random VALUES("8912","555","45","1574673847","100","10");
INSERT INTO gifts_random VALUES("8913","412","45","1574674049","100","10");
INSERT INTO gifts_random VALUES("9237","196","243","1574929658","100","10");
INSERT INTO gifts_random VALUES("9617","8","45","1575227628","100","10");
INSERT INTO gifts_random VALUES("8916","89","45","1574674353","100","10");
INSERT INTO gifts_random VALUES("8917","152","45","1574674430","100","10");
INSERT INTO gifts_random VALUES("8918","154","45","1574674442","100","10");
INSERT INTO gifts_random VALUES("9681","28","45","1575238835","100","10");
INSERT INTO gifts_random VALUES("8920","375","45","1574674712","100","10");
INSERT INTO gifts_random VALUES("8921","240","45","1574674732","100","10");
INSERT INTO gifts_random VALUES("8922","509","45","1574674741","100","10");
INSERT INTO gifts_random VALUES("9618","130","45","1575227634","100","10");
INSERT INTO gifts_random VALUES("8924","312","45","1574674802","100","10");
INSERT INTO gifts_random VALUES("8925","454","61","1574675186","100","10");
INSERT INTO gifts_random VALUES("9619","247","45","1575227641","100","10");
INSERT INTO gifts_random VALUES("9620","176","45","1575227766","100","10");
INSERT INTO gifts_random VALUES("9621","132","45","1575227841","100","10");
INSERT INTO gifts_random VALUES("8907","391","45","1574673608","100","10");
INSERT INTO gifts_random VALUES("9623","454","45","1575227893","100","10");
INSERT INTO gifts_random VALUES("8934","294","45","1574677800","100","10");
INSERT INTO gifts_random VALUES("9247","211","243","1574931298","100","10");
INSERT INTO gifts_random VALUES("9624","530","45","1575227921","100","10");
INSERT INTO gifts_random VALUES("9625","297","45","1575227959","100","10");
INSERT INTO gifts_random VALUES("9626","243","45","1575228044","100","10");
INSERT INTO gifts_random VALUES("9622","522","45","1575227863","100","10");
INSERT INTO gifts_random VALUES("9627","444","45","1575228230","100","10");
INSERT INTO gifts_random VALUES("9628","240","45","1575228239","100","10");
INSERT INTO gifts_random VALUES("9642","258","45","1575230141","100","10");
INSERT INTO gifts_random VALUES("9640","127","45","1575229506","100","10");
INSERT INTO gifts_random VALUES("8932","334","45","1574677558","100","10");
INSERT INTO gifts_random VALUES("9632","222","45","1575228707","100","10");
INSERT INTO gifts_random VALUES("9647","431","45","1575231708","100","10");
INSERT INTO gifts_random VALUES("9679","348","45","1575238684","100","10");
INSERT INTO gifts_random VALUES("8908","214","45","1574673614","100","10");
INSERT INTO gifts_random VALUES("12216","533","61","1577058179","100","10");
INSERT INTO gifts_random VALUES("9636","284","45","1575228953","100","10");
INSERT INTO gifts_random VALUES("9107","412","61","1574838165","100","10");
INSERT INTO gifts_random VALUES("9246","135","243","1574931292","100","10");
INSERT INTO gifts_random VALUES("9649","516","45","1575233356","100","10");
INSERT INTO gifts_random VALUES("9249","264","243","1574931672","100","10");
INSERT INTO gifts_random VALUES("9572","319","45","1575189064","100","10");
INSERT INTO gifts_random VALUES("12152","397","201","1577013533","100","10");
INSERT INTO gifts_random VALUES("9108","448","61","1574838249","100","10");
INSERT INTO gifts_random VALUES("12218","274","98","1577061583","100","10");
INSERT INTO gifts_random VALUES("9635","551","45","1575228892","100","10");
INSERT INTO gifts_random VALUES("9235","342","243","1574929591","100","10");
INSERT INTO gifts_random VALUES("9061","14","239","1574790268","100","10");
INSERT INTO gifts_random VALUES("9234","297","243","1574929569","100","10");
INSERT INTO gifts_random VALUES("9095","217","238","1574833828","100","10");
INSERT INTO gifts_random VALUES("9096","513","238","1574833836","100","10");
INSERT INTO gifts_random VALUES("9097","384","238","1574833841","100","10");
INSERT INTO gifts_random VALUES("9238","271","243","1574929685","100","10");
INSERT INTO gifts_random VALUES("8997","14","234","1574692708","100","10");
INSERT INTO gifts_random VALUES("9007","202","208","1574712612","100","10");
INSERT INTO gifts_random VALUES("9512","314","45","1575161458","100","10");
INSERT INTO gifts_random VALUES("9652","80","45","1575233564","100","10");
INSERT INTO gifts_random VALUES("8909","163","45","1574673712","100","10");
INSERT INTO gifts_random VALUES("9653","122","45","1575233597","100","10");
INSERT INTO gifts_random VALUES("9641","466","45","1575229639","100","10");
INSERT INTO gifts_random VALUES("9634","108","45","1575228805","100","10");
INSERT INTO gifts_random VALUES("9654","155","45","1575233743","100","10");
INSERT INTO gifts_random VALUES("9643","32","45","1575230174","100","10");
INSERT INTO gifts_random VALUES("9248","87","243","1574931658","100","10");
INSERT INTO gifts_random VALUES("9639","490","45","1575229341","100","10");
INSERT INTO gifts_random VALUES("9663","354","45","1575235358","100","10");
INSERT INTO gifts_random VALUES("9239","247","243","1574929853","100","10");
INSERT INTO gifts_random VALUES("9680","432","45","1575238751","100","10");
INSERT INTO gifts_random VALUES("9536","292","45","1575165544","100","10");
INSERT INTO gifts_random VALUES("9655","308","45","1575233750","100","10");
INSERT INTO gifts_random VALUES("9648","241","45","1575231876","100","10");
INSERT INTO gifts_random VALUES("9250","488","243","1574931802","100","10");
INSERT INTO gifts_random VALUES("9656","394","45","1575233768","100","10");
INSERT INTO gifts_random VALUES("8910","214","45","1574673742","100","10");
INSERT INTO gifts_random VALUES("9658","89","45","1575233845","100","10");
INSERT INTO gifts_random VALUES("9657","505","45","1575233775","100","10");
INSERT INTO gifts_random VALUES("9659","540","45","1575233949","100","10");
INSERT INTO gifts_random VALUES("9282","297","239","1574959353","100","10");
INSERT INTO gifts_random VALUES("9283","303","239","1574959377","100","10");
INSERT INTO gifts_random VALUES("9284","511","239","1574959611","100","10");
INSERT INTO gifts_random VALUES("9287","528","239","1574961773","100","10");
INSERT INTO gifts_random VALUES("9335","224","61","1574973037","100","10");
INSERT INTO gifts_random VALUES("9336","544","61","1574973146","100","10");
INSERT INTO gifts_random VALUES("9660","531","45","1575234148","100","10");
INSERT INTO gifts_random VALUES("9661","503","45","1575235028","100","10");
INSERT INTO gifts_random VALUES("9662","256","45","1575235192","100","10");
INSERT INTO gifts_random VALUES("9644","349","45","1575230346","100","10");
INSERT INTO gifts_random VALUES("9666","314","45","1575235476","100","10");
INSERT INTO gifts_random VALUES("9665","189","45","1575235407","100","10");
INSERT INTO gifts_random VALUES("9683","212","45","1575238987","100","10");
INSERT INTO gifts_random VALUES("9667","127","45","1575235550","100","10");
INSERT INTO gifts_random VALUES("9684","226","45","1575239044","100","10");
INSERT INTO gifts_random VALUES("9668","400","45","1575235608","100","10");
INSERT INTO gifts_random VALUES("9669","120","45","1575235735","100","10");
INSERT INTO gifts_random VALUES("9645","100","45","1575230689","100","10");
INSERT INTO gifts_random VALUES("9670","38","45","1575235989","100","10");
INSERT INTO gifts_random VALUES("9672","495","45","1575237781","100","10");
INSERT INTO gifts_random VALUES("9690","242","45","1575239627","100","10");
INSERT INTO gifts_random VALUES("9664","96","45","1575235402","100","10");
INSERT INTO gifts_random VALUES("9673","39","45","1575237921","100","10");
INSERT INTO gifts_random VALUES("9674","545","45","1575238095","100","10");
INSERT INTO gifts_random VALUES("9646","232","45","1575230806","100","10");
INSERT INTO gifts_random VALUES("9675","55","45","1575238116","100","10");
INSERT INTO gifts_random VALUES("9685","310","45","1575239216","100","10");
INSERT INTO gifts_random VALUES("9686","121","45","1575239297","100","10");
INSERT INTO gifts_random VALUES("9687","499","45","1575239427","100","10");
INSERT INTO gifts_random VALUES("9676","439","45","1575238271","100","10");
INSERT INTO gifts_random VALUES("9688","549","45","1575239456","100","10");
INSERT INTO gifts_random VALUES("9637","426","45","1575229052","100","10");
INSERT INTO gifts_random VALUES("9689","286","45","1575239529","100","10");
INSERT INTO gifts_random VALUES("9678","15","45","1575238449","100","10");
INSERT INTO gifts_random VALUES("9691","344","45","1575239703","100","10");
INSERT INTO gifts_random VALUES("9677","436","45","1575238302","100","10");
INSERT INTO gifts_random VALUES("9694","375","45","1575240111","100","10");
INSERT INTO gifts_random VALUES("9695","513","45","1575240244","100","10");
INSERT INTO gifts_random VALUES("9696","264","45","1575240267","100","10");
INSERT INTO gifts_random VALUES("9697","477","45","1575240344","100","10");
INSERT INTO gifts_random VALUES("9698","495","45","1575240349","100","10");
INSERT INTO gifts_random VALUES("9699","332","45","1575240394","100","10");
INSERT INTO gifts_random VALUES("9633","219","45","1575228718","100","10");
INSERT INTO gifts_random VALUES("9700","180","45","1575240418","100","10");
INSERT INTO gifts_random VALUES("9693","195","45","1575239720","100","10");
INSERT INTO gifts_random VALUES("9701","312","45","1575240549","100","10");
INSERT INTO gifts_random VALUES("9702","224","45","1575240574","100","10");
INSERT INTO gifts_random VALUES("9692","66","45","1575239715","100","10");
INSERT INTO gifts_random VALUES("9703","105","45","1575240657","100","10");
INSERT INTO gifts_random VALUES("9704","248","45","1575240663","100","10");
INSERT INTO gifts_random VALUES("9705","343","45","1575240671","100","10");
INSERT INTO gifts_random VALUES("9706","180","45","1575240734","100","10");
INSERT INTO gifts_random VALUES("9707","510","45","1575240838","100","10");
INSERT INTO gifts_random VALUES("9708","203","45","1575240861","100","10");
INSERT INTO gifts_random VALUES("9709","511","45","1575240912","100","10");
INSERT INTO gifts_random VALUES("9710","537","45","1575241019","100","10");
INSERT INTO gifts_random VALUES("9711","318","45","1575241031","100","10");
INSERT INTO gifts_random VALUES("9712","531","45","1575241101","100","10");
INSERT INTO gifts_random VALUES("9713","174","45","1575241107","100","10");
INSERT INTO gifts_random VALUES("9714","272","45","1575241129","100","10");
INSERT INTO gifts_random VALUES("9715","449","45","1575241367","100","10");
INSERT INTO gifts_random VALUES("9717","160","45","1575250755","100","10");
INSERT INTO gifts_random VALUES("9718","182","45","1575250858","100","10");
INSERT INTO gifts_random VALUES("9719","322","45","1575250930","100","10");
INSERT INTO gifts_random VALUES("9720","221","45","1575250988","100","10");
INSERT INTO gifts_random VALUES("9721","84","45","1575251009","100","10");
INSERT INTO gifts_random VALUES("9722","272","45","1575251055","100","10");
INSERT INTO gifts_random VALUES("9723","279","45","1575251117","100","10");
INSERT INTO gifts_random VALUES("9724","340","45","1575251127","100","10");
INSERT INTO gifts_random VALUES("9725","426","45","1575251177","100","10");
INSERT INTO gifts_random VALUES("9726","25","45","1575251379","100","10");
INSERT INTO gifts_random VALUES("9727","437","45","1575251470","100","10");
INSERT INTO gifts_random VALUES("9728","122","45","1575251475","100","10");
INSERT INTO gifts_random VALUES("9729","191","45","1575251624","100","10");
INSERT INTO gifts_random VALUES("9730","131","45","1575251630","100","10");
INSERT INTO gifts_random VALUES("9731","20","45","1575251656","100","10");
INSERT INTO gifts_random VALUES("9732","44","45","1575251738","100","10");
INSERT INTO gifts_random VALUES("9733","468","45","1575251747","100","10");
INSERT INTO gifts_random VALUES("9734","210","45","1575252814","100","10");
INSERT INTO gifts_random VALUES("9741","304","61","1575254554","100","10");
INSERT INTO gifts_random VALUES("9742","275","61","1575254967","100","10");
INSERT INTO gifts_random VALUES("9743","255","61","1575254996","100","10");
INSERT INTO gifts_random VALUES("9761","477","45","1575263889","100","10");
INSERT INTO gifts_random VALUES("9762","110","45","1575264040","100","10");
INSERT INTO gifts_random VALUES("12405","355","45","1577741413","100","10");
INSERT INTO gifts_random VALUES("12406","114","45","1577741611","100","10");
INSERT INTO gifts_random VALUES("9782","28","45","1575267549","100","10");
INSERT INTO gifts_random VALUES("12377","50","45","1577371681","100","10");
INSERT INTO gifts_random VALUES("9841","38","45","1575327218","100","10");
INSERT INTO gifts_random VALUES("9850","487","45","1575327783","100","10");
INSERT INTO gifts_random VALUES("9858","144","61","1575336166","100","10");
INSERT INTO gifts_random VALUES("9860","113","61","1575337032","100","10");
INSERT INTO gifts_random VALUES("9866","37","45","1575348638","100","10");
INSERT INTO gifts_random VALUES("9868","142","45","1575348884","100","10");
INSERT INTO gifts_random VALUES("9872","209","45","1575349009","100","10");
INSERT INTO gifts_random VALUES("10045","547","38","1575440526","100","10");
INSERT INTO gifts_random VALUES("10049","245","38","1575440745","100","10");
INSERT INTO gifts_random VALUES("10053","368","38","1575440991","100","10");
INSERT INTO gifts_random VALUES("10130","211","149","1575479856","100","10");
INSERT INTO gifts_random VALUES("12338","40","251","1577212596","100","10");
INSERT INTO gifts_random VALUES("12339","365","251","1577213236","100","10");
INSERT INTO gifts_random VALUES("12345","302","251","1577216429","100","10");
INSERT INTO gifts_random VALUES("12296","438","247","1577167834","100","10");
INSERT INTO gifts_random VALUES("12300","343","247","1577169559","100","10");
INSERT INTO gifts_random VALUES("12302","153","247","1577170522","100","10");
INSERT INTO gifts_random VALUES("12303","137","247","1577170990","100","10");
INSERT INTO gifts_random VALUES("12304","204","247","1577171127","100","10");
INSERT INTO gifts_random VALUES("12305","98","247","1577172400","100","10");
INSERT INTO gifts_random VALUES("12306","295","247","1577172459","100","10");
INSERT INTO gifts_random VALUES("10457","167","86","1575676547","100","10");
INSERT INTO gifts_random VALUES("12221","191","213","1577073586","100","10");
INSERT INTO gifts_random VALUES("12341","411","251","1577213866","100","10");
INSERT INTO gifts_random VALUES("10445","462","189","1575629834","100","10");
INSERT INTO gifts_random VALUES("10446","224","189","1575630040","100","10");
INSERT INTO gifts_random VALUES("11160","299","251","1576188980","100","10");
INSERT INTO gifts_random VALUES("10475","442","86","1575704314","100","10");
INSERT INTO gifts_random VALUES("10502","368","86","1575765851","100","10");
INSERT INTO gifts_random VALUES("10523","139","219","1575819939","100","10");
INSERT INTO gifts_random VALUES("10529","180","86","1575827627","100","10");
INSERT INTO gifts_random VALUES("10530","344","86","1575827676","100","10");
INSERT INTO gifts_random VALUES("10549","300","86","1575834045","100","10");
INSERT INTO gifts_random VALUES("10560","423","86","1575835205","100","10");
INSERT INTO gifts_random VALUES("10562","1","86","1575835305","100","10");
INSERT INTO gifts_random VALUES("10674","362","212","1575867760","100","10");
INSERT INTO gifts_random VALUES("10692","194","86","1575875078","100","10");
INSERT INTO gifts_random VALUES("10690","357","86","1575874972","100","10");
INSERT INTO gifts_random VALUES("10695","525","86","1575875267","100","10");
INSERT INTO gifts_random VALUES("10666","376","86","1575865947","100","10");
INSERT INTO gifts_random VALUES("10662","103","86","1575865448","100","10");
INSERT INTO gifts_random VALUES("10667","396","86","1575866077","100","10");
INSERT INTO gifts_random VALUES("11978","262","213","1576729247","100","10");
INSERT INTO gifts_random VALUES("11995","488","61","1576777010","100","10");
INSERT INTO gifts_random VALUES("11994","183","61","1576776952","100","10");
INSERT INTO gifts_random VALUES("11996","428","61","1576777890","100","10");
INSERT INTO gifts_random VALUES("11172","82","251","1576191750","100","10");
INSERT INTO gifts_random VALUES("11174","231","251","1576192546","100","10");
INSERT INTO gifts_random VALUES("11997","471","61","1576778089","100","10");
INSERT INTO gifts_random VALUES("11998","209","61","1576778164","100","10");
INSERT INTO gifts_random VALUES("11435","202","213","1576307394","100","10");
INSERT INTO gifts_random VALUES("11145","38","251","1576169815","100","10");
INSERT INTO gifts_random VALUES("11147","465","77","1576170291","100","10");
INSERT INTO gifts_random VALUES("11148","216","77","1576170325","100","10");
INSERT INTO gifts_random VALUES("11434","277","213","1576307382","100","10");
INSERT INTO gifts_random VALUES("11991","412","251","1576761720","100","10");
INSERT INTO gifts_random VALUES("11432","417","213","1576307268","100","10");
INSERT INTO gifts_random VALUES("11514","67","251","1576329250","100","10");
INSERT INTO gifts_random VALUES("11515","271","213","1576329975","100","10");
INSERT INTO gifts_random VALUES("11322","287","251","1576254653","100","10");
INSERT INTO gifts_random VALUES("11545","315","251","1576346711","100","10");
INSERT INTO gifts_random VALUES("11546","224","256","1576348296","100","10");
INSERT INTO gifts_random VALUES("11536","240","256","1576335063","100","10");
INSERT INTO gifts_random VALUES("11610","392","201","1576419602","100","10");
INSERT INTO gifts_random VALUES("11862","474","213","1576558007","100","10");
INSERT INTO gifts_random VALUES("11917","276","256","1576594180","100","10");
INSERT INTO gifts_random VALUES("12422","463","269","1581776669","100","10");
INSERT INTO gifts_random VALUES("12430","324","281","1582388787","100","10");
INSERT INTO gifts_random VALUES("12431","478","281","1582408087","100","10");
INSERT INTO gifts_random VALUES("12432","22","281","1582463140","100","10");
INSERT INTO gifts_random VALUES("12433","151","281","1582463575","100","10");
INSERT INTO gifts_random VALUES("12434","556","281","1582463709","100","10");
INSERT INTO gifts_random VALUES("12435","562","281","1582464182","100","10");
INSERT INTO gifts_random VALUES("12436","481","281","1582464232","100","10");
INSERT INTO gifts_random VALUES("12437","463","281","1582490792","100","10");
INSERT INTO gifts_random VALUES("12438","291","281","1582491237","100","10");
INSERT INTO gifts_random VALUES("12439","278","281","1582491770","100","10");
INSERT INTO gifts_random VALUES("12440","316","281","1582491957","100","10");
INSERT INTO gifts_random VALUES("12441","185","281","1582492055","100","10");
INSERT INTO gifts_random VALUES("12442","164","281","1582708554","100","10");
INSERT INTO gifts_random VALUES("12443","22","1","1583857417","100","10");
INSERT INTO gifts_random VALUES("12444","363","1","1584197346","100","10");
INSERT INTO gifts_random VALUES("12445","156","1","1584252332","100","10");
INSERT INTO gifts_random VALUES("12446","153","294","1584632027","100","10");
INSERT INTO gifts_random VALUES("12448","135","297","1584859941","100","10");
INSERT INTO gifts_random VALUES("12449","8","297","1584860171","100","10");
INSERT INTO gifts_random VALUES("12450","454","297","1584860491","100","10");
INSERT INTO gifts_random VALUES("12451","356","297","1584860864","100","10");
INSERT INTO gifts_random VALUES("12452","270","297","1584860974","100","10");
INSERT INTO gifts_random VALUES("12487","515","1","1590345858","100","10");
INSERT INTO gifts_random VALUES("12741","118","277","1590942664","100","10");
INSERT INTO gifts_random VALUES("12746","298","342","1590944951","100","10");
INSERT INTO gifts_random VALUES("12712","523","341","1590924031","100","10");
INSERT INTO gifts_random VALUES("12742","587","277","1590942755","100","10");
INSERT INTO gifts_random VALUES("12720","594","342","1590927749","100","10");
INSERT INTO gifts_random VALUES("12722","541","342","1590928221","100","10");
INSERT INTO gifts_random VALUES("12723","330","342","1590928377","100","10");
INSERT INTO gifts_random VALUES("12724","242","342","1590928759","100","10");
INSERT INTO gifts_random VALUES("12747","332","342","1590944977","100","10");
INSERT INTO gifts_random VALUES("12750","562","342","1590946046","100","10");
INSERT INTO gifts_random VALUES("12824","287","351","1591039342","100","10");
INSERT INTO gifts_random VALUES("12759","29","1","1590953417","100","10");
INSERT INTO gifts_random VALUES("12767","644","343","1590963477","100","10");
INSERT INTO gifts_random VALUES("12768","187","343","1590963620","100","10");
INSERT INTO gifts_random VALUES("12769","106","343","1590963630","100","10");
INSERT INTO gifts_random VALUES("12770","192","343","1590963713","100","10");
INSERT INTO gifts_random VALUES("15809","254","351","1592277717","100","10");
INSERT INTO gifts_random VALUES("12795","180","343","1591015623","100","10");
INSERT INTO gifts_random VALUES("13782","531","1","1591415958","100","10");
INSERT INTO gifts_random VALUES("13031","578","351","1591153940","100","10");
INSERT INTO gifts_random VALUES("12834","587","351","1591064483","100","10");
INSERT INTO gifts_random VALUES("15807","472","351","1592277572","100","10");
INSERT INTO gifts_random VALUES("12844","543","351","1591079166","100","10");
INSERT INTO gifts_random VALUES("12845","287","356","1591079610","100","10");
INSERT INTO gifts_random VALUES("12846","288","356","1591080028","100","10");
INSERT INTO gifts_random VALUES("12898","568","351","1591102147","100","10");
INSERT INTO gifts_random VALUES("17107","224","351","1592743322","100","10");
INSERT INTO gifts_random VALUES("12900","461","351","1591102738","100","10");
INSERT INTO gifts_random VALUES("12901","131","351","1591103216","100","10");
INSERT INTO gifts_random VALUES("12902","612","351","1591103236","100","10");
INSERT INTO gifts_random VALUES("12965","433","361","1591122850","100","10");
INSERT INTO gifts_random VALUES("12966","198","361","1591122882","100","10");
INSERT INTO gifts_random VALUES("12969","293","361","1591123365","100","10");
INSERT INTO gifts_random VALUES("14169","40","398","1591631537","100","10");
INSERT INTO gifts_random VALUES("13065","449","367","1591179715","100","10");
INSERT INTO gifts_random VALUES("12983","149","351","1591124699","100","10");
INSERT INTO gifts_random VALUES("13113","631","367","1591193315","100","10");
INSERT INTO gifts_random VALUES("13028","578","361","1591145257","100","10");
INSERT INTO gifts_random VALUES("13029","185","351","1591149931","100","10");
INSERT INTO gifts_random VALUES("13036","50","351","1591170489","100","10");
INSERT INTO gifts_random VALUES("13039","387","351","1591170615","100","10");
INSERT INTO gifts_random VALUES("13115","242","367","1591193437","100","10");
INSERT INTO gifts_random VALUES("13076","328","367","1591181722","100","10");
INSERT INTO gifts_random VALUES("13067","444","367","1591180731","100","10");
INSERT INTO gifts_random VALUES("13069","178","367","1591180844","100","10");
INSERT INTO gifts_random VALUES("13070","74","367","1591180906","100","10");
INSERT INTO gifts_random VALUES("13071","572","367","1591181023","100","10");
INSERT INTO gifts_random VALUES("13072","222","367","1591181355","100","10");
INSERT INTO gifts_random VALUES("13073","554","367","1591181528","100","10");
INSERT INTO gifts_random VALUES("13078","553","367","1591181845","100","10");
INSERT INTO gifts_random VALUES("13080","541","367","1591182007","100","10");
INSERT INTO gifts_random VALUES("13087","94","367","1591183118","100","10");
INSERT INTO gifts_random VALUES("13088","119","367","1591183201","100","10");
INSERT INTO gifts_random VALUES("13090","378","367","1591184026","100","10");
INSERT INTO gifts_random VALUES("13091","100","367","1591184031","100","10");
INSERT INTO gifts_random VALUES("13092","418","367","1591184219","100","10");
INSERT INTO gifts_random VALUES("13093","43","367","1591185262","100","10");
INSERT INTO gifts_random VALUES("13094","127","367","1591185597","100","10");
INSERT INTO gifts_random VALUES("13116","565","367","1591193525","100","10");
INSERT INTO gifts_random VALUES("13118","107","361","1591194652","100","10");
INSERT INTO gifts_random VALUES("14079","53","351","1591603417","100","10");
INSERT INTO gifts_random VALUES("13310","523","374","1591261664","100","10");
INSERT INTO gifts_random VALUES("13141","309","367","1591200688","100","10");
INSERT INTO gifts_random VALUES("13243","32","351","1591221604","100","10");
INSERT INTO gifts_random VALUES("13212","34","372","1591212808","100","10");
INSERT INTO gifts_random VALUES("13244","358","343","1591225304","100","10");
INSERT INTO gifts_random VALUES("13600","556","312","1591329804","100","10");
INSERT INTO gifts_random VALUES("13245","398","343","1591225385","100","10");
INSERT INTO gifts_random VALUES("13626","359","373","1591342216","100","10");
INSERT INTO gifts_random VALUES("13250","564","373","1591254805","100","10");
INSERT INTO gifts_random VALUES("13644","443","373","1591345847","100","10");
INSERT INTO gifts_random VALUES("13627","612","373","1591342397","100","10");
INSERT INTO gifts_random VALUES("13557","441","373","1591317951","100","10");
INSERT INTO gifts_random VALUES("13628","50","373","1591342403","100","10");
INSERT INTO gifts_random VALUES("13621","376","373","1591341367","100","10");
INSERT INTO gifts_random VALUES("13629","617","373","1591342418","100","10");
INSERT INTO gifts_random VALUES("13653","569","373","1591349410","100","10");
INSERT INTO gifts_random VALUES("13654","220","373","1591349442","100","10");
INSERT INTO gifts_random VALUES("13655","470","373","1591349570","100","10");
INSERT INTO gifts_random VALUES("13650","179","373","1591346601","100","10");
INSERT INTO gifts_random VALUES("13634","655","373","1591343646","100","10");
INSERT INTO gifts_random VALUES("13656","355","373","1591349686","100","10");
INSERT INTO gifts_random VALUES("13574","436","373","1591320157","100","10");
INSERT INTO gifts_random VALUES("13614","608","373","1591340328","100","10");
INSERT INTO gifts_random VALUES("13583","608","373","1591321018","100","10");
INSERT INTO gifts_random VALUES("13577","646","373","1591320431","100","10");
INSERT INTO gifts_random VALUES("13658","419","373","1591353256","100","10");
INSERT INTO gifts_random VALUES("13585","365","373","1591321267","100","10");
INSERT INTO gifts_random VALUES("13468","141","380","1591294770","100","10");
INSERT INTO gifts_random VALUES("13476","256","380","1591295323","100","10");
INSERT INTO gifts_random VALUES("13403","399","376","1591277329","100","10");
INSERT INTO gifts_random VALUES("13390","94","376","1591276416","100","10");
INSERT INTO gifts_random VALUES("13394","372","376","1591276467","100","10");
INSERT INTO gifts_random VALUES("13395","411","376","1591276538","100","10");
INSERT INTO gifts_random VALUES("13659","453","373","1591353280","100","10");
INSERT INTO gifts_random VALUES("13667","530","373","1591354321","100","10");
INSERT INTO gifts_random VALUES("13669","313","373","1591354408","100","10");
INSERT INTO gifts_random VALUES("13670","592","373","1591354447","100","10");
INSERT INTO gifts_random VALUES("13643","226","380","1591345634","100","10");
INSERT INTO gifts_random VALUES("13663","592","373","1591354160","100","10");
INSERT INTO gifts_random VALUES("13672","331","373","1591354597","100","10");
INSERT INTO gifts_random VALUES("13675","611","373","1591354772","100","10");
INSERT INTO gifts_random VALUES("13701","577","373","1591359316","100","10");
INSERT INTO gifts_random VALUES("13678","294","373","1591355055","100","10");
INSERT INTO gifts_random VALUES("13709","196","373","1591361499","100","10");
INSERT INTO gifts_random VALUES("13680","587","373","1591355199","100","10");
INSERT INTO gifts_random VALUES("13682","568","373","1591356122","100","10");
INSERT INTO gifts_random VALUES("13683","656","373","1591356225","100","10");
INSERT INTO gifts_random VALUES("13684","456","373","1591356243","100","10");
INSERT INTO gifts_random VALUES("13691","355","373","1591358138","100","10");
INSERT INTO gifts_random VALUES("13690","38","380","1591357208","100","10");
INSERT INTO gifts_random VALUES("13692","195","373","1591358177","100","10");
INSERT INTO gifts_random VALUES("13693","255","351","1591358186","100","10");
INSERT INTO gifts_random VALUES("13705","429","373","1591360665","100","10");
INSERT INTO gifts_random VALUES("13706","361","373","1591361091","100","10");
INSERT INTO gifts_random VALUES("13707","304","373","1591361133","100","10");
INSERT INTO gifts_random VALUES("13708","626","373","1591361249","100","10");
INSERT INTO gifts_random VALUES("13698","142","373","1591358950","100","10");
INSERT INTO gifts_random VALUES("13699","423","373","1591359002","100","10");
INSERT INTO gifts_random VALUES("13700","616","373","1591359028","100","10");
INSERT INTO gifts_random VALUES("13711","542","373","1591361889","100","10");
INSERT INTO gifts_random VALUES("13712","33","373","1591361902","100","10");
INSERT INTO gifts_random VALUES("13713","180","373","1591362086","100","10");
INSERT INTO gifts_random VALUES("13714","623","373","1591362181","100","10");
INSERT INTO gifts_random VALUES("13715","226","373","1591362310","100","10");
INSERT INTO gifts_random VALUES("13716","421","373","1591362448","100","10");
INSERT INTO gifts_random VALUES("14028","342","393","1591564295","100","10");
INSERT INTO gifts_random VALUES("13723","217","373","1591367205","100","10");
INSERT INTO gifts_random VALUES("13724","337","373","1591367314","100","10");
INSERT INTO gifts_random VALUES("13725","571","373","1591367346","100","10");
INSERT INTO gifts_random VALUES("13726","220","373","1591367430","100","10");
INSERT INTO gifts_random VALUES("13737","210","373","1591369512","100","10");
INSERT INTO gifts_random VALUES("13739","50","373","1591369615","100","10");
INSERT INTO gifts_random VALUES("14107","657","373","1591612203","100","10");
INSERT INTO gifts_random VALUES("13742","269","373","1591369732","100","10");
INSERT INTO gifts_random VALUES("13732","569","373","1591368458","100","10");
INSERT INTO gifts_random VALUES("14124","187","398","1591622290","100","10");
INSERT INTO gifts_random VALUES("13744","523","373","1591370328","100","10");
INSERT INTO gifts_random VALUES("13745","256","373","1591370335","100","10");
INSERT INTO gifts_random VALUES("14125","355","398","1591622335","100","10");
INSERT INTO gifts_random VALUES("13749","148","373","1591370817","100","10");
INSERT INTO gifts_random VALUES("14128","164","398","1591622490","100","10");
INSERT INTO gifts_random VALUES("14148","399","398","1591627048","100","10");
INSERT INTO gifts_random VALUES("14150","278","398","1591627123","100","10");
INSERT INTO gifts_random VALUES("14151","108","398","1591627942","100","10");
INSERT INTO gifts_random VALUES("14158","103","1","1591629405","100","10");
INSERT INTO gifts_random VALUES("14070","603","351","1591602427","100","10");
INSERT INTO gifts_random VALUES("13786","181","373","1591416551","100","10");
INSERT INTO gifts_random VALUES("14159","606","398","1591629614","100","10");
INSERT INTO gifts_random VALUES("14123","344","398","1591622214","100","10");
INSERT INTO gifts_random VALUES("14012","45","351","1591558781","100","10");
INSERT INTO gifts_random VALUES("14160","331","398","1591629835","100","10");
INSERT INTO gifts_random VALUES("14161","379","398","1591630102","100","10");
INSERT INTO gifts_random VALUES("13805","279","373","1591419489","100","10");
INSERT INTO gifts_random VALUES("13794","422","373","1591418069","100","10");
INSERT INTO gifts_random VALUES("13795","413","373","1591418293","100","10");
INSERT INTO gifts_random VALUES("13798","387","373","1591418791","100","10");
INSERT INTO gifts_random VALUES("13810","477","1","1591422781","100","10");
INSERT INTO gifts_random VALUES("13818","184","1","1591424850","100","10");
INSERT INTO gifts_random VALUES("13819","647","1","1591424950","100","10");
INSERT INTO gifts_random VALUES("13821","570","1","1591425109","100","10");
INSERT INTO gifts_random VALUES("13826","446","1","1591427719","100","10");
INSERT INTO gifts_random VALUES("13859","603","388","1591449047","100","10");
INSERT INTO gifts_random VALUES("13831","244","1","1591429747","100","10");
INSERT INTO gifts_random VALUES("13844","32","1","1591433202","100","10");
INSERT INTO gifts_random VALUES("13863","115","351","1591453547","100","10");
INSERT INTO gifts_random VALUES("14029","289","393","1591564623","100","10");
INSERT INTO gifts_random VALUES("13891","237","1","1591467531","100","10");
INSERT INTO gifts_random VALUES("13900","323","388","1591470949","100","10");
INSERT INTO gifts_random VALUES("14168","660","398","1591631458","100","10");
INSERT INTO gifts_random VALUES("14175","2","398","1591632719","100","10");
INSERT INTO gifts_random VALUES("14191","117","398","1591635332","100","10");
INSERT INTO gifts_random VALUES("14262","373","1","1591647175","100","10");
INSERT INTO gifts_random VALUES("14084","473","351","1591604422","100","10");
INSERT INTO gifts_random VALUES("14119","463","398","1591621163","100","10");
INSERT INTO gifts_random VALUES("14259","556","1","1591646838","100","10");
INSERT INTO gifts_random VALUES("14297","659","388","1591728347","100","10");
INSERT INTO gifts_random VALUES("14446","419","373","1591802776","100","10");
INSERT INTO gifts_random VALUES("14282","449","374","1591725280","100","10");
INSERT INTO gifts_random VALUES("14590","190","414","1591864357","100","10");
INSERT INTO gifts_random VALUES("14333","457","405","1591737944","100","10");
INSERT INTO gifts_random VALUES("14334","548","405","1591737980","100","10");
INSERT INTO gifts_random VALUES("14352","38","351","1591764242","100","10");
INSERT INTO gifts_random VALUES("14407","277","351","1591788608","100","10");
INSERT INTO gifts_random VALUES("18807","806","540","1593750487","100","10");
INSERT INTO gifts_random VALUES("15638","548","391","1592225760","100","10");
INSERT INTO gifts_random VALUES("14835","469","351","1591965525","100","10");
INSERT INTO gifts_random VALUES("19890","813","554","1594399641","100","10");
INSERT INTO gifts_random VALUES("14667","316","351","1591899690","100","10");
INSERT INTO gifts_random VALUES("17110","203","454","1592744864","100","10");
INSERT INTO gifts_random VALUES("14672","216","351","1591900490","100","10");
INSERT INTO gifts_random VALUES("15639","659","391","1592225931","100","10");
INSERT INTO gifts_random VALUES("18339","668","344","1593528706","100","10");
INSERT INTO gifts_random VALUES("15054","246","391","1592037640","100","10");
INSERT INTO gifts_random VALUES("15761","543","351","1592252414","100","10");
INSERT INTO gifts_random VALUES("20881","994","550","1595637166","100","10");
INSERT INTO gifts_random VALUES("15661","150","391","1592237275","100","10");
INSERT INTO gifts_random VALUES("17039","620","373","1592694934","100","10");
INSERT INTO gifts_random VALUES("15666","460","391","1592238131","100","10");
INSERT INTO gifts_random VALUES("15927","453","423","1592319224","100","10");
INSERT INTO gifts_random VALUES("16515","584","464","1592500510","100","10");
INSERT INTO gifts_random VALUES("15047","229","367","1592036615","100","10");
INSERT INTO gifts_random VALUES("14870","85","423","1591979021","100","10");
INSERT INTO gifts_random VALUES("14871","411","423","1591979149","100","10");
INSERT INTO gifts_random VALUES("14872","187","423","1591979287","100","10");
INSERT INTO gifts_random VALUES("14873","444","423","1591979446","100","10");
INSERT INTO gifts_random VALUES("14885","2","423","1591985991","100","10");
INSERT INTO gifts_random VALUES("15810","66","351","1592277748","100","10");
INSERT INTO gifts_random VALUES("15072","277","351","1592046999","100","10");
INSERT INTO gifts_random VALUES("15013","413","423","1592025899","100","10");
INSERT INTO gifts_random VALUES("15024","608","351","1592029430","100","10");
INSERT INTO gifts_random VALUES("15073","366","351","1592047133","100","10");
INSERT INTO gifts_random VALUES("14973","247","423","1591995883","100","10");
INSERT INTO gifts_random VALUES("15355","116","391","1592140153","100","10");
INSERT INTO gifts_random VALUES("20723","800","550","1595610804","100","10");
INSERT INTO gifts_random VALUES("15135","231","391","1592065848","100","10");
INSERT INTO gifts_random VALUES("15281","430","391","1592112074","100","10");
INSERT INTO gifts_random VALUES("15272","331","391","1592107948","100","10");
INSERT INTO gifts_random VALUES("15385","345","391","1592145269","100","10");
INSERT INTO gifts_random VALUES("15289","93","423","1592115795","100","10");
INSERT INTO gifts_random VALUES("15305","119","423","1592123458","100","10");
INSERT INTO gifts_random VALUES("15952","170","312","1592322964","100","10");
INSERT INTO gifts_random VALUES("15529","381","391","1592185775","100","10");
INSERT INTO gifts_random VALUES("16723","298","351","1592569501","100","10");
INSERT INTO gifts_random VALUES("15929","345","423","1592319378","100","10");
INSERT INTO gifts_random VALUES("16715","456","351","1592563619","100","10");
INSERT INTO gifts_random VALUES("15550","311","391","1592195310","100","10");
INSERT INTO gifts_random VALUES("15811","657","351","1592279829","100","10");
INSERT INTO gifts_random VALUES("15682","399","316","1592244551","100","10");
INSERT INTO gifts_random VALUES("16722","55","351","1592569407","100","10");
INSERT INTO gifts_random VALUES("15850","657","426","1592296787","100","10");
INSERT INTO gifts_random VALUES("17040","203","373","1592695022","100","10");
INSERT INTO gifts_random VALUES("15822","664","391","1592285498","100","10");
INSERT INTO gifts_random VALUES("15826","59","391","1592286856","100","10");
INSERT INTO gifts_random VALUES("15827","290","391","1592286866","100","10");
INSERT INTO gifts_random VALUES("19885","813","423","1594396524","100","10");
INSERT INTO gifts_random VALUES("15853","1","312","1592298302","100","10");
INSERT INTO gifts_random VALUES("16063","653","391","1592374075","100","10");
INSERT INTO gifts_random VALUES("15870","657","312","1592302742","100","10");
INSERT INTO gifts_random VALUES("15931","127","423","1592319403","100","10");
INSERT INTO gifts_random VALUES("16018","71","351","1592336016","100","10");
INSERT INTO gifts_random VALUES("16730","450","351","1592570376","100","10");
INSERT INTO gifts_random VALUES("16988","496","312","1592669141","100","10");
INSERT INTO gifts_random VALUES("15934","100","423","1592319485","100","10");
INSERT INTO gifts_random VALUES("16050","658","391","1592362503","100","10");
INSERT INTO gifts_random VALUES("16271","570","448","1592417161","100","10");
INSERT INTO gifts_random VALUES("16097","205","367","1592391370","100","10");
INSERT INTO gifts_random VALUES("16174","145","448","1592405566","100","10");
INSERT INTO gifts_random VALUES("16161","610","380","1592401578","100","10");
INSERT INTO gifts_random VALUES("16186","189","448","1592406563","100","10");
INSERT INTO gifts_random VALUES("16178","70","448","1592406143","100","10");
INSERT INTO gifts_random VALUES("16182","594","448","1592406323","100","10");
INSERT INTO gifts_random VALUES("16188","523","448","1592406677","100","10");
INSERT INTO gifts_random VALUES("16242","274","423","1592413115","100","10");
INSERT INTO gifts_random VALUES("16233","324","423","1592412750","100","10");
INSERT INTO gifts_random VALUES("16241","199","312","1592413077","100","10");
INSERT INTO gifts_random VALUES("16254","137","312","1592414758","100","10");
INSERT INTO gifts_random VALUES("16278","645","454","1592418468","100","10");
INSERT INTO gifts_random VALUES("16289","381","455","1592420734","100","10");
INSERT INTO gifts_random VALUES("16265","112","312","1592416019","100","10");
INSERT INTO gifts_random VALUES("16273","239","448","1592417316","100","10");
INSERT INTO gifts_random VALUES("16290","428","455","1592420751","100","10");
INSERT INTO gifts_random VALUES("16291","664","455","1592420790","100","10");
INSERT INTO gifts_random VALUES("16296","376","448","1592421228","100","10");
INSERT INTO gifts_random VALUES("16302","108","312","1592421726","100","10");
INSERT INTO gifts_random VALUES("16303","188","448","1592421750","100","10");
INSERT INTO gifts_random VALUES("16786","611","468","1592583031","100","10");
INSERT INTO gifts_random VALUES("17041","362","373","1592695129","100","10");
INSERT INTO gifts_random VALUES("16332","192","312","1592425168","100","10");
INSERT INTO gifts_random VALUES("17250","200","338","1592855602","100","10");
INSERT INTO gifts_random VALUES("16648","97","465","1592536749","100","10");
INSERT INTO gifts_random VALUES("16731","665","351","1592570528","100","10");
INSERT INTO gifts_random VALUES("16878","290","351","1592627839","100","10");
INSERT INTO gifts_random VALUES("16732","39","351","1592570615","100","10");
INSERT INTO gifts_random VALUES("16787","473","468","1592584078","100","10");
INSERT INTO gifts_random VALUES("16794","294","468","1592584702","100","10");
INSERT INTO gifts_random VALUES("16788","621","468","1592584144","100","10");
INSERT INTO gifts_random VALUES("16789","629","468","1592584249","100","10");
INSERT INTO gifts_random VALUES("16370","187","448","1592428574","100","10");
INSERT INTO gifts_random VALUES("16377","356","448","1592429284","100","10");
INSERT INTO gifts_random VALUES("16888","239","351","1592637415","100","10");
INSERT INTO gifts_random VALUES("16791","674","379","1592584560","100","10");
INSERT INTO gifts_random VALUES("16381","85","443","1592430046","100","10");
INSERT INTO gifts_random VALUES("17125","34","454","1592747738","100","10");
INSERT INTO gifts_random VALUES("16383","444","443","1592430265","100","10");
INSERT INTO gifts_random VALUES("16384","318","443","1592430414","100","10");
INSERT INTO gifts_random VALUES("16793","295","468","1592584626","100","10");
INSERT INTO gifts_random VALUES("16667","596","466","1592549400","100","10");
INSERT INTO gifts_random VALUES("17064","212","479","1592723833","100","10");
INSERT INTO gifts_random VALUES("16650","48","351","1592538837","100","10");
INSERT INTO gifts_random VALUES("17042","326","373","1592695172","100","10");
INSERT INTO gifts_random VALUES("16658","160","448","1592544635","100","10");
INSERT INTO gifts_random VALUES("16798","670","468","1592585006","100","10");
INSERT INTO gifts_random VALUES("17043","380","373","1592695210","100","10");
INSERT INTO gifts_random VALUES("16801","142","463","1592585967","100","10");
INSERT INTO gifts_random VALUES("16407","201","312","1592462505","100","10");
INSERT INTO gifts_random VALUES("16717","243","344","1592563801","100","10");
INSERT INTO gifts_random VALUES("16982","218","427","1592666998","100","10");
INSERT INTO gifts_random VALUES("16757","457","351","1592577270","100","10");
INSERT INTO gifts_random VALUES("16456","184","312","1592472877","100","10");
INSERT INTO gifts_random VALUES("16866","282","351","1592617534","100","10");
INSERT INTO gifts_random VALUES("16457","626","448","1592473277","100","10");
INSERT INTO gifts_random VALUES("17126","379","454","1592747811","100","10");
INSERT INTO gifts_random VALUES("16777","258","468","1592581870","100","10");
INSERT INTO gifts_random VALUES("16491","589","440","1592493077","100","10");
INSERT INTO gifts_random VALUES("17292","146","338","1592948290","100","10");
INSERT INTO gifts_random VALUES("16818","241","468","1592590709","100","10");
INSERT INTO gifts_random VALUES("16974","309","468","1592666083","100","10");
INSERT INTO gifts_random VALUES("16945","107","312","1592659224","100","10");
INSERT INTO gifts_random VALUES("16826","409","312","1592590975","100","10");
INSERT INTO gifts_random VALUES("16842","670","448","1592594989","100","10");
INSERT INTO gifts_random VALUES("16869","307","468","1592620965","100","10");
INSERT INTO gifts_random VALUES("16870","59","468","1592621105","100","10");
INSERT INTO gifts_random VALUES("16871","613","468","1592621134","100","10");
INSERT INTO gifts_random VALUES("16872","642","468","1592621280","100","10");
INSERT INTO gifts_random VALUES("16873","607","468","1592621295","100","10");
INSERT INTO gifts_random VALUES("16989","572","312","1592669179","100","10");
INSERT INTO gifts_random VALUES("16995","440","351","1592669643","100","10");
INSERT INTO gifts_random VALUES("16998","78","351","1592670259","100","10");
INSERT INTO gifts_random VALUES("17007","168","464","1592673420","100","10");
INSERT INTO gifts_random VALUES("17074","290","370","1592726380","100","10");
INSERT INTO gifts_random VALUES("17044","198","373","1592699192","100","10");
INSERT INTO gifts_random VALUES("17045","567","373","1592699211","100","10");
INSERT INTO gifts_random VALUES("17050","49","423","1592716889","100","10");
INSERT INTO gifts_random VALUES("17051","419","423","1592716944","100","10");
INSERT INTO gifts_random VALUES("17127","603","454","1592747828","100","10");
INSERT INTO gifts_random VALUES("17128","75","454","1592747916","100","10");
INSERT INTO gifts_random VALUES("17129","446","454","1592747953","100","10");
INSERT INTO gifts_random VALUES("17225","321","312","1592838787","100","10");
INSERT INTO gifts_random VALUES("17251","161","338","1592855687","100","10");
INSERT INTO gifts_random VALUES("17254","275","492","1592883581","100","10");
INSERT INTO gifts_random VALUES("17257","52","351","1592898668","100","10");
INSERT INTO gifts_random VALUES("17268","375","338","1592910945","100","10");
INSERT INTO gifts_random VALUES("17270","178","493","1592911675","100","10");
INSERT INTO gifts_random VALUES("17271","598","493","1592912116","100","10");
INSERT INTO gifts_random VALUES("17299","199","423","1592975650","100","10");
INSERT INTO gifts_random VALUES("17334","464","351","1593023042","100","10");
INSERT INTO gifts_random VALUES("17335","60","351","1593023151","100","10");
INSERT INTO gifts_random VALUES("17336","182","423","1593023357","100","10");
INSERT INTO gifts_random VALUES("18270","676","535","1593504705","100","10");
INSERT INTO gifts_random VALUES("17960","659","344","1593371141","100","10");
INSERT INTO gifts_random VALUES("17388","65","351","1593147262","100","10");
INSERT INTO gifts_random VALUES("17495","276","1","1593210677","100","10");
INSERT INTO gifts_random VALUES("17439","231","344","1593197142","100","10");
INSERT INTO gifts_random VALUES("17441","652","344","1593197907","100","10");
INSERT INTO gifts_random VALUES("17442","456","344","1593198059","100","10");
INSERT INTO gifts_random VALUES("17443","61","344","1593198536","100","10");
INSERT INTO gifts_random VALUES("17449","133","344","1593200648","100","10");
INSERT INTO gifts_random VALUES("17452","300","344","1593201355","100","10");
INSERT INTO gifts_random VALUES("17453","209","344","1593201412","100","10");
INSERT INTO gifts_random VALUES("17454","49","344","1593201562","100","10");
INSERT INTO gifts_random VALUES("17455","551","344","1593201712","100","10");
INSERT INTO gifts_random VALUES("17456","630","344","1593201721","100","10");
INSERT INTO gifts_random VALUES("17476","142","344","1593206440","100","10");
INSERT INTO gifts_random VALUES("17459","150","344","1593201908","100","10");
INSERT INTO gifts_random VALUES("17460","98","344","1593201946","100","10");
INSERT INTO gifts_random VALUES("17461","355","344","1593202155","100","10");
INSERT INTO gifts_random VALUES("17462","315","344","1593202521","100","10");
INSERT INTO gifts_random VALUES("17463","471","344","1593202611","100","10");
INSERT INTO gifts_random VALUES("17464","380","344","1593202727","100","10");
INSERT INTO gifts_random VALUES("17469","119","344","1593203944","100","10");
INSERT INTO gifts_random VALUES("17470","390","1","1593203978","100","10");
INSERT INTO gifts_random VALUES("18781","864","446","1593730243","100","10");
INSERT INTO gifts_random VALUES("17480","658","1","1593207773","100","10");
INSERT INTO gifts_random VALUES("17488","250","1","1593209558","100","10");
INSERT INTO gifts_random VALUES("17502","130","1","1593211585","100","10");
INSERT INTO gifts_random VALUES("20021","606","473","1594630183","100","10");
INSERT INTO gifts_random VALUES("17511","462","351","1593224440","100","10");
INSERT INTO gifts_random VALUES("17721","707","344","1593331344","100","10");
INSERT INTO gifts_random VALUES("18043","675","526","1593418139","100","10");
INSERT INTO gifts_random VALUES("17731","763","519","1593332959","100","10");
INSERT INTO gifts_random VALUES("17603","575","1","1593261064","100","10");
INSERT INTO gifts_random VALUES("17552","113","1","1593243036","100","10");
INSERT INTO gifts_random VALUES("18755","608","505","1593713849","100","10");
INSERT INTO gifts_random VALUES("17952","741","351","1593370814","100","10");
INSERT INTO gifts_random VALUES("17695","657","344","1593320834","100","10");
INSERT INTO gifts_random VALUES("17686","713","344","1593318325","100","10");
INSERT INTO gifts_random VALUES("17939","721","1","1593370320","100","10");
INSERT INTO gifts_random VALUES("17689","653","344","1593318405","100","10");
INSERT INTO gifts_random VALUES("17789","758","344","1593346524","100","10");
INSERT INTO gifts_random VALUES("17951","740","351","1593370760","100","10");
INSERT INTO gifts_random VALUES("17718","752","520","1593330560","100","10");
INSERT INTO gifts_random VALUES("17656","56","344","1593283525","100","10");
INSERT INTO gifts_random VALUES("17663","344","344","1593284574","100","10");
INSERT INTO gifts_random VALUES("17667","191","344","1593285608","100","10");
INSERT INTO gifts_random VALUES("17669","631","344","1593286678","100","10");
INSERT INTO gifts_random VALUES("18309","671","519","1593518708","100","10");
INSERT INTO gifts_random VALUES("17683","703","344","1593317800","100","10");
INSERT INTO gifts_random VALUES("17817","79","344","1593350795","100","10");
INSERT INTO gifts_random VALUES("17839","603","344","1593354815","100","10");
INSERT INTO gifts_random VALUES("17829","727","344","1593353260","100","10");
INSERT INTO gifts_random VALUES("17831","603","344","1593353667","100","10");
INSERT INTO gifts_random VALUES("17840","752","344","1593354957","100","10");
INSERT INTO gifts_random VALUES("17841","669","344","1593355063","100","10");
INSERT INTO gifts_random VALUES("17875","653","344","1593360502","100","10");
INSERT INTO gifts_random VALUES("17874","775","344","1593360230","100","10");
INSERT INTO gifts_random VALUES("17845","754","344","1593355726","100","10");
INSERT INTO gifts_random VALUES("17961","763","351","1593371250","100","10");
INSERT INTO gifts_random VALUES("17879","720","519","1593361681","100","10");
INSERT INTO gifts_random VALUES("17915","753","344","1593365891","100","10");
INSERT INTO gifts_random VALUES("17916","692","344","1593365944","100","10");
INSERT INTO gifts_random VALUES("17963","674","344","1593371453","100","10");
INSERT INTO gifts_random VALUES("17964","751","344","1593371500","100","10");
INSERT INTO gifts_random VALUES("19116","851","476","1593861985","100","10");
INSERT INTO gifts_random VALUES("18115","764","344","1593437080","100","10");
INSERT INTO gifts_random VALUES("18044","700","526","1593418663","100","10");
INSERT INTO gifts_random VALUES("18045","685","343","1593418703","100","10");
INSERT INTO gifts_random VALUES("18047","4","343","1593418821","100","10");
INSERT INTO gifts_random VALUES("18058","647","521","1593420955","100","10");
INSERT INTO gifts_random VALUES("18062","736","351","1593424898","100","10");
INSERT INTO gifts_random VALUES("18156","726","351","1593450902","100","10");
INSERT INTO gifts_random VALUES("18340","710","344","1593528890","100","10");
INSERT INTO gifts_random VALUES("18175","712","527","1593456646","100","10");
INSERT INTO gifts_random VALUES("18265","682","535","1593503640","100","10");
INSERT INTO gifts_random VALUES("18185","568","527","1593457388","100","10");
INSERT INTO gifts_random VALUES("18188","586","527","1593457417","100","10");
INSERT INTO gifts_random VALUES("18213","709","527","1593462324","100","10");
INSERT INTO gifts_random VALUES("18214","575","527","1593462448","100","10");
INSERT INTO gifts_random VALUES("19982","873","351","1594560230","100","10");
INSERT INTO gifts_random VALUES("20140","804","473","1594737233","100","10");
INSERT INTO gifts_random VALUES("18217","623","527","1593463821","100","10");
INSERT INTO gifts_random VALUES("18218","656","351","1593482386","100","10");
INSERT INTO gifts_random VALUES("18317","692","535","1593523264","100","10");
INSERT INTO gifts_random VALUES("18266","656","535","1593503774","100","10");
INSERT INTO gifts_random VALUES("18357","686","535","1593530657","100","10");
INSERT INTO gifts_random VALUES("18375","653","344","1593535497","100","10");
INSERT INTO gifts_random VALUES("18361","754","535","1593532280","100","10");
INSERT INTO gifts_random VALUES("18442","2","505","1593551008","100","10");
INSERT INTO gifts_random VALUES("18434","602","535","1593544527","100","10");
INSERT INTO gifts_random VALUES("18436","647","535","1593545772","100","10");
INSERT INTO gifts_random VALUES("20073","779","344","1594664661","100","10");
INSERT INTO gifts_random VALUES("18457","773","1","1593575672","100","10");
INSERT INTO gifts_random VALUES("18461","658","344","1593578791","100","10");
INSERT INTO gifts_random VALUES("18465","739","1","1593580237","100","10");
INSERT INTO gifts_random VALUES("18475","791","1","1593582756","100","10");
INSERT INTO gifts_random VALUES("19983","2","553","1594563505","100","10");
INSERT INTO gifts_random VALUES("19628","690","554","1594135168","100","10");
INSERT INTO gifts_random VALUES("18527","723","535","1593596438","100","10");
INSERT INTO gifts_random VALUES("19763","840","561","1594267327","100","10");
INSERT INTO gifts_random VALUES("18549","776","343","1593610725","100","10");
INSERT INTO gifts_random VALUES("18651","841","1","1593663037","100","10");
INSERT INTO gifts_random VALUES("18552","671","343","1593611105","100","10");
INSERT INTO gifts_random VALUES("19029","678","540","1593844972","100","10");
INSERT INTO gifts_random VALUES("18567","798","1","1593613921","100","10");
INSERT INTO gifts_random VALUES("18568","582","1","1593614059","100","10");
INSERT INTO gifts_random VALUES("19900","802","554","1594401044","100","10");
INSERT INTO gifts_random VALUES("18817","752","544","1593764021","100","10");
INSERT INTO gifts_random VALUES("18605","581","344","1593627618","100","10");
INSERT INTO gifts_random VALUES("18606","565","344","1593627942","100","10");
INSERT INTO gifts_random VALUES("18602","773","344","1593627311","100","10");
INSERT INTO gifts_random VALUES("18609","70","344","1593629809","100","10");
INSERT INTO gifts_random VALUES("18610","589","1","1593629872","100","10");
INSERT INTO gifts_random VALUES("18620","764","535","1593631524","100","10");
INSERT INTO gifts_random VALUES("18627","723","535","1593633372","100","10");
INSERT INTO gifts_random VALUES("18628","798","535","1593633521","100","10");
INSERT INTO gifts_random VALUES("18633","743","443","1593638582","100","10");
INSERT INTO gifts_random VALUES("18680","654","491","1593670694","100","10");
INSERT INTO gifts_random VALUES("18705","791","1","1593693125","100","10");
INSERT INTO gifts_random VALUES("18707","1","361","1593695550","100","10");
INSERT INTO gifts_random VALUES("18719","713","344","1593704367","100","10");
INSERT INTO gifts_random VALUES("19635","882","554","1594142001","100","10");
INSERT INTO gifts_random VALUES("18721","721","344","1593705147","100","10");
INSERT INTO gifts_random VALUES("18750","717","1","1593710997","100","10");
INSERT INTO gifts_random VALUES("18832","800","544","1593767824","100","10");
INSERT INTO gifts_random VALUES("18816","760","544","1593763970","100","10");
INSERT INTO gifts_random VALUES("18819","885","544","1593764747","100","10");
INSERT INTO gifts_random VALUES("19135","816","476","1593866634","100","10");
INSERT INTO gifts_random VALUES("18826","611","544","1593766622","100","10");
INSERT INTO gifts_random VALUES("18827","849","544","1593766673","100","10");
INSERT INTO gifts_random VALUES("19429","682","473","1593983654","100","10");
INSERT INTO gifts_random VALUES("21993","1138","554","1596466860","100","10");
INSERT INTO gifts_random VALUES("18861","848","545","1593775709","100","10");
INSERT INTO gifts_random VALUES("18862","887","545","1593775797","100","10");
INSERT INTO gifts_random VALUES("22294","814","540","1597516789","100","10");
INSERT INTO gifts_random VALUES("19109","891","521","1593856674","100","10");
INSERT INTO gifts_random VALUES("19108","916","521","1593856665","100","10");
INSERT INTO gifts_random VALUES("18917","923","540","1593797648","100","10");
INSERT INTO gifts_random VALUES("18911","722","540","1593795790","100","10");
INSERT INTO gifts_random VALUES("18919","852","545","1593798089","100","10");
INSERT INTO gifts_random VALUES("18923","737","545","1593798385","100","10");
INSERT INTO gifts_random VALUES("18924","917","545","1593798439","100","10");
INSERT INTO gifts_random VALUES("22283","762","554","1597515564","100","10");
INSERT INTO gifts_random VALUES("18930","881","545","1593799161","100","10");
INSERT INTO gifts_random VALUES("18931","622","540","1593799440","100","10");
INSERT INTO gifts_random VALUES("18933","630","540","1593800222","100","10");
INSERT INTO gifts_random VALUES("18934","805","540","1593800269","100","10");
INSERT INTO gifts_random VALUES("22264","946","600","1597509328","100","10");
INSERT INTO gifts_random VALUES("19136","941","476","1593866987","100","10");
INSERT INTO gifts_random VALUES("18944","869","344","1593802066","100","10");
INSERT INTO gifts_random VALUES("18978","903","540","1593806367","100","10");
INSERT INTO gifts_random VALUES("18955","884","344","1593804370","100","10");
INSERT INTO gifts_random VALUES("18956","620","344","1593804452","100","10");
INSERT INTO gifts_random VALUES("18985","565","543","1593816039","100","10");
INSERT INTO gifts_random VALUES("18981","609","540","1593806949","100","10");
INSERT INTO gifts_random VALUES("20212","569","550","1594843215","100","10");
INSERT INTO gifts_random VALUES("20200","945","473","1594830979","100","10");
INSERT INTO gifts_random VALUES("19291","617","473","1593951044","100","10");
INSERT INTO gifts_random VALUES("19187","584","526","1593885442","100","10");
INSERT INTO gifts_random VALUES("19188","788","476","1593886245","100","10");
INSERT INTO gifts_random VALUES("19467","765","346","1594022076","100","10");
INSERT INTO gifts_random VALUES("19245","889","1","1593938819","100","10");
INSERT INTO gifts_random VALUES("19612","726","473","1594101528","100","10");
INSERT INTO gifts_random VALUES("19255","716","473","1593943541","100","10");
INSERT INTO gifts_random VALUES("19258","859","351","1593943864","100","10");
INSERT INTO gifts_random VALUES("19259","855","519","1593943934","100","10");
INSERT INTO gifts_random VALUES("19984","902","550","1594565498","100","10");
INSERT INTO gifts_random VALUES("19264","878","351","1593945259","100","10");
INSERT INTO gifts_random VALUES("19988","615","554","1594571723","100","10");
INSERT INTO gifts_random VALUES("19802","722","561","1594291412","100","10");
INSERT INTO gifts_random VALUES("19349","582","554","1593963707","100","10");
INSERT INTO gifts_random VALUES("20085","906","554","1594665946","100","10");
INSERT INTO gifts_random VALUES("19801","939","561","1594291358","100","10");
INSERT INTO gifts_random VALUES("19761","877","561","1594267024","100","10");
INSERT INTO gifts_random VALUES("19500","722","346","1594037773","100","10");
INSERT INTO gifts_random VALUES("19991","854","554","1594572033","100","10");
INSERT INTO gifts_random VALUES("19389","844","554","1593973882","100","10");
INSERT INTO gifts_random VALUES("19487","716","473","1594030478","100","10");
INSERT INTO gifts_random VALUES("19392","681","554","1593974144","100","10");
INSERT INTO gifts_random VALUES("19430","827","473","1593983696","100","10");
INSERT INTO gifts_random VALUES("19431","807","473","1593984190","100","10");
INSERT INTO gifts_random VALUES("19497","714","519","1594036033","100","10");
INSERT INTO gifts_random VALUES("19456","763","1","1594013763","100","10");
INSERT INTO gifts_random VALUES("19468","876","346","1594022155","100","10");
INSERT INTO gifts_random VALUES("19520","613","473","1594046383","100","10");
INSERT INTO gifts_random VALUES("19473","867","554","1594027520","100","10");
INSERT INTO gifts_random VALUES("20790","773","554","1595616855","100","10");
INSERT INTO gifts_random VALUES("19529","702","473","1594047938","100","10");
INSERT INTO gifts_random VALUES("20229","740","527","1594906304","100","10");
INSERT INTO gifts_random VALUES("19567","592","476","1594060244","100","10");
INSERT INTO gifts_random VALUES("19608","774","473","1594099790","100","10");
INSERT INTO gifts_random VALUES("19569","868","423","1594061284","100","10");
INSERT INTO gifts_random VALUES("19573","651","473","1594062125","100","10");
INSERT INTO gifts_random VALUES("19896","756","554","1594400601","100","10");
INSERT INTO gifts_random VALUES("19579","576","1","1594065547","100","10");
INSERT INTO gifts_random VALUES("19762","578","561","1594267309","100","10");
INSERT INTO gifts_random VALUES("19917","608","554","1594436757","100","10");
INSERT INTO gifts_random VALUES("19646","924","473","1594147305","100","10");
INSERT INTO gifts_random VALUES("19745","720","505","1594236037","100","10");
INSERT INTO gifts_random VALUES("19765","842","561","1594267732","100","10");
INSERT INTO gifts_random VALUES("19674","882","559","1594205704","100","10");
INSERT INTO gifts_random VALUES("19676","818","559","1594208922","100","10");
INSERT INTO gifts_random VALUES("19677","639","559","1594208963","100","10");
INSERT INTO gifts_random VALUES("19930","931","554","1594450887","100","10");
INSERT INTO gifts_random VALUES("19932","595","554","1594453501","100","10");
INSERT INTO gifts_random VALUES("19934","726","554","1594453930","100","10");
INSERT INTO gifts_random VALUES("19960","612","423","1594487192","100","10");
INSERT INTO gifts_random VALUES("19933","755","554","1594453592","100","10");
INSERT INTO gifts_random VALUES("19767","621","561","1594268857","100","10");
INSERT INTO gifts_random VALUES("19708","679","473","1594226306","100","10");
INSERT INTO gifts_random VALUES("19709","926","473","1594226320","100","10");
INSERT INTO gifts_random VALUES("19769","828","561","1594269681","100","10");
INSERT INTO gifts_random VALUES("19759","610","561","1594266495","100","10");
INSERT INTO gifts_random VALUES("19722","823","554","1594230563","100","10");
INSERT INTO gifts_random VALUES("19760","720","561","1594266818","100","10");
INSERT INTO gifts_random VALUES("19748","719","473","1594238704","100","10");
INSERT INTO gifts_random VALUES("19929","4","554","1594450190","100","10");
INSERT INTO gifts_random VALUES("19770","720","561","1594270346","100","10");
INSERT INTO gifts_random VALUES("19757","601","561","1594263118","100","10");
INSERT INTO gifts_random VALUES("19771","568","561","1594270387","100","10");
INSERT INTO gifts_random VALUES("19773","874","561","1594271180","100","10");
INSERT INTO gifts_random VALUES("19774","608","561","1594271253","100","10");
INSERT INTO gifts_random VALUES("20430","677","575","1595146631","100","10");
INSERT INTO gifts_random VALUES("19830","760","1","1594315776","100","10");
INSERT INTO gifts_random VALUES("19839","751","554","1594319835","100","10");
INSERT INTO gifts_random VALUES("19990","592","554","1594571987","100","10");
INSERT INTO gifts_random VALUES("19902","878","554","1594403322","100","10");
INSERT INTO gifts_random VALUES("19903","821","554","1594403738","100","10");
INSERT INTO gifts_random VALUES("19919","630","1","1594438188","100","10");
INSERT INTO gifts_random VALUES("19936","794","554","1594454322","100","10");
INSERT INTO gifts_random VALUES("20224","581","550","1594896056","100","10");
INSERT INTO gifts_random VALUES("19971","925","550","1594534573","100","10");
INSERT INTO gifts_random VALUES("19972","898","550","1594534672","100","10");
INSERT INTO gifts_random VALUES("20001","575","1","1594575535","100","10");
INSERT INTO gifts_random VALUES("20002","880","497","1594580274","100","10");
INSERT INTO gifts_random VALUES("20003","824","564","1594583964","100","10");
INSERT INTO gifts_random VALUES("20004","855","564","1594587306","100","10");
INSERT INTO gifts_random VALUES("20134","846","554","1594731122","100","10");
INSERT INTO gifts_random VALUES("20125","863","554","1594710772","100","10");
INSERT INTO gifts_random VALUES("20998","808","473","1595705093","100","10");
INSERT INTO gifts_random VALUES("20045","892","554","1594658897","100","10");
INSERT INTO gifts_random VALUES("20048","864","344","1594660873","100","10");
INSERT INTO gifts_random VALUES("20067","775","344","1594664228","100","10");
INSERT INTO gifts_random VALUES("20095","802","554","1594666656","100","10");
INSERT INTO gifts_random VALUES("20097","768","550","1594667217","100","10");
INSERT INTO gifts_random VALUES("20098","601","550","1594667408","100","10");
INSERT INTO gifts_random VALUES("20099","890","554","1594667609","100","10");
INSERT INTO gifts_random VALUES("20133","926","554","1594730761","100","10");
INSERT INTO gifts_random VALUES("20104","734","473","1594681847","100","10");
INSERT INTO gifts_random VALUES("20105","700","473","1594681968","100","10");
INSERT INTO gifts_random VALUES("20106","689","473","1594682942","100","10");
INSERT INTO gifts_random VALUES("20142","830","473","1594737381","100","10");
INSERT INTO gifts_random VALUES("20108","628","473","1594683347","100","10");
INSERT INTO gifts_random VALUES("20110","609","473","1594695088","100","10");
INSERT INTO gifts_random VALUES("20111","851","473","1594697317","100","10");
INSERT INTO gifts_random VALUES("20135","772","554","1594731293","100","10");
INSERT INTO gifts_random VALUES("21006","728","557","1595744728","100","10");
INSERT INTO gifts_random VALUES("20279","701","1","1594960181","100","10");
INSERT INTO gifts_random VALUES("20155","856","473","1594744311","100","10");
INSERT INTO gifts_random VALUES("20150","839","473","1594739842","100","10");
INSERT INTO gifts_random VALUES("20156","680","473","1594744324","100","10");
INSERT INTO gifts_random VALUES("20160","885","344","1594746230","100","10");
INSERT INTO gifts_random VALUES("20164","731","545","1594747243","100","10");
INSERT INTO gifts_random VALUES("20165","574","545","1594747271","100","10");
INSERT INTO gifts_random VALUES("20168","880","554","1594751503","100","10");
INSERT INTO gifts_random VALUES("20169","4","554","1594751796","100","10");
INSERT INTO gifts_random VALUES("20170","608","554","1594752080","100","10");
INSERT INTO gifts_random VALUES("20172","623","473","1594754911","100","10");
INSERT INTO gifts_random VALUES("20175","580","423","1594758850","100","10");
INSERT INTO gifts_random VALUES("20176","894","473","1594764827","100","10");
INSERT INTO gifts_random VALUES("20179","902","473","1594785066","100","10");
INSERT INTO gifts_random VALUES("20178","896","473","1594785033","100","10");
INSERT INTO gifts_random VALUES("20202","823","473","1594832687","100","10");
INSERT INTO gifts_random VALUES("20203","898","554","1594833838","100","10");
INSERT INTO gifts_random VALUES("20204","598","473","1594835428","100","10");
INSERT INTO gifts_random VALUES("20208","804","473","1594840974","100","10");
INSERT INTO gifts_random VALUES("20213","814","1","1594843889","100","10");
INSERT INTO gifts_random VALUES("20217","744","1","1594871194","100","10");
INSERT INTO gifts_random VALUES("20308","764","1","1594996479","100","10");
INSERT INTO gifts_random VALUES("20987","893","554","1595702685","100","10");
INSERT INTO gifts_random VALUES("20235","697","554","1594913181","100","10");
INSERT INTO gifts_random VALUES("20236","702","554","1594913195","100","10");
INSERT INTO gifts_random VALUES("20246","764","550","1594922351","100","10");
INSERT INTO gifts_random VALUES("20258","897","550","1594925873","100","10");
INSERT INTO gifts_random VALUES("20259","649","1","1594926513","100","10");
INSERT INTO gifts_random VALUES("20282","893","1","1594960372","100","10");
INSERT INTO gifts_random VALUES("20288","631","550","1594965721","100","10");
INSERT INTO gifts_random VALUES("20290","631","553","1594979690","100","10");
INSERT INTO gifts_random VALUES("20292","884","497","1594980437","100","10");
INSERT INTO gifts_random VALUES("21610","892","550","1596014017","100","10");
INSERT INTO gifts_random VALUES("20310","595","553","1594997575","100","10");
INSERT INTO gifts_random VALUES("20311","715","550","1595000956","100","10");
INSERT INTO gifts_random VALUES("20350","624","569","1595073522","100","10");
INSERT INTO gifts_random VALUES("20325","656","550","1595012686","100","10");
INSERT INTO gifts_random VALUES("20329","802","550","1595052518","100","10");
INSERT INTO gifts_random VALUES("20330","650","550","1595058408","100","10");
INSERT INTO gifts_random VALUES("20331","810","554","1595060222","100","10");
INSERT INTO gifts_random VALUES("20339","924","550","1595066450","100","10");
INSERT INTO gifts_random VALUES("20344","905","550","1595069037","100","10");
INSERT INTO gifts_random VALUES("20486","610","1","1595271565","100","10");
INSERT INTO gifts_random VALUES("20352","612","550","1595075270","100","10");
INSERT INTO gifts_random VALUES("20354","875","550","1595078902","100","10");
INSERT INTO gifts_random VALUES("20373","604","572","1595088604","100","10");
INSERT INTO gifts_random VALUES("20356","868","572","1595081121","100","10");
INSERT INTO gifts_random VALUES("20357","718","550","1595082108","100","10");
INSERT INTO gifts_random VALUES("20358","859","572","1595082204","100","10");
INSERT INTO gifts_random VALUES("20364","632","550","1595084907","100","10");
INSERT INTO gifts_random VALUES("20374","839","554","1595091872","100","10");
INSERT INTO gifts_random VALUES("20379","629","550","1595094102","100","10");
INSERT INTO gifts_random VALUES("20375","755","554","1595091929","100","10");
INSERT INTO gifts_random VALUES("20380","832","573","1595095882","100","10");
INSERT INTO gifts_random VALUES("20383","926","573","1595096068","100","10");
INSERT INTO gifts_random VALUES("20403","697","554","1595125719","100","10");
INSERT INTO gifts_random VALUES("20405","871","554","1595126441","100","10");
INSERT INTO gifts_random VALUES("20491","824","573","1595274465","100","10");
INSERT INTO gifts_random VALUES("20397","711","1","1595099332","100","10");
INSERT INTO gifts_random VALUES("20401","856","473","1595101075","100","10");
INSERT INTO gifts_random VALUES("20406","826","554","1595126453","100","10");
INSERT INTO gifts_random VALUES("20411","943","572","1595132575","100","10");
INSERT INTO gifts_random VALUES("20417","723","575","1595142909","100","10");
INSERT INTO gifts_random VALUES("20418","565","575","1595142944","100","10");
INSERT INTO gifts_random VALUES("20431","846","572","1595148391","100","10");
INSERT INTO gifts_random VALUES("20432","713","572","1595148489","100","10");
INSERT INTO gifts_random VALUES("20433","643","572","1595159262","100","10");
INSERT INTO gifts_random VALUES("20434","564","572","1595159853","100","10");
INSERT INTO gifts_random VALUES("20440","598","554","1595164278","100","10");
INSERT INTO gifts_random VALUES("20445","609","473","1595190415","100","10");
INSERT INTO gifts_random VALUES("20466","908","526","1595225150","100","10");
INSERT INTO gifts_random VALUES("22161","966","554","1597072543","100","10");
INSERT INTO gifts_random VALUES("20476","772","526","1595240999","100","10");
INSERT INTO gifts_random VALUES("20477","861","526","1595247796","100","10");
INSERT INTO gifts_random VALUES("20480","654","473","1595253240","100","10");
INSERT INTO gifts_random VALUES("20481","649","1","1595261151","100","10");
INSERT INTO gifts_random VALUES("20482","875","423","1595264677","100","10");
INSERT INTO gifts_random VALUES("20509","882","554","1595354486","100","10");
INSERT INTO gifts_random VALUES("20510","571","554","1595354561","100","10");
INSERT INTO gifts_random VALUES("20517","835","569","1595369166","100","10");
INSERT INTO gifts_random VALUES("20518","924","569","1595369448","100","10");
INSERT INTO gifts_random VALUES("20519","989","569","1595369561","100","10");
INSERT INTO gifts_random VALUES("20521","879","573","1595403306","100","10");
INSERT INTO gifts_random VALUES("20522","992","572","1595412033","100","10");
INSERT INTO gifts_random VALUES("20677","624","550","1595533721","100","10");
INSERT INTO gifts_random VALUES("20602","615","554","1595517442","100","10");
INSERT INTO gifts_random VALUES("20603","903","554","1595517483","100","10");
INSERT INTO gifts_random VALUES("20604","1012","554","1595517554","100","10");
INSERT INTO gifts_random VALUES("20741","647","1","1595612755","100","10");
INSERT INTO gifts_random VALUES("20618","942","573","1595525562","100","10");
INSERT INTO gifts_random VALUES("20713","678","573","1595576913","100","10");
INSERT INTO gifts_random VALUES("20905","762","554","1595656309","100","10");
INSERT INTO gifts_random VALUES("20880","596","1","1595635130","100","10");
INSERT INTO gifts_random VALUES("20906","869","423","1595658755","100","10");
INSERT INTO gifts_random VALUES("20907","952","423","1595658822","100","10");
INSERT INTO gifts_random VALUES("20908","774","554","1595660669","100","10");
INSERT INTO gifts_random VALUES("21106","971","586","1595754489","100","10");
INSERT INTO gifts_random VALUES("20934","945","557","1595680263","100","10");
INSERT INTO gifts_random VALUES("20935","878","557","1595680280","100","10");
INSERT INTO gifts_random VALUES("21107","789","586","1595754584","100","10");
INSERT INTO gifts_random VALUES("20959","1035","554","1595686260","100","10");
INSERT INTO gifts_random VALUES("21191","701","1","1595770929","100","10");
INSERT INTO gifts_random VALUES("20978","969","554","1595701093","100","10");
INSERT INTO gifts_random VALUES("20999","1042","554","1595706102","100","10");
INSERT INTO gifts_random VALUES("20980","917","554","1595701439","100","10");
INSERT INTO gifts_random VALUES("20995","568","554","1595703781","100","10");
INSERT INTO gifts_random VALUES("21001","714","557","1595738166","100","10");
INSERT INTO gifts_random VALUES("21008","761","554","1595745251","100","10");
INSERT INTO gifts_random VALUES("21112","825","586","1595754692","100","10");
INSERT INTO gifts_random VALUES("21153","756","1","1595767053","100","10");
INSERT INTO gifts_random VALUES("21357","711","511","1595826346","100","10");
INSERT INTO gifts_random VALUES("21341","946","550","1595819027","100","10");
INSERT INTO gifts_random VALUES("21343","934","586","1595824590","100","10");
INSERT INTO gifts_random VALUES("21344","1034","586","1595824730","100","10");
INSERT INTO gifts_random VALUES("21345","687","586","1595824827","100","10");
INSERT INTO gifts_random VALUES("21377","478","572","1595828411","100","10");
INSERT INTO gifts_random VALUES("21366","1024","511","1595827222","100","10");
INSERT INTO gifts_random VALUES("21461","886","511","1595878996","100","10");
INSERT INTO gifts_random VALUES("21403","763","584","1595873520","100","10");
INSERT INTO gifts_random VALUES("21380","1010","473","1595837885","100","10");
INSERT INTO gifts_random VALUES("21382","699","586","1595838537","100","10");
INSERT INTO gifts_random VALUES("21383","1025","554","1595843383","100","10");
INSERT INTO gifts_random VALUES("21386","838","586","1595854596","100","10");
INSERT INTO gifts_random VALUES("21339","567","550","1595817567","100","10");
INSERT INTO gifts_random VALUES("21387","618","586","1595854759","100","10");
INSERT INTO gifts_random VALUES("21388","696","554","1595863521","100","10");
INSERT INTO gifts_random VALUES("21390","971","554","1595863969","100","10");
INSERT INTO gifts_random VALUES("21393","935","554","1595866758","100","10");
INSERT INTO gifts_random VALUES("21394","567","554","1595866786","100","10");
INSERT INTO gifts_random VALUES("21396","916","1","1595867462","100","10");
INSERT INTO gifts_random VALUES("21613","855","554","1596016376","100","10");
INSERT INTO gifts_random VALUES("21340","523","550","1595818676","100","10");
INSERT INTO gifts_random VALUES("21405","594","554","1595874067","100","10");
INSERT INTO gifts_random VALUES("21399","750","584","1595872783","100","10");
INSERT INTO gifts_random VALUES("21406","896","554","1595874188","100","10");
INSERT INTO gifts_random VALUES("21414","700","554","1595876248","100","10");
INSERT INTO gifts_random VALUES("21407","751","554","1595874217","100","10");
INSERT INTO gifts_random VALUES("21408","801","554","1595874393","100","10");
INSERT INTO gifts_random VALUES("21409","576","584","1595874492","100","10");
INSERT INTO gifts_random VALUES("21415","871","554","1595876279","100","10");
INSERT INTO gifts_random VALUES("21472","739","1","1595914816","100","10");
INSERT INTO gifts_random VALUES("21480","761","554","1595950663","100","10");
INSERT INTO gifts_random VALUES("21481","1025","554","1595954379","100","10");
INSERT INTO gifts_random VALUES("21482","943","1","1595955665","100","10");
INSERT INTO gifts_random VALUES("21515","893","511","1595961662","100","10");
INSERT INTO gifts_random VALUES("21493","600","586","1595959071","100","10");
INSERT INTO gifts_random VALUES("21623","769","554","1596046176","100","10");
INSERT INTO gifts_random VALUES("21624","844","554","1596046442","100","10");
INSERT INTO gifts_random VALUES("21625","866","554","1596049472","100","10");
INSERT INTO gifts_random VALUES("21626","933","473","1596052057","100","10");
INSERT INTO gifts_random VALUES("21637","922","346","1596100481","100","10");
INSERT INTO gifts_random VALUES("21638","1002","550","1596105052","100","10");
INSERT INTO gifts_random VALUES("21639","992","550","1596105259","100","10");
INSERT INTO gifts_random VALUES("21665","895","550","1596131095","100","10");
INSERT INTO gifts_random VALUES("21723","478","473","1596161041","100","10");
INSERT INTO gifts_random VALUES("21734","896","1","1596213142","100","10");
INSERT INTO gifts_random VALUES("21735","588","1","1596213716","100","10");
INSERT INTO gifts_random VALUES("21737","995","554","1596216392","100","10");
INSERT INTO gifts_random VALUES("21738","2","554","1596216423","100","10");
INSERT INTO gifts_random VALUES("21757","1012","554","1596274834","100","10");
INSERT INTO gifts_random VALUES("21772","1004","554","1596284931","100","10");
INSERT INTO gifts_random VALUES("21774","587","554","1596285274","100","10");
INSERT INTO gifts_random VALUES("21783","995","554","1596286217","100","10");
INSERT INTO gifts_random VALUES("21784","720","554","1596286753","100","10");
INSERT INTO gifts_random VALUES("21785","974","554","1596286772","100","10");
INSERT INTO gifts_random VALUES("21786","889","425","1596286787","100","10");
INSERT INTO gifts_random VALUES("21789","1013","425","1596286981","100","10");
INSERT INTO gifts_random VALUES("21790","953","554","1596287215","100","10");
INSERT INTO gifts_random VALUES("21791","830","554","1596288650","100","10");
INSERT INTO gifts_random VALUES("21795","819","554","1596289103","100","10");
INSERT INTO gifts_random VALUES("21796","844","554","1596289136","100","10");
INSERT INTO gifts_random VALUES("21799","953","425","1596294665","100","10");
INSERT INTO gifts_random VALUES("21800","832","589","1596296065","100","10");
INSERT INTO gifts_random VALUES("21802","1043","589","1596298001","100","10");
INSERT INTO gifts_random VALUES("21803","893","1","1596298042","100","10");
INSERT INTO gifts_random VALUES("21808","1054","554","1596300576","100","10");
INSERT INTO gifts_random VALUES("21809","896","554","1596300660","100","10");
INSERT INTO gifts_random VALUES("21810","697","554","1596300833","100","10");
INSERT INTO gifts_random VALUES("21813","1009","554","1596302709","100","10");
INSERT INTO gifts_random VALUES("21816","871","554","1596303533","100","10");
INSERT INTO gifts_random VALUES("21817","1068","425","1596304292","100","10");
INSERT INTO gifts_random VALUES("21818","1070","508","1596305409","100","10");
INSERT INTO gifts_random VALUES("21819","966","425","1596305880","100","10");
INSERT INTO gifts_random VALUES("21820","776","1","1596307121","100","10");
INSERT INTO gifts_random VALUES("21824","893","1","1596308482","100","10");
INSERT INTO gifts_random VALUES("21828","574","554","1596309078","100","10");
INSERT INTO gifts_random VALUES("21834","834","423","1596310170","100","10");
INSERT INTO gifts_random VALUES("21831","1092","425","1596309503","100","10");
INSERT INTO gifts_random VALUES("21835","801","423","1596310212","100","10");
INSERT INTO gifts_random VALUES("21837","643","589","1596317405","100","10");
INSERT INTO gifts_random VALUES("21863","1083","554","1596347749","100","10");
INSERT INTO gifts_random VALUES("21870","954","554","1596348728","100","10");
INSERT INTO gifts_random VALUES("21871","1005","554","1596348748","100","10");
INSERT INTO gifts_random VALUES("22129","1123","554","1596915335","100","10");
INSERT INTO gifts_random VALUES("21886","822","554","1596350756","100","10");
INSERT INTO gifts_random VALUES("21917","970","1","1596355606","100","10");
INSERT INTO gifts_random VALUES("21926","683","425","1596358941","100","10");
INSERT INTO gifts_random VALUES("21931","1086","554","1596365036","100","10");
INSERT INTO gifts_random VALUES("21933","739","1","1596367303","100","10");
INSERT INTO gifts_random VALUES("21934","971","557","1596367996","100","10");
INSERT INTO gifts_random VALUES("21935","894","1","1596370207","100","10");
INSERT INTO gifts_random VALUES("21938","1098","554","1596376951","100","10");
INSERT INTO gifts_random VALUES("21941","1032","554","1596377821","100","10");
INSERT INTO gifts_random VALUES("21942","1067","425","1596377923","100","10");
INSERT INTO gifts_random VALUES("21943","845","554","1596377928","100","10");
INSERT INTO gifts_random VALUES("21948","1067","554","1596381511","100","10");
INSERT INTO gifts_random VALUES("21950","833","554","1596383732","100","10");
INSERT INTO gifts_random VALUES("21954","938","554","1596385106","100","10");
INSERT INTO gifts_random VALUES("21955","1082","554","1596385259","100","10");
INSERT INTO gifts_random VALUES("21956","1001","554","1596385925","100","10");
INSERT INTO gifts_random VALUES("21957","987","1","1596386830","100","10");
INSERT INTO gifts_random VALUES("21958","895","1","1596386930","100","10");
INSERT INTO gifts_random VALUES("21959","904","590","1596387707","100","10");
INSERT INTO gifts_random VALUES("21960","836","1","1596388172","100","10");
INSERT INTO gifts_random VALUES("21964","1023","554","1596391505","100","10");
INSERT INTO gifts_random VALUES("21965","740","554","1596391514","100","10");
INSERT INTO gifts_random VALUES("21997","809","554","1596468072","100","10");
INSERT INTO gifts_random VALUES("22011","792","554","1596509358","100","10");
INSERT INTO gifts_random VALUES("22025","831","554","1596530668","100","10");
INSERT INTO gifts_random VALUES("22024","1026","554","1596529766","100","10");
INSERT INTO gifts_random VALUES("22040","763","554","1596619698","100","10");
INSERT INTO gifts_random VALUES("22031","978","351","1596555946","100","10");
INSERT INTO gifts_random VALUES("22032","948","351","1596556155","100","10");
INSERT INTO gifts_random VALUES("22035","1109","554","1596570782","100","10");
INSERT INTO gifts_random VALUES("22036","900","351","1596586695","100","10");
INSERT INTO gifts_random VALUES("22057","776","554","1596736119","100","10");
INSERT INTO gifts_random VALUES("22058","620","541","1596753544","100","10");
INSERT INTO gifts_random VALUES("22062","761","541","1596773743","100","10");
INSERT INTO gifts_random VALUES("22063","977","541","1596776208","100","10");
INSERT INTO gifts_random VALUES("22077","878","1","1596798199","100","10");
INSERT INTO gifts_random VALUES("22078","714","554","1596798212","100","10");
INSERT INTO gifts_random VALUES("22099","794","554","1596825498","100","10");
INSERT INTO gifts_random VALUES("22115","807","554","1596911241","100","10");
INSERT INTO gifts_random VALUES("22116","1126","554","1596911275","100","10");
INSERT INTO gifts_random VALUES("22136","803","554","1596948338","100","10");
INSERT INTO gifts_random VALUES("22145","876","554","1596996012","100","10");
INSERT INTO gifts_random VALUES("22147","983","554","1596996537","100","10");
INSERT INTO gifts_random VALUES("22148","711","554","1596996596","100","10");
INSERT INTO gifts_random VALUES("22149","1039","554","1596996719","100","10");
INSERT INTO gifts_random VALUES("22150","894","554","1596997241","100","10");
INSERT INTO gifts_random VALUES("22153","1016","554","1596999784","100","10");
INSERT INTO gifts_random VALUES("22164","1114","554","1597087303","100","10");
INSERT INTO gifts_random VALUES("22165","1113","554","1597087444","100","10");
INSERT INTO gifts_random VALUES("22166","931","554","1597087488","100","10");
INSERT INTO gifts_random VALUES("22167","653","554","1597087507","100","10");
INSERT INTO gifts_random VALUES("22168","970","351","1597090857","100","10");
INSERT INTO gifts_random VALUES("22172","975","554","1597173942","100","10");
INSERT INTO gifts_random VALUES("22197","761","554","1597417478","100","10");
INSERT INTO gifts_random VALUES("22184","571","1","1597344041","100","10");
INSERT INTO gifts_random VALUES("22185","949","1","1597349354","100","10");
INSERT INTO gifts_random VALUES("22199","908","554","1597417780","100","10");
INSERT INTO gifts_random VALUES("22236","985","602","1597489687","100","10");
INSERT INTO gifts_random VALUES("22237","836","602","1597489733","100","10");
INSERT INTO gifts_random VALUES("22238","589","602","1597493352","100","10");
INSERT INTO gifts_random VALUES("22239","935","602","1597493356","100","10");
INSERT INTO gifts_random VALUES("22256","763","542","1597504118","100","10");
INSERT INTO gifts_random VALUES("22305","898","603","1597518693","100","10");
INSERT INTO gifts_random VALUES("22258","598","600","1597507299","100","10");
INSERT INTO gifts_random VALUES("22260","1096","600","1597507529","100","10");
INSERT INTO gifts_random VALUES("22265","1004","554","1597511127","100","10");
INSERT INTO gifts_random VALUES("22281","806","554","1597515309","100","10");
INSERT INTO gifts_random VALUES("22594","864","603","1597634163","100","10");
INSERT INTO gifts_random VALUES("22595","761","603","1597634250","100","10");
INSERT INTO gifts_random VALUES("22626","978","603","1597670612","100","10");
INSERT INTO gifts_random VALUES("22599","915","1","1597637144","100","10");
INSERT INTO gifts_random VALUES("22317","1050","602","1597519911","100","10");
INSERT INTO gifts_random VALUES("22321","837","603","1597520008","100","10");
INSERT INTO gifts_random VALUES("22323","1085","603","1597520168","100","10");
INSERT INTO gifts_random VALUES("22324","885","602","1597520387","100","10");
INSERT INTO gifts_random VALUES("22325","1033","602","1597520415","100","10");
INSERT INTO gifts_random VALUES("22547","1037","594","1597577863","100","10");
INSERT INTO gifts_random VALUES("22535","917","602","1597574834","100","10");
INSERT INTO gifts_random VALUES("22541","966","603","1597575473","100","10");
INSERT INTO gifts_random VALUES("22330","1039","602","1597521083","100","10");
INSERT INTO gifts_random VALUES("22331","4","1","1597521157","100","10");
INSERT INTO gifts_random VALUES("22333","881","605","1597521450","100","10");
INSERT INTO gifts_random VALUES("22449","1109","554","1597552245","100","10");
INSERT INTO gifts_random VALUES("22337","1092","602","1597522144","100","10");
INSERT INTO gifts_random VALUES("22339","1044","602","1597523002","100","10");
INSERT INTO gifts_random VALUES("22341","987","602","1597523238","100","10");
INSERT INTO gifts_random VALUES("22342","1043","602","1597523695","100","10");
INSERT INTO gifts_random VALUES("22351","611","602","1597525526","100","10");
INSERT INTO gifts_random VALUES("22448","864","554","1597551632","100","10");
INSERT INTO gifts_random VALUES("22545","1041","602","1597577760","100","10");
INSERT INTO gifts_random VALUES("22364","628","602","1597526808","100","10");
INSERT INTO gifts_random VALUES("22371","823","602","1597527580","100","10");
INSERT INTO gifts_random VALUES("22378","862","602","1597528665","100","10");
INSERT INTO gifts_random VALUES("22546","1034","602","1597577860","100","10");
INSERT INTO gifts_random VALUES("22381","896","602","1597528716","100","10");
INSERT INTO gifts_random VALUES("22388","627","607","1597530050","100","10");
INSERT INTO gifts_random VALUES("22394","928","607","1597531354","100","10");
INSERT INTO gifts_random VALUES("22395","778","607","1597531360","100","10");
INSERT INTO gifts_random VALUES("22410","2","607","1597533650","100","10");
INSERT INTO gifts_random VALUES("22411","567","607","1597533725","100","10");
INSERT INTO gifts_random VALUES("22413","684","607","1597533763","100","10");
INSERT INTO gifts_random VALUES("22414","819","607","1597533793","100","10");
INSERT INTO gifts_random VALUES("22425","902","609","1597541441","100","10");
INSERT INTO gifts_random VALUES("22427","792","609","1597541744","100","10");
INSERT INTO gifts_random VALUES("22430","1075","609","1597543063","100","10");
INSERT INTO gifts_random VALUES("22431","4","609","1597543230","100","10");
INSERT INTO gifts_random VALUES("22433","1021","609","1597543743","100","10");
INSERT INTO gifts_random VALUES("22434","1087","609","1597544299","100","10");
INSERT INTO gifts_random VALUES("22435","743","609","1597544560","100","10");
INSERT INTO gifts_random VALUES("22436","621","609","1597544974","100","10");
INSERT INTO gifts_random VALUES("22437","523","609","1597545013","100","10");
INSERT INTO gifts_random VALUES("22438","806","609","1597545577","100","10");
INSERT INTO gifts_random VALUES("22440","1066","603","1597549946","100","10");
INSERT INTO gifts_random VALUES("22451","851","351","1597552985","100","10");
INSERT INTO gifts_random VALUES("22460","1048","605","1597557714","100","10");
INSERT INTO gifts_random VALUES("22461","1015","609","1597557996","100","10");
INSERT INTO gifts_random VALUES("22473","647","607","1597563443","100","10");
INSERT INTO gifts_random VALUES("22472","1035","605","1597563268","100","10");
INSERT INTO gifts_random VALUES("22477","1110","602","1597563587","100","10");
INSERT INTO gifts_random VALUES("22486","1017","607","1597564448","100","10");
INSERT INTO gifts_random VALUES("22487","690","607","1597564463","100","10");
INSERT INTO gifts_random VALUES("22513","821","605","1597567552","100","10");
INSERT INTO gifts_random VALUES("22491","1059","607","1597564603","100","10");
INSERT INTO gifts_random VALUES("22516","1079","605","1597567969","100","10");
INSERT INTO gifts_random VALUES("22519","1036","605","1597568953","100","10");
INSERT INTO gifts_random VALUES("22520","833","602","1597568974","100","10");
INSERT INTO gifts_random VALUES("22532","977","611","1597573005","100","10");
INSERT INTO gifts_random VALUES("22537","808","602","1597574922","100","10");
INSERT INTO gifts_random VALUES("22539","864","602","1597575137","100","10");
INSERT INTO gifts_random VALUES("22548","601","602","1597577906","100","10");
INSERT INTO gifts_random VALUES("22543","984","609","1597577079","100","10");
INSERT INTO gifts_random VALUES("22550","997","594","1597578029","100","10");
INSERT INTO gifts_random VALUES("22603","875","622","1597648042","100","10");
INSERT INTO gifts_random VALUES("22554","573","602","1597585805","100","10");
INSERT INTO gifts_random VALUES("22556","834","594","1597585852","100","10");
INSERT INTO gifts_random VALUES("22557","1050","602","1597585863","100","10");
INSERT INTO gifts_random VALUES("22604","1045","622","1597648069","100","10");
INSERT INTO gifts_random VALUES("22561","1011","594","1597585937","100","10");
INSERT INTO gifts_random VALUES("22608","1131","594","1597652408","100","10");
INSERT INTO gifts_random VALUES("22564","989","554","1597589606","100","10");
INSERT INTO gifts_random VALUES("22566","956","554","1597595027","100","10");
INSERT INTO gifts_random VALUES("22567","1073","605","1597596870","100","10");
INSERT INTO gifts_random VALUES("22568","833","602","1597600385","100","10");
INSERT INTO gifts_random VALUES("22569","891","611","1597600617","100","10");
INSERT INTO gifts_random VALUES("22572","863","605","1597604008","100","10");
INSERT INTO gifts_random VALUES("22573","1111","602","1597606355","100","10");
INSERT INTO gifts_random VALUES("22575","719","602","1597606584","100","10");
INSERT INTO gifts_random VALUES("22576","775","1","1597607287","100","10");
INSERT INTO gifts_random VALUES("22578","681","602","1597607687","100","10");
INSERT INTO gifts_random VALUES("22579","645","602","1597607932","100","10");
INSERT INTO gifts_random VALUES("22580","759","602","1597608105","100","10");
INSERT INTO gifts_random VALUES("22581","715","602","1597608552","100","10");
INSERT INTO gifts_random VALUES("22582","805","602","1597608734","100","10");
INSERT INTO gifts_random VALUES("22583","840","602","1597608781","100","10");
INSERT INTO gifts_random VALUES("22588","651","602","1597613085","100","10");
INSERT INTO gifts_random VALUES("22589","1086","602","1597613094","100","10");
INSERT INTO gifts_random VALUES("22590","571","602","1597613105","100","10");
INSERT INTO gifts_random VALUES("22609","949","602","1597653208","100","10");
INSERT INTO gifts_random VALUES("22610","892","602","1597653229","100","10");
INSERT INTO gifts_random VALUES("22612","1008","602","1597654030","100","10");
INSERT INTO gifts_random VALUES("22613","1065","602","1597657040","100","10");
INSERT INTO gifts_random VALUES("22615","1067","623","1597663921","100","10");
INSERT INTO gifts_random VALUES("22617","796","320","1597667242","100","10");
INSERT INTO gifts_random VALUES("22620","752","603","1597670056","100","10");
INSERT INTO gifts_random VALUES("22621","900","602","1597670346","100","10");
INSERT INTO gifts_random VALUES("22627","1049","602","1597670625","100","10");
INSERT INTO gifts_random VALUES("22628","766","603","1597670695","100","10");
INSERT INTO gifts_random VALUES("22629","832","602","1597670808","100","10");
INSERT INTO gifts_random VALUES("22631","844","602","1597670971","100","10");
INSERT INTO gifts_random VALUES("22632","1080","602","1597671097","100","10");
INSERT INTO gifts_random VALUES("22633","854","603","1597671340","100","10");
INSERT INTO gifts_random VALUES("22634","966","603","1597671409","100","10");
INSERT INTO gifts_random VALUES("22635","1030","603","1597671443","100","10");
INSERT INTO gifts_random VALUES("22636","1039","603","1597671490","100","10");
INSERT INTO gifts_random VALUES("22639","1129","622","1597676840","100","10");
INSERT INTO gifts_random VALUES("22645","1087","554","1597677645","100","10");
INSERT INTO gifts_random VALUES("22646","717","554","1597677913","100","10");
INSERT INTO gifts_random VALUES("22647","841","554","1597677938","100","10");
INSERT INTO gifts_random VALUES("22650","1049","602","1597683180","100","10");
INSERT INTO gifts_random VALUES("22654","755","554","1597692330","100","10");
INSERT INTO gifts_random VALUES("22655","1097","605","1597692503","100","10");



DROP TABLE IF EXISTS `gifts_user`;

CREATE TABLE `gifts_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `id_gift` int(11) NOT NULL,
  `anonim` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  `status` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7576 DEFAULT CHARSET=cp1251;

INSERT INTO gifts_user VALUES("14","17","1","1","0","1563375407","","0");
INSERT INTO gifts_user VALUES("15","17","0","477","0","1563389939","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("18","20","1","1","0","1563517255","","0");
INSERT INTO gifts_user VALUES("2528","331","325","595","0","1590684446","","0");
INSERT INTO gifts_user VALUES("2527","331","1","6","0","1590684262","","0");
INSERT INTO gifts_user VALUES("29","27","1","1","0","1563719194","","1");
INSERT INTO gifts_user VALUES("30","29","1","1","0","1563724327","","1");
INSERT INTO gifts_user VALUES("31","28","1","1","0","1563724363","","0");
INSERT INTO gifts_user VALUES("34","32","15","1","0","1563761966","","1");
INSERT INTO gifts_user VALUES("35","31","15","2","0","1563762024","","0");
INSERT INTO gifts_user VALUES("38","34","1","2","0","1563770250","","0");
INSERT INTO gifts_user VALUES("40","35","1","1","0","1563802936","","0");
INSERT INTO gifts_user VALUES("41","37","1","1","0","1563848763","","1");
INSERT INTO gifts_user VALUES("44","39","1","1","0","1563878312","","1");
INSERT INTO gifts_user VALUES("45","43","1","4","0","1563894049","","0");
INSERT INTO gifts_user VALUES("53","47","1","4","0","1563967535","","0");
INSERT INTO gifts_user VALUES("64","50","1","1","0","1564032449","","1");
INSERT INTO gifts_user VALUES("65","51","1","1","0","1564048688","","1");
INSERT INTO gifts_user VALUES("66","52","1","1","0","1564054486","","1");
INSERT INTO gifts_user VALUES("69","53","1","1","0","1564068395","","0");
INSERT INTO gifts_user VALUES("77","57","1","1","0","1564236653","","0");
INSERT INTO gifts_user VALUES("81","60","1","1","0","1564358182","","0");
INSERT INTO gifts_user VALUES("84","62","1","2","0","1564388825","","0");
INSERT INTO gifts_user VALUES("86","64","1","4","0","1564411222","","0");
INSERT INTO gifts_user VALUES("87","64","1","1","0","1564416310","","1");
INSERT INTO gifts_user VALUES("91","65","58","1","0","1564486339","","1");
INSERT INTO gifts_user VALUES("93","66","58","1","0","1564494066","","0");
INSERT INTO gifts_user VALUES("97","67","32","2","0","1564510776","","0");
INSERT INTO gifts_user VALUES("105","69","32","1","0","1564568874","","0");
INSERT INTO gifts_user VALUES("106","69","32","1","0","1564568890","","0");
INSERT INTO gifts_user VALUES("108","70","32","2","0","1564569134","","0");
INSERT INTO gifts_user VALUES("111","71","58","2","0","1564575174","","0");
INSERT INTO gifts_user VALUES("2523","330","324","2","0","1590679330","","1");
INSERT INTO gifts_user VALUES("2699","356","1","6","0","1591079265","","0");
INSERT INTO gifts_user VALUES("129","72","32","2","0","1564688408","","0");
INSERT INTO gifts_user VALUES("2522","330","1","6","0","1590679211","","0");
INSERT INTO gifts_user VALUES("140","74","32","1","0","1564747113","","0");
INSERT INTO gifts_user VALUES("160","75","74","1","0","1564772861","","0");
INSERT INTO gifts_user VALUES("5159","506","511","700","0","1593343409","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("189","61","0","478","0","1564830613","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("200","81","74","2","0","1564902425","","1");
INSERT INTO gifts_user VALUES("203","83","74","2","0","1564907715","","0");
INSERT INTO gifts_user VALUES("2700","356","324","2","0","1591079504","","0");
INSERT INTO gifts_user VALUES("5665","510","511","714","0","1593665830","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("276","97","32","2","0","1565519898","","1");
INSERT INTO gifts_user VALUES("307","99","32","1","0","1565667251","","1");
INSERT INTO gifts_user VALUES("324","106","32","1","0","1565890839","","0");
INSERT INTO gifts_user VALUES("333","108","32","1","0","1566029996","","0");
INSERT INTO gifts_user VALUES("338","109","32","2","0","1566119212","","0");
INSERT INTO gifts_user VALUES("340","110","32","2","0","1566140656","","1");
INSERT INTO gifts_user VALUES("2697","355","324","564","0","1591077992","","1");
INSERT INTO gifts_user VALUES("2698","355","324","565","0","1591078008","","1");
INSERT INTO gifts_user VALUES("359","113","32","1","0","1566641282","","0");
INSERT INTO gifts_user VALUES("374","121","32","1","0","1566894302","","1");
INSERT INTO gifts_user VALUES("5158","506","511","701","0","1593343397","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("389","123","97","2","0","1566981808","","0");
INSERT INTO gifts_user VALUES("390","123","74","2","0","1566982198","","0");
INSERT INTO gifts_user VALUES("391","123","32","477","0","1566984922","","0");
INSERT INTO gifts_user VALUES("653","143","143","4","0","1567826186","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("461","124","32","2","0","1567072098","","0");
INSERT INTO gifts_user VALUES("472","74","74","477","0","1567078704","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("478","127","74","2","0","1567088047","","0");
INSERT INTO gifts_user VALUES("5132","506","505","737","0","1593335629","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5133","521","1","2","0","1593335864","","0");
INSERT INTO gifts_user VALUES("5134","521","324","4","0","1593336044","","1");
INSERT INTO gifts_user VALUES("5135","506","506","752","0","1593336048","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("511","131","32","1","0","1567188685","","0");
INSERT INTO gifts_user VALUES("611","114","140","2","0","1567616686","","0");
INSERT INTO gifts_user VALUES("617","141","97","477","0","1567659611","","1");
INSERT INTO gifts_user VALUES("646","113","0","477","0","1567773528","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("650","146","97","2","0","1567822522","","1");
INSERT INTO gifts_user VALUES("674","153","97","4","0","1568009798","","0");
INSERT INTO gifts_user VALUES("711","154","97","477","0","1568182072","","0");
INSERT INTO gifts_user VALUES("715","155","97","4","0","1568192627","","0");
INSERT INTO gifts_user VALUES("5221","339","362","607","0","1593363116","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5222","522","0","574","0","1593363235","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5223","516","0","565","0","1593363594","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5225","344","0","630","0","1593365085","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("799","157","156","2","0","1568286786","","0");
INSERT INTO gifts_user VALUES("5156","512","512","614","0","1593343012","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5157","512","512","611","0","1593343077","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("823","158","97","477","0","1568356601","","0");
INSERT INTO gifts_user VALUES("848","159","97","477","0","1568450475","","0");
INSERT INTO gifts_user VALUES("5177","512","506","618","0","1593351440","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5179","339","362","686","0","1593351574","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5180","511","506","523","0","1593351747","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5183","512","512","627","0","1593352760","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5680","511","510","649","0","1593679208","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5186","344","506","617","0","1593353949","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5187","325","506","722","0","1593353980","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5189","1","506","712","0","1593354709","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5696","509","0","807","0","1593699812","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5191","512","512","623","0","1593355310","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5193","497","0","683","0","1593355532","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5194","523","1","2","0","1593355871","","0");
INSERT INTO gifts_user VALUES("5196","523","324","564","0","1593356025","","1");
INSERT INTO gifts_user VALUES("5197","523","324","565","0","1593356041","","1");
INSERT INTO gifts_user VALUES("5198","506","512","722","0","1593356145","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5201","339","362","680","0","1593357971","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5204","524","1","2","0","1593358345","","0");
INSERT INTO gifts_user VALUES("5205","524","325","2","0","1593358593","","1");
INSERT INTO gifts_user VALUES("5206","523","0","478","0","1593358666","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5207","523","350","775","0","1593358769","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5208","350","350","734","0","1593358915","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5209","350","523","703","0","1593359231","","1");
INSERT INTO gifts_user VALUES("5210","525","1","2","0","1593359242","","0");
INSERT INTO gifts_user VALUES("5211","523","350","599","0","1593359334","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5212","523","350","587","0","1593359457","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5214","525","325","478","0","1593359876","","1");
INSERT INTO gifts_user VALUES("5215","506","0","578","0","1593360652","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5216","1","516","564","0","1593361003","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5217","526","1","2","0","1593361037","","0");
INSERT INTO gifts_user VALUES("5219","516","0","654","0","1593361621","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("920","164","0","4","0","1568893319","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("946","169","45","2","0","1569259334","","0");
INSERT INTO gifts_user VALUES("5145","511","0","644","0","1593339379","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5147","506","511","676","0","1593340325","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5149","512","0","584","0","1593341573","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5151","511","506","723","0","1593342092","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5152","506","512","731","0","1593342237","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5153","506","511","701","0","1593342465","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5154","506","512","646","0","1593342610","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5709","506","0","804","0","1593709312","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("1011","178","178","477","0","1569742194","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2689","330","330","603","0","1591063767","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("1115","57","45","523","0","1570399468","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2686","355","1","6","0","1591050105","","0");
INSERT INTO gifts_user VALUES("2687","354","339","478","0","1591051897","","1");
INSERT INTO gifts_user VALUES("1163","45","45","523","0","1570932919","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("1244","57","45","523","0","1571884466","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("1339","214","213","523","0","1572889322","","1");
INSERT INTO gifts_user VALUES("1344","216","85","2","0","1572952973","","0");
INSERT INTO gifts_user VALUES("1393","99","0","4","0","1573783198","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("1464","224","1","1","0","1574257424","","0");
INSERT INTO gifts_user VALUES("2547","334","324","607","0","1590735275","","0");
INSERT INTO gifts_user VALUES("1495","142","0","523","0","1574327767","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("1505","227","1","2","0","1574340294","","0");
INSERT INTO gifts_user VALUES("1517","228","1","2","0","1574360173","Добро пожаловать ","0");
INSERT INTO gifts_user VALUES("1584","231","1","2","0","1574504001","","1");
INSERT INTO gifts_user VALUES("1585","232","1","2","0","1574504048","","0");
INSERT INTO gifts_user VALUES("1635","1","45","523","0","1574658628","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("1640","233","1","1","0","1574679840","","1");
INSERT INTO gifts_user VALUES("1641","155","1","1","0","1574680410","","0");
INSERT INTO gifts_user VALUES("2543","334","1","6","0","1590735049","","0");
INSERT INTO gifts_user VALUES("2544","334","324","1","0","1590735213","","0");
INSERT INTO gifts_user VALUES("2545","334","324","523","0","1590735244","","0");
INSERT INTO gifts_user VALUES("2546","334","324","564","0","1590735257","","0");
INSERT INTO gifts_user VALUES("1654","235","1","2","0","1574723088","","0");
INSERT INTO gifts_user VALUES("1663","236","1","2","0","1574775091","","1");
INSERT INTO gifts_user VALUES("1666","237","1","4","0","1574780690","","1");
INSERT INTO gifts_user VALUES("1685","236","45","4","0","1574835023","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("1693","240","1","2","0","1574856148","","0");
INSERT INTO gifts_user VALUES("2521","328","324","523","0","1590678560","","1");
INSERT INTO gifts_user VALUES("1732","243","1","4","0","1574940264","","0");
INSERT INTO gifts_user VALUES("1744","1","1","523","0","1575002301","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("1858","244","1","1","0","1575527604","","0");
INSERT INTO gifts_user VALUES("1880","245","214","2","0","1575725896","","0");
INSERT INTO gifts_user VALUES("1881","245","214","2","0","1575725896","","0");
INSERT INTO gifts_user VALUES("1927","246","1","2","0","1576084048","","0");
INSERT INTO gifts_user VALUES("1932","248","1","1","0","1576108265","","0");
INSERT INTO gifts_user VALUES("1990","252","45","1","0","1576188576","","0");
INSERT INTO gifts_user VALUES("2554","335","1","6","0","1590755278","","0");
INSERT INTO gifts_user VALUES("2555","335","324","2","0","1590755530","","0");
INSERT INTO gifts_user VALUES("2019","45","251","4","0","1576246720","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2026","99","172","523","0","1576249885","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2053","255","1","2","0","1576331215","Рада тебе","0");
INSERT INTO gifts_user VALUES("2057","256","1","1","0","1576333648","Рада тебе","0");
INSERT INTO gifts_user VALUES("2062","257","1","2","0","1576387175","","0");
INSERT INTO gifts_user VALUES("2084","259","1","1","0","1576429519","","1");
INSERT INTO gifts_user VALUES("2517","329","324","2","0","1590677093","","0");
INSERT INTO gifts_user VALUES("2130","179","0","477","0","1576521927","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5164","512","512","699","0","1593346173","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5165","511","0","767","0","1593346196","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5646","1","533","602","0","1593644041","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5167","522","1","2","0","1593347056","","0");
INSERT INTO gifts_user VALUES("5168","512","512","644","0","1593347056","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5169","506","511","678","0","1593347190","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5170","507","0","632","0","1593347197","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5171","522","324","2","0","1593347869","","1");
INSERT INTO gifts_user VALUES("5172","505","0","574","0","1593348527","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5174","1","350","771","0","1593349004","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2162","27","45","523","0","1576624691","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2695","355","324","1","0","1591077954","","1");
INSERT INTO gifts_user VALUES("2552","330","0","621","0","1590755000","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("2538","333","324","600","0","1590696744","","0");
INSERT INTO gifts_user VALUES("5162","506","511","690","0","1593345416","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5163","504","0","584","0","1593345991","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5101","1","350","652","0","1593316425","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5102","506","0","581","0","1593317750","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5103","506","506","731","0","1593318365","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5104","506","344","619","0","1593318452","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5105","344","506","629","0","1593320317","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5106","505","506","713","0","1593320992","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5107","506","506","676","0","1593321771","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5109","423","423","584","0","1593323820","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5112","519","1","2","0","1593325460","","0");
INSERT INTO gifts_user VALUES("5113","519","324","2","0","1593325617","","1");
INSERT INTO gifts_user VALUES("5116","520","1","2","0","1593328834","","1");
INSERT INTO gifts_user VALUES("5117","339","362","737","0","1593329101","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5118","339","362","744","0","1593329192","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5119","339","362","617","0","1593329439","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5121","1","344","647","0","1593331081","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5122","512","0","656","0","1593331725","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5126","1","519","622","0","1593334110","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5129","512","506","607","0","1593334433","","1");
INSERT INTO gifts_user VALUES("5130","1","519","624","0","1593334708","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5136","521","324","564","0","1593336081","","1");
INSERT INTO gifts_user VALUES("5137","521","324","565","0","1593336110","","1");
INSERT INTO gifts_user VALUES("5138","506","512","683","0","1593336218","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5139","511","0","614","0","1593337972","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5140","511","0","577","0","1593338733","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("2325","1","45","523","0","1577149920","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2532","332","1","6","0","1590689925","","0");
INSERT INTO gifts_user VALUES("2533","332","324","2","0","1590689985","","0");
INSERT INTO gifts_user VALUES("2535","332","325","602","0","1590690195","","0");
INSERT INTO gifts_user VALUES("2537","333","1","6","0","1590695685","","0");
INSERT INTO gifts_user VALUES("2339","1","45","523","0","1577202188","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2516","329","1","6","0","1590676906","","0");
INSERT INTO gifts_user VALUES("2366","1","45","523","0","1577363758","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2553","330","330","573","0","1590755012","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2376","213","0","2","0","1577596911","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4611","473","324","2","0","1592628085","","1");
INSERT INTO gifts_user VALUES("4579","391","362","679","0","1592597358","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2488","326","324","2","0","1590606370","","1");
INSERT INTO gifts_user VALUES("2491","327","324","2","0","1590606983","","0");
INSERT INTO gifts_user VALUES("2529","331","324","1","0","1590684708","","0");
INSERT INTO gifts_user VALUES("2568","336","1","6","0","1590837777","","0");
INSERT INTO gifts_user VALUES("2569","336","324","4","0","1590838120","","0");
INSERT INTO gifts_user VALUES("2570","336","324","523","0","1590838160","","0");
INSERT INTO gifts_user VALUES("2571","336","324","523","0","1590838179","","0");
INSERT INTO gifts_user VALUES("2572","336","324","565","0","1590838197","","0");
INSERT INTO gifts_user VALUES("2576","337","1","6","0","1590870752","","0");
INSERT INTO gifts_user VALUES("2578","337","324","1","0","1590901354","","0");
INSERT INTO gifts_user VALUES("2579","337","324","523","0","1590901380","","0");
INSERT INTO gifts_user VALUES("2580","337","324","564","0","1590901401","","0");
INSERT INTO gifts_user VALUES("4607","473","1","2","0","1592608136","","0");
INSERT INTO gifts_user VALUES("2582","338","1","6","0","1590917016","","0");
INSERT INTO gifts_user VALUES("2583","339","1","6","0","1590918034","","0");
INSERT INTO gifts_user VALUES("2584","340","1","6","0","1590918489","","0");
INSERT INTO gifts_user VALUES("2585","339","324","1","0","1590920043","","1");
INSERT INTO gifts_user VALUES("2586","339","324","523","0","1590920060","","1");
INSERT INTO gifts_user VALUES("2587","339","324","564","0","1590920073","","1");
INSERT INTO gifts_user VALUES("2588","338","324","1","0","1590920245","","0");
INSERT INTO gifts_user VALUES("2589","338","324","523","0","1590920257","","0");
INSERT INTO gifts_user VALUES("2590","338","324","564","0","1590920268","","0");
INSERT INTO gifts_user VALUES("2591","338","324","565","0","1590920280","","0");
INSERT INTO gifts_user VALUES("2593","340","324","1","0","1590920476","","0");
INSERT INTO gifts_user VALUES("2594","340","324","523","0","1590920513","","0");
INSERT INTO gifts_user VALUES("2595","340","324","564","0","1590920526","","0");
INSERT INTO gifts_user VALUES("2596","340","324","565","0","1590920539","","0");
INSERT INTO gifts_user VALUES("2599","341","1","6","0","1590923318","","0");
INSERT INTO gifts_user VALUES("2600","341","324","1","0","1590923586","","0");
INSERT INTO gifts_user VALUES("2601","341","324","564","0","1590923635","","0");
INSERT INTO gifts_user VALUES("2602","341","324","565","0","1590923658","","0");
INSERT INTO gifts_user VALUES("2605","342","1","6","0","1590927448","","0");
INSERT INTO gifts_user VALUES("2608","342","324","2","0","1590927812","","0");
INSERT INTO gifts_user VALUES("2617","343","1","6","0","1590942775","","0");
INSERT INTO gifts_user VALUES("2618","343","324","1","0","1590943332","","1");
INSERT INTO gifts_user VALUES("2619","343","324","523","0","1590943352","","1");
INSERT INTO gifts_user VALUES("2620","343","324","564","0","1590943369","","1");
INSERT INTO gifts_user VALUES("2622","344","1","6","0","1590943731","","1");
INSERT INTO gifts_user VALUES("2623","344","324","1","0","1590943969","","1");
INSERT INTO gifts_user VALUES("2624","344","324","564","0","1590943988","","1");
INSERT INTO gifts_user VALUES("2625","344","324","565","0","1590944005","","1");
INSERT INTO gifts_user VALUES("2629","345","1","6","0","1590947431","","0");
INSERT INTO gifts_user VALUES("2630","345","324","1","0","1590947509","","0");
INSERT INTO gifts_user VALUES("2631","345","324","523","0","1590947545","","0");
INSERT INTO gifts_user VALUES("2632","345","324","564","0","1590947560","","0");
INSERT INTO gifts_user VALUES("2633","345","324","565","0","1590947571","","0");
INSERT INTO gifts_user VALUES("2634","346","1","6","0","1590950225","","0");
INSERT INTO gifts_user VALUES("2635","346","324","1","0","1590950643","","0");
INSERT INTO gifts_user VALUES("2636","346","324","564","0","1590950669","","0");
INSERT INTO gifts_user VALUES("2637","346","324","565","0","1590950685","","0");
INSERT INTO gifts_user VALUES("2645","347","1","6","0","1590965251","","0");
INSERT INTO gifts_user VALUES("2646","348","1","6","0","1590965778","","0");
INSERT INTO gifts_user VALUES("2647","349","1","6","0","1590977104","","0");
INSERT INTO gifts_user VALUES("2648","347","324","1","0","1590986751","","0");
INSERT INTO gifts_user VALUES("2649","347","324","564","0","1590986787","","0");
INSERT INTO gifts_user VALUES("2650","347","324","565","0","1590986802","","0");
INSERT INTO gifts_user VALUES("2651","348","324","2","0","1590987087","","0");
INSERT INTO gifts_user VALUES("2653","349","324","1","0","1590987515","","0");
INSERT INTO gifts_user VALUES("2654","349","324","564","0","1590987538","","0");
INSERT INTO gifts_user VALUES("2655","349","324","565","0","1590987564","","0");
INSERT INTO gifts_user VALUES("2656","350","1","6","0","1590988391","","0");
INSERT INTO gifts_user VALUES("2657","350","324","2","0","1590988594","","0");
INSERT INTO gifts_user VALUES("2660","350","0","601","0","1591002229","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("2665","351","1","6","0","1591017978","","0");
INSERT INTO gifts_user VALUES("2666","351","324","2","0","1591018142","","0");
INSERT INTO gifts_user VALUES("2671","352","1","6","0","1591027673","","0");
INSERT INTO gifts_user VALUES("2672","352","324","2","0","1591027902","","0");
INSERT INTO gifts_user VALUES("2675","353","1","6","0","1591032508","","0");
INSERT INTO gifts_user VALUES("2676","353","324","1","0","1591032729","","0");
INSERT INTO gifts_user VALUES("2677","353","324","564","0","1591032754","","1");
INSERT INTO gifts_user VALUES("2678","353","324","565","0","1591032768","","1");
INSERT INTO gifts_user VALUES("5711","505","0","874","0","1593709412","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("2682","354","1","6","0","1591041967","","0");
INSERT INTO gifts_user VALUES("2683","354","324","2","0","1591042113","","0");
INSERT INTO gifts_user VALUES("2706","355","355","574","0","1591089816","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4994","362","339","635","0","1593209379","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2717","330","330","592","0","1591099386","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2719","330","326","621","0","1591104990","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2721","358","1","6","0","1591107564","","0");
INSERT INTO gifts_user VALUES("2722","358","324","1","0","1591107935","","0");
INSERT INTO gifts_user VALUES("2723","358","324","564","0","1591107959","","0");
INSERT INTO gifts_user VALUES("2724","358","324","565","0","1591107980","","0");
INSERT INTO gifts_user VALUES("2727","358","358","611","0","1591109475","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2728","355","355","630","0","1591109507","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2743","358","350","650","0","1591113347","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2750","360","1","6","0","1591119810","","0");
INSERT INTO gifts_user VALUES("2751","360","324","1","0","1591120619","","0");
INSERT INTO gifts_user VALUES("2752","360","324","564","0","1591120666","","0");
INSERT INTO gifts_user VALUES("2753","360","324","565","0","1591120681","","0");
INSERT INTO gifts_user VALUES("2755","330","330","653","0","1591122228","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2756","361","1","6","0","1591122646","","0");
INSERT INTO gifts_user VALUES("2757","361","324","1","0","1591123166","","1");
INSERT INTO gifts_user VALUES("2758","361","324","564","0","1591123186","","1");
INSERT INTO gifts_user VALUES("2759","361","324","565","0","1591123200","","1");
INSERT INTO gifts_user VALUES("2761","339","339","646","0","1591123373","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2762","362","1","6","0","1591123592","","1");
INSERT INTO gifts_user VALUES("2763","362","362","570","0","1591123804","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2765","362","324","1","0","1591124005","","1");
INSERT INTO gifts_user VALUES("2766","362","324","564","0","1591124038","","0");
INSERT INTO gifts_user VALUES("2767","362","324","565","0","1591124052","","0");
INSERT INTO gifts_user VALUES("2770","363","1","6","0","1591124729","","0");
INSERT INTO gifts_user VALUES("2771","363","324","4","0","1591125060","","0");
INSERT INTO gifts_user VALUES("2772","363","324","564","0","1591125081","","0");
INSERT INTO gifts_user VALUES("2773","363","324","565","0","1591125092","","0");
INSERT INTO gifts_user VALUES("2776","362","362","615","0","1591127528","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4988","510","1","2","0","1593208165","","0");
INSERT INTO gifts_user VALUES("4989","510","324","2","0","1593208403","","1");
INSERT INTO gifts_user VALUES("4986","507","339","478","0","1593207538","","1");
INSERT INTO gifts_user VALUES("4991","339","507","564","0","1593208898","","1");
INSERT INTO gifts_user VALUES("2794","364","1","6","0","1591150279","","0");
INSERT INTO gifts_user VALUES("2799","364","324","2","0","1591167218","","1");
INSERT INTO gifts_user VALUES("2801","365","1","6","0","1591167539","","0");
INSERT INTO gifts_user VALUES("2802","365","324","1","0","1591167775","","0");
INSERT INTO gifts_user VALUES("2803","365","324","564","0","1591167801","","1");
INSERT INTO gifts_user VALUES("2804","365","324","565","0","1591167843","","0");
INSERT INTO gifts_user VALUES("2806","366","1","6","0","1591168591","","0");
INSERT INTO gifts_user VALUES("2807","366","324","1","0","1591168873","","1");
INSERT INTO gifts_user VALUES("2808","366","324","564","0","1591168892","","1");
INSERT INTO gifts_user VALUES("2809","366","324","565","0","1591168906","","1");
INSERT INTO gifts_user VALUES("4593","362","324","676","0","1592598691","","1");
INSERT INTO gifts_user VALUES("4594","362","324","677","0","1592598704","","1");
INSERT INTO gifts_user VALUES("2817","339","339","650","0","1591172236","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2821","367","1","6","0","1591178356","","0");
INSERT INTO gifts_user VALUES("2822","367","324","1","0","1591178616","","1");
INSERT INTO gifts_user VALUES("2823","367","324","564","0","1591178638","","1");
INSERT INTO gifts_user VALUES("2824","367","324","565","0","1591178653","","1");
INSERT INTO gifts_user VALUES("2825","368","1","6","0","1591180528","","0");
INSERT INTO gifts_user VALUES("2826","367","339","615","0","1591180543","","0");
INSERT INTO gifts_user VALUES("2828","368","339","523","0","1591180779","","0");
INSERT INTO gifts_user VALUES("2829","368","324","1","0","1591180824","","1");
INSERT INTO gifts_user VALUES("2830","368","324","564","0","1591180847","","1");
INSERT INTO gifts_user VALUES("2834","339","339","609","0","1591182097","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2835","346","346","608","0","1591182378","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2836","326","0","623","0","1591186043","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("2837","362","362","630","0","1591187260","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2841","369","1","6","0","1591190547","","0");
INSERT INTO gifts_user VALUES("2842","369","324","2","0","1591190973","","1");
INSERT INTO gifts_user VALUES("2850","362","362","613","0","1591196798","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4596","362","324","679","0","1592598714","","1");
INSERT INTO gifts_user VALUES("2853","362","362","624","0","1591199344","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2855","370","1","6","0","1591199805","","0");
INSERT INTO gifts_user VALUES("2856","370","324","1","0","1591200035","","0");
INSERT INTO gifts_user VALUES("2857","370","324","564","0","1591200051","","0");
INSERT INTO gifts_user VALUES("2858","370","324","565","0","1591200066","","0");
INSERT INTO gifts_user VALUES("2861","339","362","612","0","1591203267","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2862","339","362","639","0","1591203275","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5028","506","506","627","0","1593238891","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2866","339","339","604","0","1591205449","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2867","371","1","6","0","1591205657","","0");
INSERT INTO gifts_user VALUES("2868","371","339","477","0","1591205757","","1");
INSERT INTO gifts_user VALUES("2870","371","324","2","0","1591206089","","1");
INSERT INTO gifts_user VALUES("2874","325","371","564","0","1591207015","","1");
INSERT INTO gifts_user VALUES("2875","339","362","623","0","1591207051","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5002","463","350","628","0","1593223137","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2879","339","362","611","0","1591207926","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2882","339","362","616","0","1591209150","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2883","326","0","617","0","1591209692","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("2885","372","1","6","0","1591211734","","0");
INSERT INTO gifts_user VALUES("2886","372","339","570","0","1591211861","","0");
INSERT INTO gifts_user VALUES("2888","372","324","1","0","1591212103","","1");
INSERT INTO gifts_user VALUES("2889","372","324","564","0","1591212134","","0");
INSERT INTO gifts_user VALUES("2890","372","324","565","0","1591212157","","1");
INSERT INTO gifts_user VALUES("5663","506","511","523","0","1593665654","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5664","506","511","689","0","1593665689","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2896","362","339","611","0","1591213217","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2897","339","362","628","0","1591213594","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2899","362","339","623","0","1591213919","","0");
INSERT INTO gifts_user VALUES("2906","373","1","6","0","1591254405","","0");
INSERT INTO gifts_user VALUES("2907","373","324","1","0","1591254582","","1");
INSERT INTO gifts_user VALUES("2908","373","324","564","0","1591254604","","1");
INSERT INTO gifts_user VALUES("2909","373","324","565","0","1591254622","","1");
INSERT INTO gifts_user VALUES("2920","374","1","6","0","1591260739","","0");
INSERT INTO gifts_user VALUES("2921","374","339","586","0","1591260812","","1");
INSERT INTO gifts_user VALUES("2922","374","324","1","0","1591260984","","1");
INSERT INTO gifts_user VALUES("2923","374","324","564","0","1591261124","","1");
INSERT INTO gifts_user VALUES("2924","374","324","565","0","1591261142","","1");
INSERT INTO gifts_user VALUES("4569","471","1","2","0","1592596444","","0");
INSERT INTO gifts_user VALUES("2927","375","1","6","0","1591269762","","0");
INSERT INTO gifts_user VALUES("2928","375","324","1","0","1591270337","","0");
INSERT INTO gifts_user VALUES("2929","375","324","564","0","1591270370","","0");
INSERT INTO gifts_user VALUES("2930","375","324","565","0","1591270392","","0");
INSERT INTO gifts_user VALUES("2932","339","362","647","0","1591275897","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2933","376","1","6","0","1591276160","","0");
INSERT INTO gifts_user VALUES("2934","376","339","478","0","1591276272","","0");
INSERT INTO gifts_user VALUES("2936","376","324","2","0","1591276445","","0");
INSERT INTO gifts_user VALUES("4571","471","324","564","0","1592596687","","1");
INSERT INTO gifts_user VALUES("4572","471","324","565","0","1592596701","","1");
INSERT INTO gifts_user VALUES("2940","339","362","646","0","1591277626","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5008","1","506","523","0","1593232380","","1");
INSERT INTO gifts_user VALUES("2943","377","1","6","0","1591279801","","0");
INSERT INTO gifts_user VALUES("2944","377","324","2","0","1591280250","","1");
INSERT INTO gifts_user VALUES("2946","378","1","6","0","1591280520","","0");
INSERT INTO gifts_user VALUES("2947","378","339","592","0","1591280630","","1");
INSERT INTO gifts_user VALUES("2948","378","324","1","0","1591280728","","1");
INSERT INTO gifts_user VALUES("2949","378","324","564","0","1591280750","","1");
INSERT INTO gifts_user VALUES("2950","378","324","565","0","1591280762","","1");
INSERT INTO gifts_user VALUES("2955","339","362","619","0","1591283094","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4570","471","324","4","0","1592596665","","1");
INSERT INTO gifts_user VALUES("2958","379","1","6","0","1591286318","","0");
INSERT INTO gifts_user VALUES("2959","380","1","6","0","1591286478","","0");
INSERT INTO gifts_user VALUES("2960","380","324","1","0","1591286900","","0");
INSERT INTO gifts_user VALUES("2961","380","324","564","0","1591286925","","0");
INSERT INTO gifts_user VALUES("2962","380","324","565","0","1591286951","","0");
INSERT INTO gifts_user VALUES("2964","379","324","1","0","1591287199","","0");
INSERT INTO gifts_user VALUES("2965","379","324","564","0","1591287232","","0");
INSERT INTO gifts_user VALUES("2966","379","324","565","0","1591287288","","0");
INSERT INTO gifts_user VALUES("2969","339","362","604","0","1591287663","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5662","511","510","875","0","1593665541","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("2974","379","379","588","0","1591288707","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("2975","381","1","6","0","1591289896","","0");
INSERT INTO gifts_user VALUES("2976","381","324","2","0","1591290091","","1");
INSERT INTO gifts_user VALUES("5661","510","511","769","0","1593665198","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4949","504","324","564","0","1593171187","","1");
INSERT INTO gifts_user VALUES("4950","504","324","565","0","1593171203","","1");
INSERT INTO gifts_user VALUES("4955","505","1","2","0","1593187903","","0");
INSERT INTO gifts_user VALUES("4956","505","324","2","0","1593188154","","1");
INSERT INTO gifts_user VALUES("4958","506","1","2","0","1593189957","","0");
INSERT INTO gifts_user VALUES("4574","472","1","2","0","1592596819","","0");
INSERT INTO gifts_user VALUES("2988","382","1","6","0","1591300957","","0");
INSERT INTO gifts_user VALUES("2989","382","324","2","0","1591301779","","0");
INSERT INTO gifts_user VALUES("2991","383","1","6","0","1591305040","","0");
INSERT INTO gifts_user VALUES("2992","383","324","1","0","1591305101","","0");
INSERT INTO gifts_user VALUES("2996","339","362","613","0","1591305768","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4575","472","324","4","0","1592597037","","1");
INSERT INTO gifts_user VALUES("2998","382","339","478","0","1591307376","","0");
INSERT INTO gifts_user VALUES("3000","339","362","616","0","1591307431","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4576","472","324","564","0","1592597053","","1");
INSERT INTO gifts_user VALUES("4961","506","506","576","0","1593191893","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3005","339","362","610","0","1591310365","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4963","506","506","622","0","1593192501","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3008","339","362","604","0","1591310822","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3009","339","362","618","0","1591310834","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3013","330","330","581","0","1591318986","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3017","346","346","607","0","1591323835","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3019","353","350","564","0","1591335652","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4577","472","324","565","0","1592597070","","1");
INSERT INTO gifts_user VALUES("3026","373","0","570","0","1591347074","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3027","384","1","6","0","1591347925","","1");
INSERT INTO gifts_user VALUES("3028","384","324","1","0","1591348978","","0");
INSERT INTO gifts_user VALUES("3029","384","324","564","0","1591349029","","0");
INSERT INTO gifts_user VALUES("3030","384","324","565","0","1591349054","","0");
INSERT INTO gifts_user VALUES("3048","1","0","616","0","1591374828","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3051","339","362","611","0","1591386144","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3053","339","362","611","0","1591386655","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4614","362","428","614","0","1592634995","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3056","385","1","6","0","1591401738","","0");
INSERT INTO gifts_user VALUES("3062","358","350","574","0","1591416779","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3063","330","330","631","0","1591421680","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3064","385","324","1","0","1591421926","","0");
INSERT INTO gifts_user VALUES("3065","385","324","564","0","1591421954","","0");
INSERT INTO gifts_user VALUES("3066","385","324","565","0","1591421967","","0");
INSERT INTO gifts_user VALUES("3075","386","1","6","0","1591436438","","0");
INSERT INTO gifts_user VALUES("3076","386","324","2","0","1591436581","","0");
INSERT INTO gifts_user VALUES("3079","387","1","6","0","1591438013","","0");
INSERT INTO gifts_user VALUES("3082","387","324","2","0","1591439696","","0");
INSERT INTO gifts_user VALUES("3458","412","324","2","0","1591851732","","1");
INSERT INTO gifts_user VALUES("3087","388","1","6","0","1591445814","","0");
INSERT INTO gifts_user VALUES("3088","388","324","2","0","1591446019","","1");
INSERT INTO gifts_user VALUES("3091","326","0","565","0","1591448649","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3092","388","0","586","0","1591449321","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3094","388","388","478","0","1591455900","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3096","358","350","619","0","1591457390","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3097","339","362","621","0","1591460158","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4621","362","362","676","0","1592649108","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4623","474","1","2","0","1592652217","","0");
INSERT INTO gifts_user VALUES("3101","362","339","635","0","1591461169","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3102","339","362","647","0","1591461170","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4624","474","324","4","0","1592652558","","1");
INSERT INTO gifts_user VALUES("4625","474","324","564","0","1592652591","","1");
INSERT INTO gifts_user VALUES("4626","474","324","565","0","1592652625","","1");
INSERT INTO gifts_user VALUES("4627","396","362","632","0","1592652640","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3109","389","1","6","0","1591464709","","0");
INSERT INTO gifts_user VALUES("3110","389","324","2","0","1591464914","","1");
INSERT INTO gifts_user VALUES("4629","474","474","647","0","1592652865","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3115","339","362","620","0","1591468282","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3117","388","388","570","0","1591469468","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3122","339","362","628","0","1591472661","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3124","362","0","620","0","1591473765","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3127","390","1","6","0","1591482901","","0");
INSERT INTO gifts_user VALUES("3130","390","324","2","0","1591503807","","1");
INSERT INTO gifts_user VALUES("3136","339","362","523","0","1591521555","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3137","339","362","607","0","1591521871","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3138","339","362","613","0","1591522039","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4640","362","362","624","0","1592654638","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4644","442","428","606","0","1592662062","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3151","391","1","6","0","1591540538","","0");
INSERT INTO gifts_user VALUES("3152","391","324","2","0","1591540752","","1");
INSERT INTO gifts_user VALUES("3153","391","324","564","0","1591540778","","1");
INSERT INTO gifts_user VALUES("3154","391","324","565","0","1591540791","","1");
INSERT INTO gifts_user VALUES("3157","358","350","620","0","1591541602","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3158","339","362","631","0","1591542415","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3160","339","362","622","0","1591542989","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3167","392","1","6","0","1591549051","","0");
INSERT INTO gifts_user VALUES("3168","392","324","1","0","1591550271","","1");
INSERT INTO gifts_user VALUES("3169","392","324","564","0","1591550294","","1");
INSERT INTO gifts_user VALUES("3170","392","324","565","0","1591550309","","1");
INSERT INTO gifts_user VALUES("4648","450","445","616","0","1592665096","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3178","339","362","606","0","1591559832","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3179","393","1","6","0","1591560624","","0");
INSERT INTO gifts_user VALUES("3180","393","324","1","0","1591561325","","1");
INSERT INTO gifts_user VALUES("3181","393","324","564","0","1591561352","","1");
INSERT INTO gifts_user VALUES("3182","393","324","565","0","1591561406","","1");
INSERT INTO gifts_user VALUES("3190","394","1","6","0","1591583480","","1");
INSERT INTO gifts_user VALUES("3192","394","324","2","0","1591590389","","1");
INSERT INTO gifts_user VALUES("3212","312","351","612","0","1591603200","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3218","395","1","6","0","1591612468","","0");
INSERT INTO gifts_user VALUES("3221","395","324","2","0","1591613731","","1");
INSERT INTO gifts_user VALUES("3225","396","1","6","0","1591617880","","1");
INSERT INTO gifts_user VALUES("3226","397","1","6","0","1591617946","","0");
INSERT INTO gifts_user VALUES("3227","396","324","1","0","1591618737","","1");
INSERT INTO gifts_user VALUES("3228","396","324","564","0","1591618768","","1");
INSERT INTO gifts_user VALUES("3229","396","324","565","0","1591618780","","1");
INSERT INTO gifts_user VALUES("3230","396","324","565","0","1591618787","","1");
INSERT INTO gifts_user VALUES("3232","397","324","1","0","1591618994","","1");
INSERT INTO gifts_user VALUES("3233","397","324","564","0","1591619011","","1");
INSERT INTO gifts_user VALUES("3234","397","324","565","0","1591619025","","1");
INSERT INTO gifts_user VALUES("3236","398","1","6","0","1591619291","","0");
INSERT INTO gifts_user VALUES("3238","398","324","1","0","1591619588","","1");
INSERT INTO gifts_user VALUES("3239","398","324","564","0","1591619605","","1");
INSERT INTO gifts_user VALUES("3240","398","324","565","0","1591619618","","1");
INSERT INTO gifts_user VALUES("3246","399","324","2","0","1591621486","","1");
INSERT INTO gifts_user VALUES("3244","399","1","6","0","1591621253","","0");
INSERT INTO gifts_user VALUES("3258","362","0","618","0","1591623012","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3259","339","362","679","0","1591623249","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4564","469","469","619","0","1592593315","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3265","400","1","2","0","1591626963","","0");
INSERT INTO gifts_user VALUES("3266","400","324","1","0","1591627221","","1");
INSERT INTO gifts_user VALUES("3267","400","324","564","0","1591627239","","1");
INSERT INTO gifts_user VALUES("3268","400","324","565","0","1591627254","","1");
INSERT INTO gifts_user VALUES("3329","402","402","646","0","1591646383","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3277","339","362","632","0","1591633616","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3283","401","1","2","0","1591635277","","0");
INSERT INTO gifts_user VALUES("3284","388","388","628","0","1591635358","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3285","401","324","2","0","1591635426","","1");
INSERT INTO gifts_user VALUES("3288","362","339","622","0","1591637561","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3289","339","362","645","0","1591637768","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3291","402","1","2","0","1591639165","","1");
INSERT INTO gifts_user VALUES("3292","402","324","1","0","1591639423","","1");
INSERT INTO gifts_user VALUES("3293","402","324","564","0","1591639442","","1");
INSERT INTO gifts_user VALUES("3294","402","324","565","0","1591639454","","1");
INSERT INTO gifts_user VALUES("3298","402","402","613","0","1591640234","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3306","403","1","2","0","1591641871","","0");
INSERT INTO gifts_user VALUES("3307","403","324","2","0","1591642013","","1");
INSERT INTO gifts_user VALUES("3311","396","396","609","0","1591642849","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3317","396","396","615","0","1591643920","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3322","396","396","647","0","1591644715","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3324","339","362","620","0","1591645415","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3326","339","362","615","0","1591645629","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3328","339","362","631","0","1591646337","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3340","362","324","677","0","1591649779","","1");
INSERT INTO gifts_user VALUES("3345","362","324","646","0","1591727808","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3346","339","362","622","0","1591729300","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4439","391","362","611","0","1592508218","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3351","396","396","602","0","1591731855","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3352","339","0","631","0","1591731902","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3354","403","339","572","0","1591732082","","1");
INSERT INTO gifts_user VALUES("3358","404","1","2","0","1591734590","","0");
INSERT INTO gifts_user VALUES("3359","404","324","2","0","1591734772","","1");
INSERT INTO gifts_user VALUES("3363","405","1","2","0","1591737725","","0");
INSERT INTO gifts_user VALUES("3365","406","1","2","0","1591740655","","0");
INSERT INTO gifts_user VALUES("5708","344","533","713","0","1593709212","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3368","358","350","626","0","1591758689","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3370","402","0","679","0","1591760838","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3374","406","339","477","0","1591768540","","1");
INSERT INTO gifts_user VALUES("3375","406","324","2","0","1591768995","","1");
INSERT INTO gifts_user VALUES("3377","405","324","2","0","1591769869","","1");
INSERT INTO gifts_user VALUES("3380","402","402","599","0","1591771526","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3381","407","1","2","0","1591772916","","0");
INSERT INTO gifts_user VALUES("3382","407","324","1","0","1591773101","","1");
INSERT INTO gifts_user VALUES("3383","407","324","564","0","1591773124","","1");
INSERT INTO gifts_user VALUES("3384","407","324","565","0","1591773147","","1");
INSERT INTO gifts_user VALUES("3392","408","1","2","0","1591775834","","0");
INSERT INTO gifts_user VALUES("3393","409","1","2","0","1591776384","","0");
INSERT INTO gifts_user VALUES("3394","409","324","1","0","1591776574","","1");
INSERT INTO gifts_user VALUES("3395","409","324","564","0","1591776596","","1");
INSERT INTO gifts_user VALUES("3396","409","324","565","0","1591776611","","1");
INSERT INTO gifts_user VALUES("3401","408","324","2","0","1591776755","","1");
INSERT INTO gifts_user VALUES("3407","410","1","2","0","1591778768","","0");
INSERT INTO gifts_user VALUES("3408","410","324","2","0","1591780332","","1");
INSERT INTO gifts_user VALUES("5707","505","506","863","0","1593708655","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4438","362","362","632","0","1592508056","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3415","339","362","607","0","1591785063","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5676","534","505","611","0","1593673389","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5677","506","505","853","0","1593675448","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3422","339","362","647","0","1591788676","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3424","339","362","609","0","1591794660","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4442","362","362","632","0","1592509633","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3431","339","362","607","0","1591803762","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3433","339","362","622","0","1591808796","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3437","362","324","565","0","1591813344","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3440","339","362","629","0","1591814784","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3450","362","339","564","0","1591823915","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3454","411","1","2","0","1591843142","","0");
INSERT INTO gifts_user VALUES("3457","412","1","2","0","1591845893","","0");
INSERT INTO gifts_user VALUES("3460","411","324","2","0","1591851894","","1");
INSERT INTO gifts_user VALUES("3462","413","1","2","0","1591851988","","0");
INSERT INTO gifts_user VALUES("3463","413","324","1","0","1591852243","","1");
INSERT INTO gifts_user VALUES("3464","413","324","564","0","1591852269","","1");
INSERT INTO gifts_user VALUES("3465","413","324","565","0","1591852286","","1");
INSERT INTO gifts_user VALUES("3470","413","362","581","0","1591858611","","1");
INSERT INTO gifts_user VALUES("3471","412","362","477","0","1591858756","","1");
INSERT INTO gifts_user VALUES("3472","339","362","639","0","1591859717","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3475","362","324","620","0","1591862967","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3476","402","402","642","0","1591863439","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3477","402","402","606","0","1591863450","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3479","414","1","2","0","1591863470","","0");
INSERT INTO gifts_user VALUES("3481","396","0","478","0","1591865127","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3483","414","324","1","0","1591866482","","1");
INSERT INTO gifts_user VALUES("3484","414","324","564","0","1591866505","","1");
INSERT INTO gifts_user VALUES("3485","414","324","565","0","1591866518","","1");
INSERT INTO gifts_user VALUES("3489","414","362","582","0","1591868238","","1");
INSERT INTO gifts_user VALUES("3490","339","362","676","0","1591868327","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3493","415","1","2","0","1591875759","","0");
INSERT INTO gifts_user VALUES("3494","415","324","1","0","1591877384","","1");
INSERT INTO gifts_user VALUES("3495","415","324","564","0","1591877409","","1");
INSERT INTO gifts_user VALUES("3496","415","324","565","0","1591877427","","1");
INSERT INTO gifts_user VALUES("3500","414","350","623","0","1591879441","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3502","415","362","595","0","1591880032","","1");
INSERT INTO gifts_user VALUES("3512","339","362","635","0","1591892397","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3515","339","362","565","0","1591895067","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5142","506","511","680","0","1593339178","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5143","511","506","724","0","1593339186","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3518","402","402","615","0","1591898454","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3519","404","0","576","0","1591900287","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3520","404","0","581","0","1591901807","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3535","416","1","2","0","1591911175","","0");
INSERT INTO gifts_user VALUES("3536","416","324","1","0","1591911415","","1");
INSERT INTO gifts_user VALUES("3537","416","324","564","0","1591911430","","1");
INSERT INTO gifts_user VALUES("3539","416","339","574","0","1591911644","","1");
INSERT INTO gifts_user VALUES("5710","506","506","697","0","1593709327","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3541","355","0","601","0","1591912483","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3542","362","339","612","0","1591912901","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3543","362","339","609","0","1591912938","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3548","417","1","2","0","1591937015","","0");
INSERT INTO gifts_user VALUES("3549","417","324","2","0","1591937532","","1");
INSERT INTO gifts_user VALUES("3558","418","1","2","0","1591947197","","0");
INSERT INTO gifts_user VALUES("3559","418","324","2","0","1591947829","","1");
INSERT INTO gifts_user VALUES("3563","418","339","589","0","1591947946","","1");
INSERT INTO gifts_user VALUES("3566","418","362","477","0","1591948356","","1");
INSERT INTO gifts_user VALUES("3567","362","0","649","0","1591948409","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3570","419","1","2","0","1591949128","","0");
INSERT INTO gifts_user VALUES("3571","419","324","2","0","1591949396","","1");
INSERT INTO gifts_user VALUES("3575","362","339","678","0","1591951600","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3577","419","362","2","0","1591952383","","1");
INSERT INTO gifts_user VALUES("3579","420","1","2","0","1591956493","","0");
INSERT INTO gifts_user VALUES("3590","339","362","608","0","1591963579","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3582","421","1","2","0","1591958760","","0");
INSERT INTO gifts_user VALUES("3583","421","339","477","0","1591958881","","1");
INSERT INTO gifts_user VALUES("3585","421","324","2","0","1591959175","","1");
INSERT INTO gifts_user VALUES("3588","362","339","621","0","1591959485","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3591","418","362","478","0","1591963621","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3592","339","362","679","0","1591963757","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3594","402","402","652","0","1591964214","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3595","339","362","631","0","1591964405","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3598","402","0","595","0","1591964747","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3602","421","362","478","0","1591972797","","1");
INSERT INTO gifts_user VALUES("3606","422","1","2","0","1591975362","","0");
INSERT INTO gifts_user VALUES("3607","422","324","2","0","1591975544","","1");
INSERT INTO gifts_user VALUES("3609","422","339","478","0","1591975935","","1");
INSERT INTO gifts_user VALUES("3610","422","339","596","0","1591976038","","1");
INSERT INTO gifts_user VALUES("3611","362","0","607","0","1591976247","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3612","396","396","605","0","1591976550","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3614","391","0","614","0","1591977220","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3615","362","422","650","0","1591978348","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3616","423","1","2","0","1591978719","","0");
INSERT INTO gifts_user VALUES("3617","423","339","564","0","1591978794","","1");
INSERT INTO gifts_user VALUES("3619","423","324","1","0","1591978917","","1");
INSERT INTO gifts_user VALUES("3620","423","324","564","0","1591978938","","1");
INSERT INTO gifts_user VALUES("3621","423","324","565","0","1591978955","","1");
INSERT INTO gifts_user VALUES("3623","423","362","581","0","1591979411","","1");
INSERT INTO gifts_user VALUES("3630","339","362","643","0","1591983857","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3632","424","1","2","0","1591984477","","0");
INSERT INTO gifts_user VALUES("3633","424","324","2","0","1591984679","","1");
INSERT INTO gifts_user VALUES("3636","339","362","610","0","1591986788","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3639","339","362","643","0","1591988531","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3641","362","424","630","0","1591989037","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3647","425","1","2","0","1591993367","","1");
INSERT INTO gifts_user VALUES("3648","425","324","1","0","1591993572","","1");
INSERT INTO gifts_user VALUES("3649","425","324","564","0","1591993601","","1");
INSERT INTO gifts_user VALUES("3650","425","324","565","0","1591993615","","1");
INSERT INTO gifts_user VALUES("3652","425","339","566","0","1591994122","","1");
INSERT INTO gifts_user VALUES("3655","425","339","629","0","1591994225","","1");
INSERT INTO gifts_user VALUES("3656","425","362","567","0","1591994504","","1");
INSERT INTO gifts_user VALUES("3657","339","362","613","0","1591994765","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3658","426","1","2","0","1591996556","","0");
INSERT INTO gifts_user VALUES("3659","426","324","1","0","1591997232","","1");
INSERT INTO gifts_user VALUES("3660","426","324","564","0","1591997258","","1");
INSERT INTO gifts_user VALUES("3661","426","324","565","0","1591997270","","1");
INSERT INTO gifts_user VALUES("3663","426","339","565","0","1591997346","","1");
INSERT INTO gifts_user VALUES("3667","426","362","586","0","1591998993","","1");
INSERT INTO gifts_user VALUES("3672","427","1","2","0","1592007726","","0");
INSERT INTO gifts_user VALUES("3676","427","324","2","0","1592021756","","1");
INSERT INTO gifts_user VALUES("3679","423","423","620","0","1592025699","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3681","423","423","614","0","1592025884","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3683","362","422","609","0","1592027165","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3689","402","0","619","0","1592031484","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3696","339","362","629","0","1592038950","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3697","339","362","622","0","1592039360","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3699","428","1","2","0","1592041345","","1");
INSERT INTO gifts_user VALUES("5660","511","510","818","0","1593665145","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3701","428","362","478","0","1592041979","","1");
INSERT INTO gifts_user VALUES("3702","428","324","477","0","1592042516","","1");
INSERT INTO gifts_user VALUES("3707","355","0","2","0","1592045520","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3708","355","355","642","0","1592045624","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3726","391","362","604","0","1592060376","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3729","362","422","649","0","1592063079","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3731","362","422","617","0","1592063770","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3733","391","0","608","0","1592063958","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3740","391","362","607","0","1592072998","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3742","391","362","679","0","1592075242","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3748","339","362","622","0","1592081785","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3750","339","362","617","0","1592082058","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3753","362","391","611","0","1592094632","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3755","429","1","2","0","1592104442","","0");
INSERT INTO gifts_user VALUES("3756","429","391","574","0","1592104750","","1");
INSERT INTO gifts_user VALUES("3758","362","350","607","0","1592105343","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3762","429","324","1","0","1592109765","","1");
INSERT INTO gifts_user VALUES("3763","429","324","564","0","1592109810","","1");
INSERT INTO gifts_user VALUES("3764","429","324","565","0","1592109843","","1");
INSERT INTO gifts_user VALUES("3770","430","1","2","0","1592116037","","0");
INSERT INTO gifts_user VALUES("3771","430","391","589","0","1592116142","","1");
INSERT INTO gifts_user VALUES("3772","430","324","1","0","1592116351","","1");
INSERT INTO gifts_user VALUES("3773","430","324","564","0","1592116368","","1");
INSERT INTO gifts_user VALUES("3774","430","324","565","0","1592116386","","1");
INSERT INTO gifts_user VALUES("3776","391","362","609","0","1592117615","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3780","391","362","645","0","1592119850","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3782","414","421","607","0","1592123506","Для тебя Сонечко","1");
INSERT INTO gifts_user VALUES("3783","358","0","610","0","1592126058","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3786","402","402","612","0","1592129063","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3792","391","362","631","0","1592136192","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3797","431","1","2","0","1592140357","","0");
INSERT INTO gifts_user VALUES("3798","431","391","4","0","1592140381","","1");
INSERT INTO gifts_user VALUES("3800","431","324","1","0","1592141094","","1");
INSERT INTO gifts_user VALUES("3802","431","324","564","0","1592141133","","1");
INSERT INTO gifts_user VALUES("3803","431","324","565","0","1592141166","","1");
INSERT INTO gifts_user VALUES("3813","391","362","641","0","1592146584","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3823","391","391","635","0","1592150096","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3828","326","0","652","0","1592154203","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3831","391","362","609","0","1592154298","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3832","391","362","564","0","1592154469","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3833","391","362","650","0","1592154606","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3835","432","1","2","0","1592154977","","1");
INSERT INTO gifts_user VALUES("3836","432","324","2","0","1592155497","","1");
INSERT INTO gifts_user VALUES("3839","433","1","2","0","1592156861","","0");
INSERT INTO gifts_user VALUES("3841","433","324","1","0","1592158174","","1");
INSERT INTO gifts_user VALUES("3842","433","324","564","0","1592158233","","1");
INSERT INTO gifts_user VALUES("3843","433","324","565","0","1592158275","","1");
INSERT INTO gifts_user VALUES("3845","404","0","609","0","1592159408","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3847","434","1","2","0","1592160870","","0");
INSERT INTO gifts_user VALUES("3848","434","324","1","0","1592161545","","1");
INSERT INTO gifts_user VALUES("3849","434","324","564","0","1592161574","","1");
INSERT INTO gifts_user VALUES("3850","434","324","565","0","1592161590","","1");
INSERT INTO gifts_user VALUES("3852","404","0","650","0","1592161917","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3859","391","362","611","0","1592166161","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3861","435","1","2","0","1592182675","","1");
INSERT INTO gifts_user VALUES("3862","435","391","574","0","1592185274","","1");
INSERT INTO gifts_user VALUES("3864","391","435","647","0","1592191544","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3866","435","0","676","0","1592192597","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("3874","435","324","1","0","1592193704","","1");
INSERT INTO gifts_user VALUES("3875","435","324","564","0","1592193720","","1");
INSERT INTO gifts_user VALUES("3876","435","324","565","0","1592193732","","1");
INSERT INTO gifts_user VALUES("3893","436","1","2","0","1592208009","","0");
INSERT INTO gifts_user VALUES("3894","436","391","2","0","1592208061","","1");
INSERT INTO gifts_user VALUES("3895","436","324","2","0","1592208190","","1");
INSERT INTO gifts_user VALUES("3906","437","1","2","0","1592214144","","0");
INSERT INTO gifts_user VALUES("3907","437","391","4","0","1592214193","","1");
INSERT INTO gifts_user VALUES("3910","437","324","1","0","1592214699","","1");
INSERT INTO gifts_user VALUES("3911","437","324","564","0","1592214734","","1");
INSERT INTO gifts_user VALUES("3912","437","324","565","0","1592214748","","1");
INSERT INTO gifts_user VALUES("3926","402","362","646","0","1592217495","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3929","402","362","650","0","1592220482","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3940","391","362","621","0","1592225141","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3943","362","391","616","0","1592225603","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3945","391","350","651","0","1592226428","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5717","402","0","866","0","1593711303","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("3963","423","423","612","0","1592238014","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("3967","402","362","647","0","1592243278","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3973","402","362","630","0","1592245960","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3974","402","362","677","0","1592246247","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3976","391","362","612","0","1592246361","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3982","438","1","2","0","1592248935","","0");
INSERT INTO gifts_user VALUES("3986","438","324","2","0","1592249671","","1");
INSERT INTO gifts_user VALUES("3989","402","362","631","0","1592250548","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3992","439","1","2","0","1592251618","","0");
INSERT INTO gifts_user VALUES("3994","391","362","677","0","1592251823","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("3995","439","324","2","0","1592251918","","1");
INSERT INTO gifts_user VALUES("4002","330","330","605","0","1592253552","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4008","362","324","608","0","1592255411","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4009","402","362","649","0","1592255437","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4012","362","324","676","0","1592255495","","1");
INSERT INTO gifts_user VALUES("4014","362","324","677","0","1592255511","","1");
INSERT INTO gifts_user VALUES("4015","362","324","678","0","1592255529","","1");
INSERT INTO gifts_user VALUES("4016","391","362","564","0","1592255763","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4017","440","1","2","0","1592258799","","0");
INSERT INTO gifts_user VALUES("4018","440","391","642","0","1592265202","","1");
INSERT INTO gifts_user VALUES("4019","391","0","587","0","1592265489","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5706","402","0","873","0","1593708536","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4026","440","324","1","0","1592285910","","1");
INSERT INTO gifts_user VALUES("4027","440","324","564","0","1592285943","","1");
INSERT INTO gifts_user VALUES("4028","440","324","565","0","1592285958","","1");
INSERT INTO gifts_user VALUES("4045","441","1","2","0","1592298524","","0");
INSERT INTO gifts_user VALUES("4046","441","324","1","0","1592298953","","1");
INSERT INTO gifts_user VALUES("4048","441","324","564","0","1592298998","","1");
INSERT INTO gifts_user VALUES("4049","441","324","565","0","1592299021","","1");
INSERT INTO gifts_user VALUES("5659","510","511","896","0","1593665128","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4057","330","330","647","0","1592306153","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4059","391","362","619","0","1592310157","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4060","442","1","2","0","1592310948","","1");
INSERT INTO gifts_user VALUES("4061","442","324","564","0","1592311267","","1");
INSERT INTO gifts_user VALUES("4062","442","324","523","0","1592311282","","1");
INSERT INTO gifts_user VALUES("4064","442","391","4","0","1592311417","","1");
INSERT INTO gifts_user VALUES("4065","391","350","647","0","1592311708","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4068","391","362","617","0","1592312330","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4076","402","362","604","0","1592317680","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4077","402","362","654","0","1592318887","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5713","516","506","723","0","1593709469","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5714","506","505","702","0","1593709754","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5695","1","506","716","0","1593697641","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4100","391","362","610","0","1592333574","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4453","391","362","639","0","1592514428","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4104","402","362","656","0","1592334317","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4105","402","362","645","0","1592334555","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4106","391","362","608","0","1592334962","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4454","362","0","609","0","1592514450","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4457","362","0","608","0","1592515685","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4115","443","1","2","0","1592349793","","0");
INSERT INTO gifts_user VALUES("4117","443","391","477","0","1592358470","","1");
INSERT INTO gifts_user VALUES("4118","391","0","619","0","1592359274","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4126","443","324","2","0","1592370102","","1");
INSERT INTO gifts_user VALUES("4133","391","362","619","0","1592382593","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4139","391","362","639","0","1592389466","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4140","444","1","2","0","1592389894","","1");
INSERT INTO gifts_user VALUES("4141","445","1","2","0","1592390060","","0");
INSERT INTO gifts_user VALUES("4142","444","324","477","0","1592390145","","1");
INSERT INTO gifts_user VALUES("4144","445","324","1","0","1592390369","","1");
INSERT INTO gifts_user VALUES("4145","445","324","565","0","1592390439","","1");
INSERT INTO gifts_user VALUES("4147","445","391","4","0","1592390801","","1");
INSERT INTO gifts_user VALUES("4148","444","391","477","0","1592390939","","1");
INSERT INTO gifts_user VALUES("4149","391","362","616","0","1592390967","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4152","445","362","620","0","1592391405","","1");
INSERT INTO gifts_user VALUES("4157","446","1","2","0","1592396535","","0");
INSERT INTO gifts_user VALUES("4158","446","446","610","0","1592396775","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4159","446","324","4","0","1592396814","","1");
INSERT INTO gifts_user VALUES("4161","446","324","564","0","1592396870","","1");
INSERT INTO gifts_user VALUES("4165","391","362","627","0","1592399187","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4167","447","1","2","0","1592400533","","0");
INSERT INTO gifts_user VALUES("4170","447","324","2","0","1592400812","","1");
INSERT INTO gifts_user VALUES("4172","448","1","2","0","1592405420","","0");
INSERT INTO gifts_user VALUES("4175","448","324","477","0","1592405979","","1");
INSERT INTO gifts_user VALUES("4176","448","324","564","0","1592406134","","1");
INSERT INTO gifts_user VALUES("4179","448","362","586","0","1592406205","","1");
INSERT INTO gifts_user VALUES("4182","449","1","2","0","1592406608","","0");
INSERT INTO gifts_user VALUES("4183","391","362","647","0","1592406686","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4184","391","362","610","0","1592406777","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4185","391","362","619","0","1592406808","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4186","391","362","615","0","1592406857","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4187","449","324","2","0","1592406869","","1");
INSERT INTO gifts_user VALUES("4189","435","350","616","0","1592407559","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4190","450","1","2","0","1592407621","","0");
INSERT INTO gifts_user VALUES("4191","450","324","4","0","1592407892","","1");
INSERT INTO gifts_user VALUES("4192","450","324","564","0","1592407920","","1");
INSERT INTO gifts_user VALUES("4200","396","362","617","0","1592412097","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4201","451","1","2","0","1592412609","","0");
INSERT INTO gifts_user VALUES("4204","362","444","624","0","1592412956","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4205","312","444","615","0","1592412990","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4208","452","1","2","0","1592414712","","0");
INSERT INTO gifts_user VALUES("5658","510","511","842","0","1593665024","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4210","452","324","564","0","1592415025","","1");
INSERT INTO gifts_user VALUES("4211","452","324","565","0","1592415049","","1");
INSERT INTO gifts_user VALUES("4213","453","1","2","0","1592416005","","0");
INSERT INTO gifts_user VALUES("4215","453","324","2","0","1592416232","","1");
INSERT INTO gifts_user VALUES("4221","454","1","2","0","1592418186","","1");
INSERT INTO gifts_user VALUES("4222","454","324","4","0","1592418386","","1");
INSERT INTO gifts_user VALUES("4224","454","324","564","0","1592418437","","1");
INSERT INTO gifts_user VALUES("4225","454","324","565","0","1592418454","","1");
INSERT INTO gifts_user VALUES("4228","455","1","2","0","1592420609","","1");
INSERT INTO gifts_user VALUES("4229","455","324","477","0","1592420854","","1");
INSERT INTO gifts_user VALUES("4232","391","362","646","0","1592421281","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4239","312","0","651","0","1592423260","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4242","312","0","586","0","1592424207","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4243","270","324","564","0","1592424339","","1");
INSERT INTO gifts_user VALUES("4244","270","324","565","0","1592424354","","1");
INSERT INTO gifts_user VALUES("4245","270","324","607","0","1592424372","","1");
INSERT INTO gifts_user VALUES("4247","362","324","523","0","1592425156","","1");
INSERT INTO gifts_user VALUES("4248","362","324","607","0","1592425178","","1");
INSERT INTO gifts_user VALUES("4249","362","324","608","0","1592425196","","1");
INSERT INTO gifts_user VALUES("4250","362","324","609","0","1592425209","","1");
INSERT INTO gifts_user VALUES("4251","362","324","610","0","1592425224","","1");
INSERT INTO gifts_user VALUES("4252","362","324","612","0","1592425238","","1");
INSERT INTO gifts_user VALUES("4253","362","324","614","0","1592425251","","1");
INSERT INTO gifts_user VALUES("5675","402","362","650","0","1593670780","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4471","312","444","643","0","1592546753","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4265","391","324","523","0","1592425835","","1");
INSERT INTO gifts_user VALUES("4266","391","324","608","0","1592425859","","1");
INSERT INTO gifts_user VALUES("4267","391","324","609","0","1592425873","","1");
INSERT INTO gifts_user VALUES("4268","391","324","611","0","1592425887","","1");
INSERT INTO gifts_user VALUES("4269","391","324","614","0","1592425915","","1");
INSERT INTO gifts_user VALUES("4270","391","324","613","0","1592425929","","1");
INSERT INTO gifts_user VALUES("4274","391","362","618","0","1592427268","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5160","504","0","719","0","1593343811","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4278","445","444","632","0","1592430549","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4279","456","1","2","0","1592445392","","0");
INSERT INTO gifts_user VALUES("4282","457","1","2","0","1592450615","","0");
INSERT INTO gifts_user VALUES("4284","452","0","523","0","1592453988","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4285","457","324","4","0","1592454018","","1");
INSERT INTO gifts_user VALUES("4286","457","324","523","0","1592454047","","1");
INSERT INTO gifts_user VALUES("4287","457","324","564","0","1592454060","","1");
INSERT INTO gifts_user VALUES("4288","457","324","565","0","1592454071","","1");
INSERT INTO gifts_user VALUES("4291","278","324","523","0","1592455178","","1");
INSERT INTO gifts_user VALUES("4292","278","324","564","0","1592455190","","1");
INSERT INTO gifts_user VALUES("4293","278","324","565","0","1592455200","","1");
INSERT INTO gifts_user VALUES("4294","278","324","607","0","1592455213","","1");
INSERT INTO gifts_user VALUES("4295","278","324","608","0","1592455229","","1");
INSERT INTO gifts_user VALUES("4305","279","324","523","0","1592458823","","1");
INSERT INTO gifts_user VALUES("4307","279","324","564","0","1592458838","","1");
INSERT INTO gifts_user VALUES("4309","458","324","523","0","1592459077","","1");
INSERT INTO gifts_user VALUES("4310","458","324","564","0","1592459087","","1");
INSERT INTO gifts_user VALUES("4311","458","324","565","0","1592459096","","1");
INSERT INTO gifts_user VALUES("4315","279","324","607","0","1592460187","","1");
INSERT INTO gifts_user VALUES("4316","279","324","615","0","1592460203","","1");
INSERT INTO gifts_user VALUES("4317","279","324","616","0","1592460213","","1");
INSERT INTO gifts_user VALUES("4325","445","444","645","0","1592465033","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4334","459","1","2","0","1592467496","","0");
INSERT INTO gifts_user VALUES("4330","457","457","565","0","1592465679","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4335","459","324","4","0","1592467755","","1");
INSERT INTO gifts_user VALUES("4336","459","324","564","0","1592467774","","1");
INSERT INTO gifts_user VALUES("4337","459","324","565","0","1592467787","","1");
INSERT INTO gifts_user VALUES("4338","459","324","607","0","1592467800","","1");
INSERT INTO gifts_user VALUES("4342","396","362","615","0","1592469554","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4343","396","362","622","0","1592469901","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4344","460","1","2","0","1592472003","","0");
INSERT INTO gifts_user VALUES("4345","461","1","2","0","1592472135","","0");
INSERT INTO gifts_user VALUES("4346","460","324","2","0","1592472257","","1");
INSERT INTO gifts_user VALUES("4349","461","324","564","0","1592472521","","1");
INSERT INTO gifts_user VALUES("4350","461","324","565","0","1592472536","","1");
INSERT INTO gifts_user VALUES("4351","461","324","607","0","1592472553","","1");
INSERT INTO gifts_user VALUES("4356","391","362","639","0","1592475306","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4362","457","350","602","0","1592483541","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4363","396","362","613","0","1592483985","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4367","462","1","2","0","1592487389","","0");
INSERT INTO gifts_user VALUES("4368","462","324","2","0","1592487547","","1");
INSERT INTO gifts_user VALUES("4374","463","1","2","0","1592489934","","1");
INSERT INTO gifts_user VALUES("4375","463","324","4","0","1592490178","","1");
INSERT INTO gifts_user VALUES("4376","463","324","564","0","1592490206","","1");
INSERT INTO gifts_user VALUES("4377","463","324","565","0","1592490226","","1");
INSERT INTO gifts_user VALUES("4381","358","358","523","0","1592492645","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4475","466","1","2","0","1592548441","","0");
INSERT INTO gifts_user VALUES("4476","466","324","4","0","1592548771","","1");
INSERT INTO gifts_user VALUES("4477","466","324","564","0","1592548793","","1");
INSERT INTO gifts_user VALUES("4478","466","324","565","0","1592548808","","1");
INSERT INTO gifts_user VALUES("4393","464","1","2","0","1592499709","","1");
INSERT INTO gifts_user VALUES("5705","506","511","639","0","1593707086","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4400","312","444","605","0","1592500628","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4402","312","444","604","0","1592500688","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4403","391","362","679","0","1592500887","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4404","391","362","639","0","1592500918","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4414","465","1","2","0","1592502879","","1");
INSERT INTO gifts_user VALUES("4416","465","324","564","0","1592503293","","1");
INSERT INTO gifts_user VALUES("4417","465","324","565","0","1592503335","","1");
INSERT INTO gifts_user VALUES("4420","442","351","618","0","1592503695","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4430","396","362","616","0","1592505524","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4435","446","446","620","0","1592507085","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4483","300","324","523","0","1592553565","","1");
INSERT INTO gifts_user VALUES("4484","300","324","564","0","1592553577","","1");
INSERT INTO gifts_user VALUES("4485","300","324","565","0","1592553590","","1");
INSERT INTO gifts_user VALUES("4486","300","324","607","0","1592553605","","1");
INSERT INTO gifts_user VALUES("4488","391","362","523","0","1592557716","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5684","506","506","755","0","1593683990","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5093","326","0","568","0","1593286272","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5095","362","428","739","0","1593291429","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5097","517","1","2","0","1593308925","","0");
INSERT INTO gifts_user VALUES("5098","518","1","2","0","1593311984","","1");
INSERT INTO gifts_user VALUES("5651","442","0","703","0","1593658946","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4507","467","1","2","0","1592571309","","0");
INSERT INTO gifts_user VALUES("5657","511","510","740","0","1593664828","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4509","467","324","564","0","1592572135","","1");
INSERT INTO gifts_user VALUES("4510","467","324","565","0","1592572156","","1");
INSERT INTO gifts_user VALUES("4511","467","324","607","0","1592572197","","1");
INSERT INTO gifts_user VALUES("4529","396","362","628","0","1592581629","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4530","468","1","2","0","1592581685","","0");
INSERT INTO gifts_user VALUES("4531","468","324","2","0","1592582203","","1");
INSERT INTO gifts_user VALUES("4533","468","0","642","0","1592582496","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4535","468","362","478","0","1592582695","","1");
INSERT INTO gifts_user VALUES("4541","469","1","2","0","1592588685","","0");
INSERT INTO gifts_user VALUES("4542","469","362","581","0","1592588935","","1");
INSERT INTO gifts_user VALUES("4543","469","362","565","0","1592588971","","1");
INSERT INTO gifts_user VALUES("4544","470","1","2","0","1592589176","","0");
INSERT INTO gifts_user VALUES("4545","470","324","2","0","1592589547","","1");
INSERT INTO gifts_user VALUES("4549","362","0","645","0","1592590196","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4550","362","362","679","0","1592590659","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4557","469","324","1","0","1592591779","","1");
INSERT INTO gifts_user VALUES("4559","469","324","564","0","1592591860","","1");
INSERT INTO gifts_user VALUES("4560","469","324","565","0","1592591874","","1");
INSERT INTO gifts_user VALUES("4561","469","324","607","0","1592591889","","1");
INSERT INTO gifts_user VALUES("4668","475","1","2","0","1592676213","","0");
INSERT INTO gifts_user VALUES("4669","475","324","1","0","1592676477","","1");
INSERT INTO gifts_user VALUES("4670","475","324","564","0","1592676513","","1");
INSERT INTO gifts_user VALUES("4671","475","324","565","0","1592676534","","1");
INSERT INTO gifts_user VALUES("4673","469","469","606","0","1592677279","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4674","476","1","2","0","1592677755","","0");
INSERT INTO gifts_user VALUES("4675","476","324","2","0","1592677932","","1");
INSERT INTO gifts_user VALUES("4686","477","1","2","0","1592691451","","0");
INSERT INTO gifts_user VALUES("4687","478","1","2","0","1592694233","","0");
INSERT INTO gifts_user VALUES("4690","477","324","564","0","1592714086","","1");
INSERT INTO gifts_user VALUES("4691","477","324","565","0","1592714098","","1");
INSERT INTO gifts_user VALUES("4692","477","324","607","0","1592714111","","1");
INSERT INTO gifts_user VALUES("4694","478","324","2","0","1592714289","","1");
INSERT INTO gifts_user VALUES("4704","479","1","2","0","1592722100","","0");
INSERT INTO gifts_user VALUES("4705","479","324","4","0","1592722408","","1");
INSERT INTO gifts_user VALUES("4706","479","324","564","0","1592722430","","1");
INSERT INTO gifts_user VALUES("4707","479","324","565","0","1592722445","","1");
INSERT INTO gifts_user VALUES("4710","480","1","2","0","1592722673","","0");
INSERT INTO gifts_user VALUES("4711","480","324","4","0","1592722902","","1");
INSERT INTO gifts_user VALUES("4712","480","324","564","0","1592722923","","1");
INSERT INTO gifts_user VALUES("4713","480","324","565","0","1592722935","","1");
INSERT INTO gifts_user VALUES("4717","481","1","2","0","1592724767","","0");
INSERT INTO gifts_user VALUES("4718","481","324","2","0","1592724938","","1");
INSERT INTO gifts_user VALUES("4722","482","1","2","0","1592728152","","0");
INSERT INTO gifts_user VALUES("4723","482","324","4","0","1592728468","","1");
INSERT INTO gifts_user VALUES("4724","482","324","564","0","1592728491","","1");
INSERT INTO gifts_user VALUES("4725","482","324","565","0","1592728524","","1");
INSERT INTO gifts_user VALUES("4726","482","324","607","0","1592728546","","1");
INSERT INTO gifts_user VALUES("4728","483","1","2","0","1592729060","","0");
INSERT INTO gifts_user VALUES("4729","483","324","1","0","1592729298","","1");
INSERT INTO gifts_user VALUES("4730","483","324","564","0","1592729339","","1");
INSERT INTO gifts_user VALUES("4731","483","324","565","0","1592729356","","1");
INSERT INTO gifts_user VALUES("4734","484","1","2","0","1592732915","","0");
INSERT INTO gifts_user VALUES("4735","484","324","4","0","1592733341","","1");
INSERT INTO gifts_user VALUES("4736","484","324","564","0","1592733376","","1");
INSERT INTO gifts_user VALUES("4737","484","324","565","0","1592733392","","1");
INSERT INTO gifts_user VALUES("4747","485","1","2","0","1592739723","","0");
INSERT INTO gifts_user VALUES("4748","485","324","2","0","1592740040","","1");
INSERT INTO gifts_user VALUES("5656","506","505","892","0","1593663794","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4755","486","1","2","0","1592745724","","1");
INSERT INTO gifts_user VALUES("4756","486","325","477","0","1592746063","Рады приветствовать тебя на нашем сайте","1");
INSERT INTO gifts_user VALUES("4758","486","324","2","0","1592746546","","1");
INSERT INTO gifts_user VALUES("4764","435","0","623","0","1592751597","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4770","487","1","2","0","1592763378","","0");
INSERT INTO gifts_user VALUES("4771","487","324","2","0","1592763639","","1");
INSERT INTO gifts_user VALUES("4777","488","1","2","0","1592771382","","0");
INSERT INTO gifts_user VALUES("4779","488","324","564","0","1592771655","","1");
INSERT INTO gifts_user VALUES("4780","488","324","565","0","1592771667","","1");
INSERT INTO gifts_user VALUES("4781","488","324","607","0","1592771681","","1");
INSERT INTO gifts_user VALUES("4788","423","423","619","0","1592800227","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5679","339","506","715","0","1593678139","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5674","506","0","739","0","1593668900","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4796","489","1","2","0","1592814793","","1");
INSERT INTO gifts_user VALUES("4797","489","324","4","0","1592815170","","1");
INSERT INTO gifts_user VALUES("4798","489","324","564","0","1592815241","","1");
INSERT INTO gifts_user VALUES("4799","489","324","565","0","1592815265","","1");
INSERT INTO gifts_user VALUES("4802","490","1","2","0","1592818105","","0");
INSERT INTO gifts_user VALUES("4803","490","324","4","0","1592820691","","1");
INSERT INTO gifts_user VALUES("4804","490","324","564","0","1592820714","","1");
INSERT INTO gifts_user VALUES("4805","490","324","565","0","1592820727","","1");
INSERT INTO gifts_user VALUES("4818","312","444","643","0","1592829010","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4823","312","444","614","0","1592831487","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4826","491","1","2","0","1592834070","","0");
INSERT INTO gifts_user VALUES("4828","491","325","4","0","1592834169","Рады приветствовать тебя на нашем сайте","1");
INSERT INTO gifts_user VALUES("4829","491","324","4","0","1592834381","","1");
INSERT INTO gifts_user VALUES("4830","491","324","564","0","1592834416","","1");
INSERT INTO gifts_user VALUES("4831","491","324","565","0","1592834436","","1");
INSERT INTO gifts_user VALUES("4834","312","0","632","0","1592838382","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4839","492","1","2","0","1592846355","","0");
INSERT INTO gifts_user VALUES("4840","492","324","4","0","1592846555","","1");
INSERT INTO gifts_user VALUES("4841","492","324","564","0","1592846577","","1");
INSERT INTO gifts_user VALUES("4842","492","324","565","0","1592846587","","1");
INSERT INTO gifts_user VALUES("4845","339","362","639","0","1592848270","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("4846","493","1","2","0","1592848563","","0");
INSERT INTO gifts_user VALUES("4847","493","324","4","0","1592848757","","1");
INSERT INTO gifts_user VALUES("4848","493","324","564","0","1592848778","","1");
INSERT INTO gifts_user VALUES("4849","493","324","565","0","1592848797","","1");
INSERT INTO gifts_user VALUES("5655","1","0","835","0","1593663047","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4856","494","1","2","0","1592885437","","1");
INSERT INTO gifts_user VALUES("4857","494","324","4","0","1592889266","","1");
INSERT INTO gifts_user VALUES("4858","494","324","564","0","1592889299","","1");
INSERT INTO gifts_user VALUES("4859","494","324","565","0","1592889312","","1");
INSERT INTO gifts_user VALUES("4861","495","1","2","0","1592897747","","0");
INSERT INTO gifts_user VALUES("4862","495","324","2","0","1592898184","","1");
INSERT INTO gifts_user VALUES("4866","496","1","2","0","1592908350","","0");
INSERT INTO gifts_user VALUES("4868","496","324","564","0","1592908634","","1");
INSERT INTO gifts_user VALUES("4869","496","324","565","0","1592908649","","1");
INSERT INTO gifts_user VALUES("4892","499","1","2","0","1592954395","","0");
INSERT INTO gifts_user VALUES("4874","442","0","646","0","1592917735","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("4880","497","1","2","0","1592931532","","0");
INSERT INTO gifts_user VALUES("4881","497","324","4","0","1592932211","","1");
INSERT INTO gifts_user VALUES("4882","497","324","564","0","1592932242","","1");
INSERT INTO gifts_user VALUES("4883","497","324","565","0","1592932281","","1");
INSERT INTO gifts_user VALUES("4891","498","1","2","0","1592950626","","1");
INSERT INTO gifts_user VALUES("4893","500","1","2","0","1592966890","","0");
INSERT INTO gifts_user VALUES("4946","497","0","566","0","1593168460","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4947","504","1","2","0","1593169708","","0");
INSERT INTO gifts_user VALUES("4904","501","1","2","0","1592991520","","1");
INSERT INTO gifts_user VALUES("4906","501","324","564","0","1592991763","","1");
INSERT INTO gifts_user VALUES("4907","501","324","565","0","1592991781","","1");
INSERT INTO gifts_user VALUES("4909","326","0","611","0","1592992764","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("4916","499","499","578","0","1593008961","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4917","497","497","586","0","1593009074","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("4929","502","1","2","0","1593058510","","1");
INSERT INTO gifts_user VALUES("4930","502","324","2","0","1593060200","","1");
INSERT INTO gifts_user VALUES("4932","503","1","2","0","1593063758","","1");
INSERT INTO gifts_user VALUES("4933","503","324","4","0","1593064176","","1");
INSERT INTO gifts_user VALUES("4934","503","324","564","0","1593064214","","1");
INSERT INTO gifts_user VALUES("4935","503","324","565","0","1593064233","","1");
INSERT INTO gifts_user VALUES("4971","507","1","2","0","1593197085","","1");
INSERT INTO gifts_user VALUES("4973","508","1","2","0","1593199812","","0");
INSERT INTO gifts_user VALUES("4974","509","1","2","0","1593199837","","0");
INSERT INTO gifts_user VALUES("4979","1","344","650","0","1593201901","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5692","402","362","682","0","1593689687","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5022","509","324","4","0","1593236792","","1");
INSERT INTO gifts_user VALUES("5023","509","324","564","0","1593236810","","1");
INSERT INTO gifts_user VALUES("5024","509","324","565","0","1593236835","","1");
INSERT INTO gifts_user VALUES("5029","497","422","607","0","1593239280","","1");
INSERT INTO gifts_user VALUES("5032","497","0","652","0","1593241280","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5034","511","1","2","0","1593244924","","0");
INSERT INTO gifts_user VALUES("5035","511","324","4","0","1593246121","","1");
INSERT INTO gifts_user VALUES("5036","511","324","564","0","1593246140","","1");
INSERT INTO gifts_user VALUES("5037","511","324","565","0","1593246157","","1");
INSERT INTO gifts_user VALUES("5039","362","428","679","0","1593246559","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5042","512","1","2","0","1593247931","","0");
INSERT INTO gifts_user VALUES("5043","512","324","4","0","1593248240","","1");
INSERT INTO gifts_user VALUES("5044","512","324","564","0","1593248265","","1");
INSERT INTO gifts_user VALUES("5045","512","324","565","0","1593248280","","1");
INSERT INTO gifts_user VALUES("5056","513","1","2","0","1593258018","","0");
INSERT INTO gifts_user VALUES("5057","513","325","478","0","1593258193","Рады приветствовать тебя на нашем сайте","1");
INSERT INTO gifts_user VALUES("5058","513","324","2","0","1593258228","","1");
INSERT INTO gifts_user VALUES("5068","362","0","610","0","1593269506","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5069","514","1","2","0","1593269790","","0");
INSERT INTO gifts_user VALUES("5778","543","350","759","0","1593779754","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5075","515","1","2","0","1593272055","","1");
INSERT INTO gifts_user VALUES("5077","515","324","477","0","1593272510","","1");
INSERT INTO gifts_user VALUES("5079","505","506","584","0","1593272787","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5086","516","1","2","0","1593283048","","1");
INSERT INTO gifts_user VALUES("5654","350","350","845","0","1593662974","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5227","506","506","630","0","1593365955","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5229","505","0","602","0","1593366430","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5230","511","511","603","0","1593366684","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5231","506","506","702","0","1593366742","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5232","506","511","681","0","1593366986","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5236","510","511","772","0","1593369887","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5237","512","512","621","0","1593370507","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5238","326","0","630","0","1593370652","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5239","512","0","768","0","1593370949","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5240","1","516","564","0","1593370975","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5241","506","512","650","0","1593371023","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5242","506","0","576","0","1593371070","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5243","527","1","2","0","1593371295","","0");
INSERT INTO gifts_user VALUES("5244","527","324","4","0","1593371461","","1");
INSERT INTO gifts_user VALUES("5245","506","512","740","0","1593371531","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5246","527","324","564","0","1593371539","","1");
INSERT INTO gifts_user VALUES("5247","527","324","565","0","1593371555","","1");
INSERT INTO gifts_user VALUES("5249","1","344","623","0","1593371776","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5252","474","474","614","0","1593373612","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5253","505","0","717","0","1593373626","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5254","516","0","647","0","1593373927","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5255","528","1","2","0","1593374787","","1");
INSERT INTO gifts_user VALUES("5256","528","324","2","0","1593374925","","1");
INSERT INTO gifts_user VALUES("5258","528","325","572","0","1593375156","","1");
INSERT INTO gifts_user VALUES("5259","516","528","630","0","1593376054","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5261","529","1","2","0","1593381191","","0");
INSERT INTO gifts_user VALUES("5262","498","498","632","0","1593382436","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5263","1","519","682","0","1593395246","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5264","512","350","616","0","1593398328","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5678","344","533","862","0","1593676707","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5267","511","506","613","0","1593403731","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5269","511","510","604","0","1593403810","","1");
INSERT INTO gifts_user VALUES("5271","506","511","676","0","1593403918","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5272","506","0","717","0","1593404201","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5650","511","510","774","0","1593657026","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5275","344","506","746","0","1593405258","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5276","344","0","714","0","1593405495","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5277","506","511","723","0","1593405655","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5278","510","511","719","0","1593405952","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5279","511","510","709","0","1593406058","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5280","506","0","594","0","1593406188","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5281","511","510","736","0","1593406215","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5282","505","506","773","0","1593406253","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5283","506","511","611","0","1593406274","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5284","511","506","605","0","1593406321","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5285","506","511","614","0","1593406344","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5286","506","506","564","0","1593406376","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5287","506","344","614","0","1593406489","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5289","511","510","624","0","1593407836","","1");
INSERT INTO gifts_user VALUES("5294","511","510","709","0","1593415589","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5295","451","0","648","0","1593415667","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5296","530","1","2","0","1593416421","","0");
INSERT INTO gifts_user VALUES("5297","507","0","767","0","1593418721","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5298","497","497","682","0","1593418797","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5299","505","0","597","0","1593418926","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5300","1","505","644","0","1593418977","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5301","511","510","726","0","1593419121","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5702","505","506","849","0","1593706030","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5703","362","362","816","0","1593706343","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5304","1","350","653","0","1593420328","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5306","505","0","697","0","1593421163","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5307","505","0","626","0","1593421954","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5308","531","1","2","0","1593423315","","0");
INSERT INTO gifts_user VALUES("5309","511","510","648","0","1593423570","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5310","511","510","761","0","1593423779","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5311","507","0","599","0","1593423957","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5312","511","510","626","0","1593425257","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5313","529","529","698","0","1593425754","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5315","511","0","718","0","1593426947","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5691","344","533","892","0","1593689554","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5649","350","350","819","0","1593656926","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5320","532","1","2","0","1593427779","","1");
INSERT INTO gifts_user VALUES("5321","362","362","677","0","1593428572","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5322","506","511","737","0","1593429063","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5324","511","506","700","0","1593429229","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5325","511","510","757","0","1593429250","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5326","511","510","682","0","1593429640","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5327","511","510","619","0","1593429897","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5329","511","510","713","0","1593431303","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5648","516","528","741","0","1593653094","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5332","533","1","2","0","1593432102","","1");
INSERT INTO gifts_user VALUES("5333","533","324","2","0","1593432402","","1");
INSERT INTO gifts_user VALUES("5335","512","350","612","0","1593434887","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5336","344","506","717","0","1593435119","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5337","506","506","696","0","1593435152","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5338","511","510","603","0","1593435423","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5339","511","510","564","0","1593435558","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5340","505","505","767","0","1593436350","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5342","505","0","584","0","1593436391","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5343","511","510","604","0","1593436488","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5653","1","350","631","0","1593662402","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5345","511","510","686","0","1593436679","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5346","506","0","755","0","1593436838","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5347","511","510","752","0","1593436954","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5348","511","510","677","0","1593437747","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5349","511","510","607","0","1593437779","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5350","512","0","646","0","1593437991","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5351","512","512","622","0","1593439072","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5352","512","512","650","0","1593439091","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5353","511","510","611","0","1593439513","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5700","362","0","684","0","1593705284","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5356","519","0","655","0","1593442015","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5358","505","0","775","0","1593443508","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5359","511","510","651","0","1593443792","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5360","506","0","722","0","1593444013","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5361","1","506","701","0","1593444458","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5363","506","505","701","0","1593446967","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5364","506","505","649","0","1593447020","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5365","506","0","726","0","1593447130","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5366","497","497","612","0","1593447200","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5367","511","510","592","0","1593447444","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5368","511","510","715","0","1593447575","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5369","511","510","604","0","1593447596","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5694","506","506","606","0","1593697269","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5371","506","505","746","0","1593448974","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5712","511","510","848","0","1593709436","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5373","531","505","2","0","1593449676","","1");
INSERT INTO gifts_user VALUES("5375","511","510","678","0","1593450437","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5376","362","428","616","0","1593451462","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5377","1","516","696","0","1593452781","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5378","527","516","639","0","1593456543","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5379","351","442","767","0","1593456739","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5382","534","1","2","0","1593458212","","0");
INSERT INTO gifts_user VALUES("5384","535","1","2","0","1593459864","","0");
INSERT INTO gifts_user VALUES("5387","324","362","767","0","1593462063","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5388","362","0","702","0","1593462165","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5389","402","362","613","0","1593462234","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5393","512","505","719","0","1593483630","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5396","531","350","772","0","1593486635","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5398","506","511","698","0","1593487315","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5399","1","422","629","0","1593487656","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5400","403","0","721","0","1593489140","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5690","396","396","866","0","1593689033","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5404","531","350","760","0","1593495127","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5405","512","350","716","0","1593495291","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5407","531","350","589","0","1593495411","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5589","534","0","4","0","1593594626","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5410","531","350","721","0","1593495597","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5411","362","402","676","0","1593496015","","1");
INSERT INTO gifts_user VALUES("5412","512","350","601","0","1593496416","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5414","423","423","687","0","1593496690","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5416","531","505","564","0","1593499157","","1");
INSERT INTO gifts_user VALUES("5417","506","505","730","0","1593499273","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5419","535","535","752","0","1593504001","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5420","351","442","771","0","1593504181","","1");
INSERT INTO gifts_user VALUES("5693","1","0","678","0","1593690505","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5425","535","350","630","0","1593505423","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5426","402","362","631","0","1593506527","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5427","402","362","628","0","1593506625","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5667","511","0","601","0","1593665901","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5430","351","346","703","0","1593508880","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5435","507","0","566","0","1593511373","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5436","511","510","736","0","1593511847","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5437","1","516","712","0","1593512023","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5439","511","510","739","0","1593512292","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5440","511","510","701","0","1593512899","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5442","511","510","619","0","1593513230","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5666","506","0","684","0","1593665841","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5444","1","519","574","0","1593516722","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5445","1","519","677","0","1593516794","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5446","511","510","653","0","1593517414","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5447","344","533","649","0","1593518994","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5449","535","350","649","0","1593520571","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5450","512","350","605","0","1593520868","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5715","497","422","710","0","1593710361","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5453","506","506","600","0","1593522717","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5455","506","506","597","0","1593523738","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5689","396","396","862","0","1593688996","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5458","511","510","697","0","1593524315","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5461","506","0","702","0","1593525266","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5463","511","510","613","0","1593526706","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5464","511","510","627","0","1593526830","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5468","536","1","2","0","1593527254","","1");
INSERT INTO gifts_user VALUES("5466","402","362","615","0","1593527051","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5467","402","362","728","0","1593527068","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5469","402","362","650","0","1593527390","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5470","511","510","741","0","1593527639","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5687","505","506","775","0","1593684479","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5473","511","510","752","0","1593528441","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5474","535","350","735","0","1593529081","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5475","1","533","689","0","1593529094","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5476","506","506","576","0","1593529137","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5644","1","533","743","0","1593639352","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5645","1","533","611","0","1593642356","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5479","350","535","768","0","1593529662","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5482","1","533","572","0","1593531410","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5673","511","510","770","0","1593668756","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5485","402","362","613","0","1593533031","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5486","402","362","736","0","1593533165","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5487","511","510","779","0","1593533316","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5488","534","505","686","0","1593533877","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5490","1","533","678","0","1593534561","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5491","1","533","690","0","1593534570","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5492","1","533","774","0","1593534781","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5493","533","533","597","0","1593534854","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5494","344","533","581","0","1593534955","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5495","511","510","618","0","1593535948","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5496","362","402","737","0","1593535977","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5497","402","402","644","0","1593535986","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5498","362","402","712","0","1593535998","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5647","1","533","830","0","1593644103","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5500","511","510","728","0","1593536108","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5501","511","510","696","0","1593536136","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5686","506","506","621","0","1593684212","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5504","506","505","770","0","1593536562","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5505","511","510","721","0","1593536800","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5506","422","0","685","0","1593536818","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5507","506","511","683","0","1593536859","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5508","504","0","597","0","1593536999","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5509","511","510","681","0","1593537099","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5510","511","510","652","0","1593537271","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5511","511","510","682","0","1593537371","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5512","511","510","756","0","1593537461","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5685","505","506","877","0","1593684016","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5643","1","508","577","0","1593634227","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5515","511","510","776","0","1593537682","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5516","511","510","619","0","1593539137","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5517","511","510","713","0","1593539366","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5519","506","511","735","0","1593539540","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5520","511","510","712","0","1593539599","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5573","538","1","2","0","1593587577","","0");
INSERT INTO gifts_user VALUES("5522","402","0","772","0","1593540140","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5523","422","0","698","0","1593540510","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5524","497","422","523","0","1593540555","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5672","511","510","778","0","1593668186","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5526","506","511","612","0","1593541225","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5527","511","510","653","0","1593541327","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5528","1","533","608","0","1593541328","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5529","512","512","619","0","1593541770","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5530","497","422","678","0","1593542307","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5531","506","0","608","0","1593543032","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5532","537","1","2","0","1593543414","","0");
INSERT INTO gifts_user VALUES("5533","402","402","630","0","1593543722","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5534","497","0","570","0","1593544617","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5535","535","0","616","0","1593545650","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5536","1","422","734","0","1593546368","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5538","535","535","744","0","1593551093","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5539","535","350","613","0","1593569437","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5540","344","533","649","0","1593569994","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5541","535","350","676","0","1593570391","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5542","506","0","739","0","1593572198","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5543","344","506","766","0","1593573377","","1");
INSERT INTO gifts_user VALUES("5544","505","0","713","0","1593573741","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5545","511","0","586","0","1593573779","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5546","506","505","760","0","1593574388","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5547","1","505","779","0","1593574510","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5548","344","506","710","0","1593574526","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5549","344","506","614","0","1593574581","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5550","1","506","682","0","1593574677","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5551","507","0","580","0","1593574695","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5552","344","1","649","0","1593576020","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5642","542","505","572","0","1593633072","","1");
INSERT INTO gifts_user VALUES("5554","505","0","734","0","1593577807","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5556","511","510","627","0","1593579159","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5557","511","510","690","0","1593579216","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5558","511","510","763","0","1593579942","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5640","542","1","2","0","1593632656","","0");
INSERT INTO gifts_user VALUES("5560","511","510","680","0","1593580992","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5561","511","510","614","0","1593581039","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5562","1","506","723","0","1593581103","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5563","511","510","737","0","1593581117","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5564","506","506","698","0","1593581137","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5565","506","506","721","0","1593581170","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5566","511","506","616","0","1593581327","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5571","344","422","765","0","1593585824","","1");
INSERT INTO gifts_user VALUES("5570","507","0","2","0","1593582905","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5572","506","506","701","0","1593586169","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5574","538","519","2","0","1593587881","","1");
INSERT INTO gifts_user VALUES("5575","538","324","4","0","1593588056","","1");
INSERT INTO gifts_user VALUES("5576","538","324","564","0","1593588095","","1");
INSERT INTO gifts_user VALUES("5577","538","324","565","0","1593588114","","1");
INSERT INTO gifts_user VALUES("5579","539","1","2","0","1593590429","","0");
INSERT INTO gifts_user VALUES("5580","540","1","2","0","1593590513","","1");
INSERT INTO gifts_user VALUES("5581","506","512","676","0","1593590771","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5668","506","506","629","0","1593666294","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5583","512","512","623","0","1593591732","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5584","442","351","676","0","1593592477","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5585","539","505","2","0","1593593512","","1");
INSERT INTO gifts_user VALUES("5652","511","510","815","0","1593661158","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5587","540","505","2","0","1593594102","","1");
INSERT INTO gifts_user VALUES("5588","402","362","630","0","1593594335","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5590","534","505","689","0","1593595444","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5670","511","510","2","0","1593666337","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5671","511","510","872","0","1593667647","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5593","505","0","737","0","1593596459","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5594","535","0","679","0","1593596466","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5595","512","505","607","0","1593598137","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5597","541","1","2","0","1593600823","","0");
INSERT INTO gifts_user VALUES("5598","541","324","477","0","1593601437","","1");
INSERT INTO gifts_user VALUES("5599","541","324","767","0","1593601459","","1");
INSERT INTO gifts_user VALUES("5600","535","0","761","0","1593608166","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5601","541","505","478","0","1593609770","","1");
INSERT INTO gifts_user VALUES("5602","316","316","590","0","1593609936","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5604","511","510","624","0","1593610952","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5698","506","0","832","0","1593704052","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5607","511","0","720","0","1593611155","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5609","511","510","716","0","1593611553","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5610","511","510","752","0","1593611822","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5669","511","506","682","0","1593666309","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5613","511","510","739","0","1593612149","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5614","346","505","719","0","1593612529","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5615","511","510","701","0","1593612692","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5616","506","511","644","0","1593615065","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5617","343","0","763","0","1593616028","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5618","511","510","569","0","1593617864","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5619","506","506","611","0","1593619069","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5620","506","506","590","0","1593619624","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5621","506","506","610","0","1593620470","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5622","506","511","641","0","1593620493","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5681","324","362","854","0","1593680498","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5624","516","528","736","0","1593621660","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5626","506","1","779","0","1593623993","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5627","344","1","766","0","1593624053","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5628","505","0","770","0","1593624321","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5629","506","506","746","0","1593624654","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5630","344","506","720","0","1593625100","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5632","505","0","651","0","1593625388","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5635","512","0","751","0","1593627211","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5636","339","403","743","0","1593627315","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5637","540","0","696","0","1593629551","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5638","1","505","718","0","1593631742","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5718","344","506","713","0","1593711558","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5719","423","423","741","0","1593712323","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5720","423","423","0","0","1593712339","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5721","1","506","523","0","1593712683","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5723","506","506","865","0","1593715457","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5724","497","422","627","0","1593715756","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5725","506","0","814","0","1593716103","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5727","511","510","852","0","1593721333","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5728","1","1","523","0","1593721970","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5729","346","351","746","0","1593725220","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5730","351","351","850","0","1593725249","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5731","446","446","619","0","1593730117","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5732","446","446","621","0","1593730134","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5733","538","0","608","0","1593735526","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5734","431","0","588","0","1593741842","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5735","1","350","746","0","1593744086","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5736","505","506","806","0","1593745942","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5737","505","506","884","0","1593745954","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5738","422","0","836","0","1593746339","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5739","505","506","772","0","1593746912","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5740","1","0","892","0","1593748353","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5741","330","0","778","0","1593748403","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5742","1","506","736","0","1593748809","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5743","506","0","699","0","1593748876","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5744","330","540","696","0","1593749485","","1");
INSERT INTO gifts_user VALUES("5745","351","351","845","0","1593749910","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5746","351","351","834","0","1593749946","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5747","505","505","868","0","1593750487","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5748","543","1","2","0","1593751621","","0");
INSERT INTO gifts_user VALUES("5749","506","506","685","0","1593751732","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5750","506","506","619","0","1593751856","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5751","511","506","731","0","1593751871","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5752","344","506","565","0","1593751883","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5753","511","510","771","0","1593753234","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5754","402","362","880","0","1593757470","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5756","1","533","833","0","1593760968","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5757","544","1","2","0","1593761797","","0");
INSERT INTO gifts_user VALUES("5758","544","0","794","0","1593765703","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5759","505","506","832","0","1593766428","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5760","350","350","845","0","1593767256","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5761","543","350","619","0","1593767481","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5762","350","350","850","0","1593768125","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5763","543","350","679","0","1593768451","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5764","511","510","873","0","1593769117","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5769","511","510","613","0","1593772565","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5766","442","351","655","0","1593770992","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5767","511","510","809","0","1593771047","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5768","511","510","700","0","1593771059","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5770","402","362","900","0","1593774754","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5771","512","512","777","0","1593775172","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5772","545","1","2","0","1593775669","","0");
INSERT INTO gifts_user VALUES("5773","511","510","710","0","1593777410","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5774","512","432","680","0","1593778318","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5776","546","1","2","0","1593778794","","0");
INSERT INTO gifts_user VALUES("5777","506","512","645","0","1593779428","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5779","543","350","682","0","1593779790","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5780","506","506","841","0","1593780296","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5781","507","0","764","0","1593781035","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5782","506","0","779","0","1593781388","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5783","511","510","617","0","1593783811","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5784","511","510","703","0","1593783904","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5785","511","510","626","0","1593785329","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5787","1","533","768","0","1593786131","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5788","547","1","2","0","1593786683","","0");
INSERT INTO gifts_user VALUES("5789","326","0","778","0","1593786703","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5790","511","510","849","0","1593786829","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5791","511","510","853","0","1593787027","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5792","511","510","836","0","1593787206","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5793","402","362","724","0","1593787232","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5794","1","533","631","0","1593790756","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5795","533","0","874","0","1593790766","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5796","1","505","656","0","1593791676","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5797","511","510","714","0","1593791992","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5798","323","0","749","0","1593792111","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5799","511","510","865","0","1593792780","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5800","1","0","930","0","1593794645","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5801","1","422","750","0","1593795843","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5803","497","422","872","0","1593796480","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5804","512","506","746","0","1593797837","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5805","1","506","680","0","1593797875","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5806","512","0","736","0","1593797889","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5808","505","512","940","0","1593798246","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5809","506","0","779","0","1593798686","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5811","422","0","766","0","1593800837","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5812","1","533","643","0","1593801425","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5813","533","533","813","0","1593801459","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5814","540","0","851","0","1593801745","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5816","533","0","870","0","1593802244","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5817","1","422","778","0","1593802426","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5818","533","344","878","0","1593802667","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5820","505","533","477","0","1593803564","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5821","344","533","684","0","1593803620","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5824","511","510","919","0","1593804588","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5825","548","1","2","0","1593804616","","0");
INSERT INTO gifts_user VALUES("5826","511","510","564","0","1593804813","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5827","511","510","629","0","1593804895","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5828","511","510","619","0","1593805159","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5831","1","403","777","0","1593805634","Спокойной тебе ночки!","1");
INSERT INTO gifts_user VALUES("5830","512","432","719","0","1593805192","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5832","527","516","916","0","1593805637","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5833","533","505","907","0","1593805659","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5834","540","0","893","0","1593805718","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5835","512","432","631","0","1593805825","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5836","344","533","618","0","1593807452","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5837","1","533","939","0","1593808677","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5838","422","0","655","0","1593808694","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5839","1","533","728","0","1593812826","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5840","350","0","750","0","1593828994","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5841","539","533","564","0","1593831660","","1");
INSERT INTO gifts_user VALUES("5843","505","505","860","0","1593835314","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5844","1","533","805","0","1593836024","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5845","543","350","736","0","1593836188","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5846","350","350","919","0","1593836379","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5847","505","506","824","0","1593838326","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5848","512","506","592","0","1593838351","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5849","362","402","900","0","1593838632","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5850","362","402","894","0","1593838666","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5851","362","402","739","0","1593838730","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5852","505","0","764","0","1593839028","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5853","505","505","833","0","1593839304","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5854","506","512","890","0","1593839680","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5855","506","512","926","0","1593839967","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5856","402","362","915","0","1593839991","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5857","512","505","750","0","1593840929","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5858","505","0","628","0","1593841531","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5859","512","350","4","0","1593841773","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5860","403","0","755","0","1593842784","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5861","505","0","586","0","1593843103","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5862","1","422","935","0","1593843572","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5863","402","0","930","0","1593843790","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5866","1","516","900","0","1593846794","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5867","1","533","713","0","1593846893","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5868","511","510","624","0","1593847234","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5869","511","510","716","0","1593847246","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5870","511","510","893","0","1593847260","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5871","511","510","881","0","1593847270","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5872","511","510","920","0","1593847307","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5873","511","510","939","0","1593847537","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5874","511","511","900","0","1593847911","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5875","510","511","826","0","1593847960","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5876","511","510","564","0","1593848136","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5877","511","510","737","0","1593848207","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5878","510","511","847","0","1593848252","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5879","506","511","895","0","1593848298","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5880","511","510","702","0","1593848428","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5881","511","510","897","0","1593848844","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5882","511","510","731","0","1593848893","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5883","510","511","775","0","1593848966","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5884","510","511","940","0","1593849118","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5885","511","510","858","0","1593849137","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5886","1","519","890","0","1593849149","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5887","511","510","740","0","1593849152","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5888","519","1","805","0","1593849260","Люблю тебя ","1");
INSERT INTO gifts_user VALUES("5889","519","1","807","0","1593849291","Мой и только мой","1");
INSERT INTO gifts_user VALUES("5890","519","1","809","0","1593849325",".поц.","1");
INSERT INTO gifts_user VALUES("5891","519","1","810","0","1593849353","Да одно на двоих ","1");
INSERT INTO gifts_user VALUES("5892","519","1","818","0","1593849395","Да да да","1");
INSERT INTO gifts_user VALUES("5893","510","511","811","0","1593849396","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5894","506","511","701","0","1593849775","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5895","510","511","878","0","1593849833","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5896","511","510","922","0","1593850043","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5897","511","510","652","0","1593850057","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5898","506","511","677","0","1593850368","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5899","511","0","935","0","1593850675","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5900","510","511","896","0","1593850706","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5901","511","510","655","0","1593850938","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5902","506","511","899","0","1593851284","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5903","506","506","4","0","1593851317","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5904","511","510","721","0","1593851377","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5905","511","510","687","0","1593851508","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5906","511","510","852","0","1593851853","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5907","511","510","681","0","1593851899","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5908","511","510","849","0","1593852056","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5909","511","510","620","0","1593852089","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5910","511","510","927","0","1593852280","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5911","511","510","849","0","1593852306","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5912","511","510","564","0","1593852631","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5913","511","510","644","0","1593852647","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5914","511","510","631","0","1593852831","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5915","511","510","713","0","1593853077","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5916","506","0","823","0","1593853598","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5917","505","506","807","0","1593853770","","1");
INSERT INTO gifts_user VALUES("5918","344","533","787","0","1593855125","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5920","549","1","2","0","1593857580","","0");
INSERT INTO gifts_user VALUES("5921","476","0","820","0","1593857829","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5922","1","519","930","0","1593858913","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5923","1","519","718","0","1593858975","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5924","507","0","765","0","1593859931","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5925","344","533","623","0","1593862660","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5926","1","533","892","0","1593862902","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5927","1","533","796","0","1593862969","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5928","1","533","735","0","1593863253","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5929","344","533","613","0","1593863451","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5931","549","505","603","0","1593864498","","1");
INSERT INTO gifts_user VALUES("5932","344","533","628","0","1593866417","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5933","512","0","750","0","1593866425","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5934","506","512","635","0","1593866488","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5935","476","0","730","0","1593866619","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5936","506","512","728","0","1593871251","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5937","506","512","629","0","1593871294","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5938","1","533","712","0","1593871514","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5939","402","402","615","0","1593872700","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5940","511","510","632","0","1593874089","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5941","422","1","584","0","1593874103","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5942","512","0","584","0","1593875360","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5943","402","402","609","0","1593877009","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5944","512","350","681","0","1593877848","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5945","1","506","919","0","1593878375","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5946","511","510","751","0","1593878445","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5947","511","510","841","0","1593878699","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5948","511","510","900","0","1593879255","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5949","506","1","898","0","1593879332","","1");
INSERT INTO gifts_user VALUES("5950","506","1","915","0","1593879368","","1");
INSERT INTO gifts_user VALUES("5951","1","506","723","0","1593879997","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5952","512","0","832","0","1593883106","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5953","505","512","908","0","1593883575","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5954","505","506","717","0","1593885239","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5955","1","506","631","0","1593885256","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5956","506","512","736","0","1593887798","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5957","506","512","899","0","1593890471","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5958","512","0","478","0","1593891053","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5959","1","533","846","0","1593892403","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5960","1","533","848","0","1593894677","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5961","505","506","828","0","1593895779","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5962","512","533","651","0","1593898147","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5963","512","533","594","0","1593898196","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5964","505","0","882","0","1593900742","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5965","512","0","868","0","1593901505","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5966","1","0","631","0","1593901751","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5967","350","0","760","0","1593915224","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5968","512","350","899","0","1593915893","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5969","512","350","800","0","1593915993",".цвет20.","1");
INSERT INTO gifts_user VALUES("5970","512","432","765","0","1593920025","","1");
INSERT INTO gifts_user VALUES("5972","350","350","850","0","1593922898","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("5973","1","422","897","0","1593923843","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5974","1","422","945","0","1593924379","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5975","506","0","890","0","1593924660","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5976","506","0","587","0","1593925340","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("5977","402","0","879","0","1593925512","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5978","402","362","743","0","1593927433","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5979","402","362","934","0","1593927510","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5980","362","422","822","0","1593927755","","1");
INSERT INTO gifts_user VALUES("5981","506","505","840","0","1593927793","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5982","362","422","840","0","1593927825","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5983","540","0","739","0","1593928405","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5984","362","0","779","0","1593929185","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5985","402","362","928","0","1593929373","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5986","362","422","825","0","1593929380","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5987","402","362","684","0","1593929416","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5988","512","362","801","0","1593938472","","1");
INSERT INTO gifts_user VALUES("5989","422","362","855","0","1593938663","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5990","550","1","2","0","1593939861","","0");
INSERT INTO gifts_user VALUES("5991","543","350","713","0","1593940266","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5992","402","362","652","0","1593940461","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5993","402","362","935","0","1593940700","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5994","476","0","940","0","1593941735","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("5996","519","1","809","0","1593941909","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("5997","362","402","604","0","1593942245","","1");
INSERT INTO gifts_user VALUES("5998","362","402","679","0","1593942281","","1");
INSERT INTO gifts_user VALUES("5999","402","0","903","0","1593942300","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6000","362","422","773","0","1593944233","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6001","551","1","2","0","1593946613","","0");
INSERT INTO gifts_user VALUES("6002","512","432","649","0","1593947147","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6003","512","533","626","0","1593947198","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6004","512","505","651","0","1593947749","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6005","402","0","917","0","1593948087","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6006","402","362","683","0","1593950117","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6007","1","512","629","0","1593950234","Большое спасибо тебе","1");
INSERT INTO gifts_user VALUES("6008","362","422","828","0","1593950337","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6009","505","0","594","0","1593950589","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6010","506","505","724","0","1593950873","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6013","534","505","689","0","1593952044","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6012","505","505","846","0","1593951252","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6014","506","0","941","0","1593952138","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6017","422","362","864","0","1593952996","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6016","506","506","812","0","1593952362","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6019","552","1","2","0","1593953794","","1");
INSERT INTO gifts_user VALUES("6020","553","1","2","0","1593954831","","0");
INSERT INTO gifts_user VALUES("6021","422","362","838","0","1593955705","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6022","506","0","724","0","1593955737","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6023","512","552","613","0","1593956057","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6024","362","0","811","0","1593956079","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6025","533","512","832","0","1593956436","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6026","512","512","651","0","1593956988","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6027","553","0","937","0","1593957792","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6028","506","512","678","0","1593958544","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6029","554","1","2","0","1593958569","","0");
INSERT INTO gifts_user VALUES("6030","506","512","736","0","1593959450","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6031","506","512","652","0","1593959468","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6032","506","362","628","0","1593962111","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6033","505","0","635","0","1593962700","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6034","554","0","806","0","1593963204","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6035","505","0","939","0","1593963458","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6036","506","362","685","0","1593963820","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6037","506","362","923","0","1593964276","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6038","506","506","806","0","1593964420","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6039","506","0","681","0","1593965394","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6040","506","362","736","0","1593965679","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6041","362","506","722","0","1593966009","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6042","506","506","823","0","1593966021","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6043","555","1","2","0","1593970162","","0");
INSERT INTO gifts_user VALUES("6044","556","1","2","0","1593970467","","1");
INSERT INTO gifts_user VALUES("6045","506","512","903","0","1593971242","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6046","505","506","840","0","1593972727","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6047","512","533","789","0","1593973753","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6048","512","533","812","0","1593973799","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6049","506","512","777","0","1593974273","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6050","1","554","648","0","1593974310","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6051","512","0","689","0","1593974749","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6052","516","528","731","0","1593976992","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6053","516","528","943","0","1593977002","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6054","506","511","722","0","1593977090","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6055","506","511","777","0","1593977758","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6056","511","0","574","0","1593977762","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6057","516","528","836","0","1593977808","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6058","528","516","808","0","1593977983","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6059","528","516","835","0","1593978137","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6061","516","528","872","0","1593979021","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6064","1","355","895","0","1593990213","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6065","355","1","898","0","1593990324","","1");
INSERT INTO gifts_user VALUES("6066","355","1","900","0","1593990347","","1");
INSERT INTO gifts_user VALUES("6067","355","1","903","0","1593990366","","1");
INSERT INTO gifts_user VALUES("6068","1","355","905","0","1593990434","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6069","1","355","700","0","1593990645","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6070","1","355","689","0","1593990900","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6071","512","552","769","0","1593996023","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6094","1","355","933","0","1594038062","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6073","350","350","856","0","1594002373","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6074","543","350","647","0","1594002576","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6075","505","0","643","0","1594010000","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6076","506","0","588","0","1594012337","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6077","506","0","584","0","1594017404","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6078","505","506","809","0","1594018868","","1");
INSERT INTO gifts_user VALUES("6079","505","506","820","0","1594018913","","1");
INSERT INTO gifts_user VALUES("6080","511","510","523","0","1594021030","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6081","506","362","722","0","1594021071","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6082","552","0","750","0","1594024728","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6083","553","0","800","0","1594027775","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6084","553","553","570","0","1594028367","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6085","553","553","828","0","1594028430","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6086","506","362","696","0","1594029309","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6087","506","362","749","0","1594029783","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6088","402","362","935","0","1594030646","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6089","516","528","774","0","1594031535","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6090","506","506","889","0","1594031947","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6091","512","533","823","0","1594032336","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6092","511","510","646","0","1594032726","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6093","511","510","627","0","1594033524","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6095","1","533","654","0","1594038160","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6096","511","510","870","0","1594039118","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6097","512","533","778","0","1594042074","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6098","1","533","728","0","1594042095","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6099","511","510","744","0","1594042807","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6100","506","506","647","0","1594042903","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6101","506","0","690","0","1594043705","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6102","512","533","730","0","1594044291","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6103","512","533","841","0","1594044414","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6104","1","533","740","0","1594044553","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6105","350","350","928","0","1594044723","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6106","512","552","832","0","1594045690","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6107","512","552","812","0","1594045702","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6108","362","506","616","0","1594046911","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6109","505","506","838","0","1594047012","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6110","505","506","875","0","1594047081","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6111","506","0","689","0","1594047199","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6112","506","362","726","0","1594047732","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6113","506","0","607","0","1594047920","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6114","557","1","2","0","1594048429","","0");
INSERT INTO gifts_user VALUES("6115","344","506","647","0","1594048644","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6116","523","350","654","0","1594048698","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6117","506","362","739","0","1594048764","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6118","506","362","614","0","1594048775","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6120","553","553","598","0","1594049996","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6121","505","505","850","0","1594050584","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6122","506","506","735","0","1594050893","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6123","505","506","804","0","1594051012","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6124","1","533","632","0","1594051132","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6125","505","506","876","0","1594051404","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6127","506","505","942","0","1594051823","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6128","505","505","838","0","1594052080","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6129","528","516","837","0","1594052497","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6130","512","533","855","0","1594052599","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6131","1","533","573","0","1594052836","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6132","554","554","677","0","1594053528","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6133","506","506","770","0","1594054483","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6134","506","506","945","0","1594055366","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6135","528","516","810","0","1594055777","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6136","1","533","616","0","1594056510","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6137","506","505","844","0","1594057839","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6138","1","506","948","0","1594058312","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6139","511","0","940","0","1594060217","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6140","505","505","920","0","1594062178","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6141","1","554","944","0","1594064573","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6142","512","533","756","0","1594066394","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6143","362","402","902","0","1594066580","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6144","362","402","656","0","1594066682","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6149","362","506","680","0","1594091335","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6146","506","505","749","0","1594070944","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6147","506","362","936","0","1594071434","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6150","506","362","941","0","1594093036","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6151","1","506","645","0","1594094161","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6152","339","506","801","0","1594095134","","1");
INSERT INTO gifts_user VALUES("6153","423","423","523","0","1594095594","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6154","362","403","776","0","1594095829","Доброе утро!","1");
INSERT INTO gifts_user VALUES("6155","1","506","904","0","1594095838","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6156","506","505","889","0","1594096254","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6157","339","506","710","0","1594097699","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6158","339","506","713","0","1594097744","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6159","350","0","867","0","1594099945","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6161","506","0","895","0","1594100179","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6162","511","510","699","0","1594100621","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6163","511","510","652","0","1594100635","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6164","402","0","840","0","1594102475","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6165","402","402","653","0","1594102612","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6166","362","402","939","0","1594102627","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6167","339","519","803","0","1594104291",".др15.","1");
INSERT INTO gifts_user VALUES("6169","403","0","899","0","1594123059","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6170","338","0","701","0","1594124391","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6171","362","402","564","0","1594125599","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6172","521","350","897","0","1594127009","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6173","506","0","818","0","1594129355","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6174","402","0","810","0","1594130517","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6175","402","402","777","0","1594130751","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6176","402","402","618","0","1594130795","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6177","323","0","615","0","1594131601","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6178","519","0","852","0","1594132642","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6179","1","519","677","0","1594132916","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6180","505","0","940","0","1594134155","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6181","505","505","806","0","1594134454","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6182","554","0","566","0","1594137289","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6183","506","511","683","0","1594140168","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6184","1","505","931","0","1594141635","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6185","505","506","821","0","1594142165","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6186","506","506","576","0","1594142565","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6187","506","511","935","0","1594145572","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6188","511","510","623","0","1594145594","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6189","512","505","909","0","1594145736","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6191","516","528","648","0","1594148040","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6192","362","422","829","0","1594148800","","1");
INSERT INTO gifts_user VALUES("6193","512","0","945","0","1594149251","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6194","533","533","709","0","1594151494","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6195","512","350","943","0","1594173679","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6196","505","506","818","0","1594180733","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6197","339","403","647","0","1594181078","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6198","505","505","857","0","1594182486","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6199","506","506","603","0","1594182576","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6200","505","505","703","0","1594194495","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6201","505","0","739","0","1594194524","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6202","506","505","942","0","1594197845","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6203","506","506","859","0","1594200567","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6204","1","505","938","0","1594201887","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6205","558","1","2","0","1594204249","","0");
INSERT INTO gifts_user VALUES("6206","559","1","2","0","1594205478","","0");
INSERT INTO gifts_user VALUES("6207","509","0","683","0","1594207192","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6208","506","511","718","0","1594208315","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6209","505","505","858","0","1594211559","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6210","533","505","924","0","1594211704","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6211","506","506","881","0","1594212974","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6212","511","506","641","0","1594213015","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6213","505","505","822","0","1594213505","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6214","505","0","597","0","1594213576","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6215","403","0","613","0","1594218743","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6216","512","506","655","0","1594221008","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6217","506","0","855","0","1594221015","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6218","512","506","680","0","1594221035","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6219","344","506","623","0","1594221193","","1");
INSERT INTO gifts_user VALUES("6220","402","402","713","0","1594221238","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6221","433","432","564","0","1594222248","","1");
INSERT INTO gifts_user VALUES("6241","505","505","833","0","1594231212","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6223","1","506","717","0","1594222890","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6224","505","506","833","0","1594223642","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6225","506","0","598","0","1594226278","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6226","511","506","679","0","1594226718","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6227","559","505","2","0","1594226982","","1");
INSERT INTO gifts_user VALUES("6228","505","505","875","0","1594227119","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6229","433","506","765","0","1594228642","","1");
INSERT INTO gifts_user VALUES("6230","505","0","821","0","1594228976","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6231","511","510","609","0","1594229210","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6232","505","505","851","0","1594229605","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6233","402","402","749","0","1594229654","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6234","505","0","789","0","1594229842","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6235","1","506","683","0","1594230041","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6236","554","402","767","0","1594230181","","1");
INSERT INTO gifts_user VALUES("6237","554","402","906","0","1594230387","","1");
INSERT INTO gifts_user VALUES("6238","402","554","676","0","1594230441","","1");
INSERT INTO gifts_user VALUES("6239","506","0","930","0","1594230534","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6240","506","506","629","0","1594230572","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6242","506","505","818","0","1594231503","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6243","362","422","736","0","1594231639","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6244","505","0","641","0","1594231824","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6245","506","0","602","0","1594232609","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6246","505","506","857","0","1594232724","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6247","433","432","649","0","1594232820","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6248","402","554","779","0","1594233953","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6249","402","554","901","0","1594233987","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6250","505","506","804","0","1594234295","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6251","506","506","621","0","1594234621","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6252","512","0","603","0","1594235699","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6253","506","512","903","0","1594235764","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6254","1","505","899","0","1594235979","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6255","560","1","2","0","1594236784","","0");
INSERT INTO gifts_user VALUES("6256","560","505","2","0","1594237045","","1");
INSERT INTO gifts_user VALUES("6257","506","0","809","0","1594237672","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6258","511","506","643","0","1594237720","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6260","506","506","647","0","1594238996","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6261","512","0","876","0","1594239167","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6262","533","512","767","0","1594239192","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6263","512","0","763","0","1594239907","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6264","561","1","2","0","1594262139","","0");
INSERT INTO gifts_user VALUES("6265","561","505","2","0","1594263172","","1");
INSERT INTO gifts_user VALUES("6266","561","505","882","0","1594264021","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6267","1","505","895","0","1594264057","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6268","506","505","889","0","1594264089","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6269","506","505","702","0","1594264125","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6270","506","505","719","0","1594264160","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6271","506","505","700","0","1594264197","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6272","506","505","719","0","1594264228","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6273","506","505","685","0","1594264258","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6274","505","506","888","0","1594265593","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6275","561","0","598","0","1594266014","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6276","506","0","892","0","1594266319","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6277","506","561","643","0","1594266381","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6279","561","506","919","0","1594267675","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6280","506","561","931","0","1594268485","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6281","506","561","739","0","1594271172","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6282","505","506","832","0","1594271556","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6283","561","506","680","0","1594272535","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6284","561","506","676","0","1594272550","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6285","512","0","582","0","1594273838","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6286","511","510","926","0","1594273982","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6287","506","0","715","0","1594274725","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6288","506","561","934","0","1594275113","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6289","506","506","606","0","1594275643","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6290","505","506","807","0","1594275670","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6292","561","505","901","0","1594278579","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6293","512","505","776","0","1594283784","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6294","533","512","820","0","1594284006","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6295","497","497","826","0","1594287539","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6296","554","0","777","0","1594288373","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6297","561","506","918","0","1594289344","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6298","516","528","825","0","1594291674","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6299","553","553","478","0","1594296106","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6300","422","0","904","0","1594306604","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6301","553","553","586","0","1594306627","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6302","1","422","609","0","1594306632","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6303","1","506","643","0","1594308256","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6304","362","422","832","0","1594309981","","1");
INSERT INTO gifts_user VALUES("6305","505","0","2","0","1594311202","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6307","553","0","611","0","1594311900","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6308","506","0","844","0","1594314399","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6309","402","554","605","0","1594314922","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6310","505","506","806","0","1594314953","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6311","1","506","946","0","1594314971","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6312","506","505","523","0","1594315151","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6313","1","554","653","0","1594315342","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6314","506","511","709","0","1594315377","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6315","362","402","937","0","1594316574","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6316","506","0","938","0","1594317199","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6317","506","506","594","0","1594318243","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6318","505","506","769","0","1594318532","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6319","505","506","820","0","1594319217","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6321","330","330","722","0","1594340579","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6322","330","330","623","0","1594340738","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6323","506","505","890","0","1594346101","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6324","505","506","918","0","1594351757","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6325","1","506","565","0","1594352248","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6326","1","506","718","0","1594352356","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6327","1","506","894","0","1594352371","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6328","506","1","900","0","1594352486","","1");
INSERT INTO gifts_user VALUES("6329","506","1","928","0","1594352543","","1");
INSERT INTO gifts_user VALUES("6330","505","0","856","0","1594353727","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6331","559","350","736","0","1594358074","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6332","505","506","827","0","1594358601","","1");
INSERT INTO gifts_user VALUES("6333","505","506","831","0","1594358618","","1");
INSERT INTO gifts_user VALUES("6334","505","506","835","0","1594358644","","1");
INSERT INTO gifts_user VALUES("6335","561","350","934","0","1594358669","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6336","505","506","868","0","1594358739","","1");
INSERT INTO gifts_user VALUES("6337","505","506","871","0","1594358759","","1");
INSERT INTO gifts_user VALUES("6338","505","506","872","0","1594358782","","1");
INSERT INTO gifts_user VALUES("6339","506","0","873","0","1594359744","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6340","497","0","587","0","1594361432","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6341","424","497","907","0","1594361544","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6342","506","506","859","0","1594364508","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6343","554","402","882","0","1594373345","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6345","350","350","837","0","1594386523","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7307","330","330","946","0","1596255953","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6347","402","402","655","0","1594390029","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6348","505","506","824","0","1594390392","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6349","402","402","945","0","1594390476","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6350","402","402","737","0","1594392179","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6351","561","506","939","0","1594393187","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6352","505","0","896","0","1594394187","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6353","1","402","936","0","1594395544","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6354","402","402","776","0","1594395584","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6355","402","402","945","0","1594395638","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6356","554","402","907","0","1594395711","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6357","402","402","739","0","1594395716","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6358","402","402","653","0","1594395779","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6359","423","423","926","0","1594396424","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6360","402","402","618","0","1594396688","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6361","554","402","906","0","1594398080","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6362","528","516","837","0","1594399659","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6363","402","554","617","0","1594399804","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6364","402","554","904","0","1594399834","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6365","402","554","726","0","1594399881","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6366","402","402","615","0","1594400344","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6367","512","0","719","0","1594401159","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6368","402","402","676","0","1594401322","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6370","402","554","702","0","1594403893","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6371","1","554","615","0","1594404071","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6372","506","506","592","0","1594404452","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6373","512","0","568","0","1594406574","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6374","506","0","880","0","1594409668","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6375","505","0","894","0","1594410427","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6376","512","0","700","0","1594412061","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6377","562","1","2","0","1594412784","","1");
INSERT INTO gifts_user VALUES("6378","562","505","2","0","1594412993","","1");
INSERT INTO gifts_user VALUES("6379","550","1","807","0","1594414672","","1");
INSERT INTO gifts_user VALUES("6380","1","550","827","0","1594416158","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6381","1","550","619","0","1594416172","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6383","550","1","831","0","1594416335","","1");
INSERT INTO gifts_user VALUES("6385","1","0","824","0","1594418402","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6386","1","550","805","0","1594418914","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6387","550","1","877","0","1594418994","","1");
INSERT INTO gifts_user VALUES("6388","550","1","856","0","1594419058","","1");
INSERT INTO gifts_user VALUES("6390","562","506","576","0","1594436809","","1");
INSERT INTO gifts_user VALUES("6391","402","554","652","0","1594437191","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6392","550","1","881","0","1594438075","","1");
INSERT INTO gifts_user VALUES("6393","550","0","830","0","1594439094","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6394","506","505","735","0","1594441798","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6395","506","505","684","0","1594441848","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6396","1","505","685","0","1594441880","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6397","562","505","702","0","1594441947","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6398","506","505","869","0","1594441986","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6399","505","512","940","0","1594442601","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6400","552","512","907","0","1594442803","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6401","505","0","834","0","1594447831","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6402","512","505","697","0","1594447851","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6403","1","505","922","0","1594447883","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6404","554","0","681","0","1594450176","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6405","506","511","778","0","1594452487","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6406","506","505","808","0","1594454059","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6407","554","0","649","0","1594454639","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6408","362","422","722","0","1594457748","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6409","505","0","915","0","1594463014","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6410","506","505","722","0","1594463076","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6411","402","0","935","0","1594463198","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6412","326","0","902","0","1594466405","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6413","563","1","2","0","1594467712","","0");
INSERT INTO gifts_user VALUES("6414","340","422","607","0","1594469519","","1");
INSERT INTO gifts_user VALUES("6415","402","554","647","0","1594471729","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6416","554","0","639","0","1594471733","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6417","505","505","908","0","1594474097","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6418","563","505","2","0","1594474324","","1");
INSERT INTO gifts_user VALUES("6419","505","505","808","0","1594475676","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6420","550","0","866","0","1594477336","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6421","550","1","824","0","1594478662","","1");
INSERT INTO gifts_user VALUES("6422","512","505","712","0","1594480017","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6423","506","505","863","0","1594480055","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6424","506","505","647","0","1594480089","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6425","506","505","947","0","1594480149","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6426","350","350","709","0","1594481362","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6427","506","505","723","0","1594483273","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6428","506","512","623","0","1594485932","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6429","350","512","750","0","1594485966","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6430","423","423","619","0","1594487235","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6432","512","0","851","0","1594502235","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6433","511","510","770","0","1594523596","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6434","554","0","582","0","1594523614","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6435","402","554","654","0","1594523841","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6436","506","505","814","0","1594526197","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6437","506","506","741","0","1594529464","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6438","554","0","809","0","1594530883","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6439","506","0","858","0","1594531276","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6440","506","0","775","0","1594532569","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6441","550","0","837","0","1594534292","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6442","512","506","776","0","1594535150","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6443","550","0","4","0","1594535156","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6444","505","0","856","0","1594537640","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6445","1","355","902","0","1594544996","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6446","351","351","907","0","1594546706","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6447","505","0","597","0","1594548685","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6448","553","553","900","0","1594552102","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6449","506","0","863","0","1594555056","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6450","506","506","628","0","1594555274","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6451","505","506","811","0","1594555462","","1");
INSERT INTO gifts_user VALUES("6452","1","506","923","0","1594557885","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6454","1","550","703","0","1594568555","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6455","550","1","832","0","1594571004","","1");
INSERT INTO gifts_user VALUES("6456","506","506","945","0","1594571261","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6457","506","506","650","0","1594571276","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6458","497","0","731","0","1594572351","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6459","1","506","611","0","1594572677","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6460","497","497","777","0","1594572718","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6461","1","0","720","0","1594573614","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6462","506","506","816","0","1594574370","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6463","506","506","608","0","1594575081","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6566","510","0","845","0","1594736790","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6466","528","516","802","0","1594576040","","1");
INSERT INTO gifts_user VALUES("6467","528","516","802","0","1594576050","","1");
INSERT INTO gifts_user VALUES("6468","528","516","802","0","1594576055","","1");
INSERT INTO gifts_user VALUES("6469","506","0","828","0","1594576756","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6470","497","0","630","0","1594580303","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6471","564","1","2","0","1594580684","","1");
INSERT INTO gifts_user VALUES("6472","564","0","578","0","1594587896","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6473","1","0","775","0","1594612641","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6474","550","1","833","0","1594613154","","1");
INSERT INTO gifts_user VALUES("6475","550","1","835","0","1594613175","","1");
INSERT INTO gifts_user VALUES("6476","550","1","838","0","1594613201","","1");
INSERT INTO gifts_user VALUES("6477","550","1","839","0","1594613222","","1");
INSERT INTO gifts_user VALUES("6478","550","1","847","0","1594613253","","1");
INSERT INTO gifts_user VALUES("6479","505","506","871","0","1594613884","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6480","506","0","854","0","1594614524","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6481","1","506","719","0","1594616099","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6482","521","350","646","0","1594617814","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6483","506","506","653","0","1594620282","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6484","505","506","824","0","1594620326","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6486","1","506","939","0","1594620649","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6487","339","506","711","0","1594620857","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6488","1","550","828","0","1594621043","","1");
INSERT INTO gifts_user VALUES("6490","402","402","614","0","1594623883","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6491","339","506","683","0","1594624889","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6492","506","0","613","0","1594624899","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6493","506","505","631","0","1594626266","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6494","550","0","831","0","1594628169","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6495","506","505","808","0","1594639357","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6496","511","506","630","0","1594641470","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6497","505","0","808","0","1594642743","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6498","511","510","690","0","1594642936","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6499","559","350","615","0","1594643451","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6500","350","350","881","0","1594643500","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6501","355","0","927","0","1594648329","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6502","512","552","775","0","1594649627","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6503","350","0","2","0","1594652526","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6504","512","0","938","0","1594653134","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6505","553","553","588","0","1594653979","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6506","506","339","623","0","1594658175","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6507","554","0","892","0","1594658672","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6508","1","506","564","0","1594660694","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6509","344","0","635","0","1594660797","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6510","512","0","731","0","1594661902","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6511","511","510","610","0","1594663024","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6512","506","506","862","0","1594663184","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6513","511","510","570","0","1594663229","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6514","511","510","900","0","1594663243","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6515","511","510","758","0","1594663263","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6516","505","506","832","0","1594663300","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6517","511","510","716","0","1594663329","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6518","511","510","655","0","1594663390","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6519","506","511","679","0","1594663452","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6520","511","510","639","0","1594663512","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6521","511","510","684","0","1594663537","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6522","511","510","751","0","1594663629","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6523","511","510","696","0","1594663802","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6524","511","510","607","0","1594663954","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6525","511","510","775","0","1594664114","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6526","550","0","934","0","1594664195","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6527","511","510","626","0","1594664278","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6528","511","510","752","0","1594664327","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6529","511","510","646","0","1594664338","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6530","511","506","627","0","1594664401","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6531","511","510","764","0","1594664672","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6532","512","0","735","0","1594664681","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6533","511","510","831","0","1594664747","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6534","510","511","808","0","1594665112","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6535","511","510","926","0","1594665433","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6536","511","510","772","0","1594665449","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6537","506","506","944","0","1594665610","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6538","511","510","635","0","1594665613","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6539","506","511","930","0","1594666011","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6540","511","510","604","0","1594666251","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6541","511","510","871","0","1594666314","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6542","511","510","739","0","1594666486","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6543","511","510","934","0","1594666518","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6544","511","510","856","0","1594666613","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6545","554","0","589","0","1594667545","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6546","1","506","937","0","1594667665","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6547","534","473","839","0","1594683667","Посылаю тебе самый яркий луч солнца .цвет40.","1");
INSERT INTO gifts_user VALUES("6548","506","1","882","0","1594698091","","1");
INSERT INTO gifts_user VALUES("6549","506","1","628","0","1594698169","","1");
INSERT INTO gifts_user VALUES("6550","506","505","827","0","1594698570","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6551","506","505","893","0","1594698603","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6552","1","505","777","0","1594698923","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6553","512","0","946","0","1594702753","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6554","512","512","647","0","1594703499","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6555","350","350","845","0","1594704616","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6556","506","506","687","0","1594705679","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6557","1","506","895","0","1594705696","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6558","512","505","939","0","1594707929","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6559","505","0","630","0","1594708111","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6560","506","512","898","0","1594709847","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6561","554","0","796","0","1594710626","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6562","1","550","886","0","1594713431","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6563","505","506","717","0","1594715617","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6564","505","506","826","0","1594720346","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6565","506","506","758","0","1594722227","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6567","473","534","773","0","1594737263","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6568","534","473","863","0","1594737797","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6569","339","506","715","0","1594738292","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6570","396","422","607","0","1594738941","","1");
INSERT INTO gifts_user VALUES("6571","506","505","724","0","1594740308","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6572","505","505","850","0","1594740533","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6573","505","0","711","0","1594740826","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6574","505","506","835","0","1594740968","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6575","422","0","860","0","1594744504","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6577","1","506","627","0","1594747990","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6578","506","505","646","0","1594748638","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6579","350","362","905","0","1594749594","","1");
INSERT INTO gifts_user VALUES("6580","362","422","805","0","1594750805","","1");
INSERT INTO gifts_user VALUES("6581","562","422","619","0","1594756916","","1");
INSERT INTO gifts_user VALUES("6582","506","505","762","0","1594785042","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6583","506","505","883","0","1594785069","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6584","346","0","615","0","1594793884","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6585","565","1","2","0","1594794305","","0");
INSERT INTO gifts_user VALUES("6586","565","506","1","0","1594796616","","1");
INSERT INTO gifts_user VALUES("6587","565","506","523","0","1594796671","","1");
INSERT INTO gifts_user VALUES("6588","565","565","616","0","1594797947","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6589","566","1","2","0","1594798101","","0");
INSERT INTO gifts_user VALUES("6590","566","506","4","0","1594798525","","1");
INSERT INTO gifts_user VALUES("6591","567","1","2","0","1594801797","","1");
INSERT INTO gifts_user VALUES("6592","402","0","622","0","1594802676","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6593","567","506","2","0","1594805564","","1");
INSERT INTO gifts_user VALUES("6594","506","512","614","0","1594805968","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6595","512","506","648","0","1594806349","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6596","1","506","731","0","1594807570","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6597","506","506","698","0","1594812437","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6598","510","511","757","0","1594815701","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6599","506","512","922","0","1594820092","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6600","346","351","894","0","1594821131","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6601","497","422","701","0","1594824464","","1");
INSERT INTO gifts_user VALUES("6602","1","506","702","0","1594824746","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6604","553","0","908","0","1594829403","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6605","506","505","853","0","1594830378","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6606","506","506","743","0","1594831044","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6607","505","506","845","0","1594838512","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6608","505","505","834","0","1594841645","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6610","506","505","620","0","1594845216","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6611","550","1","893","0","1594871467","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6612","506","1","645","0","1594871501","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6613","506","0","477","0","1594872192","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6614","505","506","835","0","1594873431","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6615","567","505","2","0","1594886476","","1");
INSERT INTO gifts_user VALUES("6616","566","505","2","0","1594886574","","1");
INSERT INTO gifts_user VALUES("6618","568","1","2","0","1594891951","","1");
INSERT INTO gifts_user VALUES("6619","568","550","477","0","1594893262","","1");
INSERT INTO gifts_user VALUES("6620","1","550","941","0","1594896019","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6621","506","0","921","0","1594896227","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6622","1","550","822","0","1594896764","","1");
INSERT INTO gifts_user VALUES("6623","505","0","875","0","1594905514","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6624","506","505","643","0","1594905657","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6627","1","0","830","0","1594918343","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6628","502","0","477","0","1594918940","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6630","423","0","944","0","1594920982","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6632","1","550","815","0","1594926593","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6633","550","1","874","0","1594927011","","1");
INSERT INTO gifts_user VALUES("6635","1","550","866","0","1594928247","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6640","567","350","818","0","1594953174","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6639","512","0","698","0","1594936781","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6641","350","0","589","0","1594953319","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6642","1","355","944","0","1594960196","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6643","516","355","629","0","1594960353","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6644","355","355","896","0","1594965402","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6645","1","355","631","0","1594965422","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6646","423","0","837","0","1594966101","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6652","497","497","606","0","1594981175","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6648","402","0","722","0","1594972824","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6650","497","497","646","0","1594980388","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6651","497","497","646","0","1594980509","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6653","512","0","578","0","1594982237","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6654","567","350","915","0","1594991692","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6655","402","0","741","0","1594993275","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6656","402","402","915","0","1594993638","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6657","402","402","641","0","1594994216","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6658","1","0","677","0","1595003386","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6659","569","1","2","0","1595032636","","0");
INSERT INTO gifts_user VALUES("6660","501","350","867","0","1595041762","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6661","350","0","718","0","1595041773","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6662","569","550","2","0","1595051963","","1");
INSERT INTO gifts_user VALUES("6664","570","1","2","0","1595059428","","0");
INSERT INTO gifts_user VALUES("6665","570","550","2","0","1595060440","","1");
INSERT INTO gifts_user VALUES("6670","528","528","728","0","1595068748","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6669","516","528","770","0","1595068632","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6671","516","528","805","0","1595069478","","1");
INSERT INTO gifts_user VALUES("6672","1","516","903","0","1595069737","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6673","516","528","847","0","1595070214","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6674","569","0","929","0","1595073517","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6675","554","0","881","0","1595075327","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6676","362","362","825","0","1595075641","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6677","571","1","2","0","1595075660","","1");
INSERT INTO gifts_user VALUES("6678","571","550","2","0","1595075763","","1");
INSERT INTO gifts_user VALUES("6679","572","1","2","0","1595079522","","0");
INSERT INTO gifts_user VALUES("6680","572","550","2","0","1595079597","","1");
INSERT INTO gifts_user VALUES("6681","560","550","939","0","1595083679","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6690","528","516","807","0","1595092516","","1");
INSERT INTO gifts_user VALUES("6683","463","0","876","0","1595086713","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6685","1","550","870","0","1595088388","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6686","1","550","853","0","1595088547","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6687","502","0","899","0","1595090904","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6688","570","554","676","0","1595091100","","1");
INSERT INTO gifts_user VALUES("6689","570","554","722","0","1595091150","","1");
INSERT INTO gifts_user VALUES("6691","528","516","808","0","1595092532","","1");
INSERT INTO gifts_user VALUES("6692","528","516","809","0","1595092546","","1");
INSERT INTO gifts_user VALUES("6693","528","516","810","0","1595092564","","1");
INSERT INTO gifts_user VALUES("6694","528","516","819","0","1595092593","","1");
INSERT INTO gifts_user VALUES("6697","550","0","872","0","1595094209","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6698","550","0","775","0","1595095041","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6699","573","1","2","0","1595095815","","0");
INSERT INTO gifts_user VALUES("6701","570","554","631","0","1595096534","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6702","528","516","828","0","1595098628","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6703","574","1","2","0","1595125404","","0");
INSERT INTO gifts_user VALUES("6704","574","554","741","0","1595126087","","1");
INSERT INTO gifts_user VALUES("6705","574","550","2","0","1595127626","","1");
INSERT INTO gifts_user VALUES("6706","403","0","821","0","1595131026","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6707","574","403","879","0","1595131213","","1");
INSERT INTO gifts_user VALUES("6708","572","0","616","0","1595132008","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6709","574","554","894","0","1595132076","","1");
INSERT INTO gifts_user VALUES("6710","346","0","907","0","1595138667","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6711","575","1","2","0","1595140155","","0");
INSERT INTO gifts_user VALUES("6712","575","1","587","0","1595140788","","1");
INSERT INTO gifts_user VALUES("6713","575","1","589","0","1595140850","","1");
INSERT INTO gifts_user VALUES("6714","575","575","822","0","1595142636","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6715","575","575","755","0","1595142752","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6716","575","575","842","0","1595144585","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6717","506","506","624","0","1595145211","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6718","433","0","824","0","1595145566","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6720","402","402","621","0","1595163303","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6721","576","1","2","0","1595169667","","0");
INSERT INTO gifts_user VALUES("6722","576","1","581","0","1595169967","","1");
INSERT INTO gifts_user VALUES("6723","576","570","565","0","1595170069","","1");
INSERT INTO gifts_user VALUES("6724","576","570","523","0","1595170092","","1");
INSERT INTO gifts_user VALUES("6725","576","570","731","0","1595170134","","1");
INSERT INTO gifts_user VALUES("6726","402","0","639","0","1595172947","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6727","506","506","595","0","1595174990","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6741","431","0","821","0","1595217359","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6729","423","0","865","0","1595178520","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6730","550","0","806","0","1595179024","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6731","577","1","2","0","1595182120","","0");
INSERT INTO gifts_user VALUES("6732","577","550","2","0","1595182367","","1");
INSERT INTO gifts_user VALUES("6734","528","516","810","0","1595182755","","1");
INSERT INTO gifts_user VALUES("6735","528","516","813","0","1595182796","","1");
INSERT INTO gifts_user VALUES("6736","528","516","819","0","1595182819","","1");
INSERT INTO gifts_user VALUES("6737","528","516","824","0","1595182836","","1");
INSERT INTO gifts_user VALUES("6738","528","516","831","0","1595182868","","1");
INSERT INTO gifts_user VALUES("6739","578","1","2","0","1595190441","","0");
INSERT INTO gifts_user VALUES("6740","501","0","589","0","1595212172","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6743","506","506","613","0","1595220662","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6744","431","0","523","0","1595223019","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6745","550","0","870","0","1595225687","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6746","431","0","608","0","1595228919","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6748","579","1","2","0","1595249331","","0");
INSERT INTO gifts_user VALUES("6749","580","1","2","0","1595252276","","0");
INSERT INTO gifts_user VALUES("6750","580","550","2","0","1595252488","","1");
INSERT INTO gifts_user VALUES("6751","550","1","773","0","1595272740","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6752","1","0","760","0","1595273475","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6753","552","512","908","0","1595273480","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6754","1","550","847","0","1595273710","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6755","550","1","829","0","1595273806","","1");
INSERT INTO gifts_user VALUES("6756","550","1","844","0","1595273831","","1");
INSERT INTO gifts_user VALUES("6757","507","0","861","0","1595276622","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6758","431","0","940","0","1595295872","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6759","581","1","2","0","1595313267","","1");
INSERT INTO gifts_user VALUES("6760","581","550","2","0","1595313676","","1");
INSERT INTO gifts_user VALUES("6761","550","0","894","0","1595314741","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6762","507","0","764","0","1595317572","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6763","507","0","839","0","1595320080","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6764","582","1","2","0","1595330666","","0");
INSERT INTO gifts_user VALUES("6765","582","550","2","0","1595333465","","1");
INSERT INTO gifts_user VALUES("6766","507","0","849","0","1595333647","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6767","507","0","871","0","1595334287","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6768","583","1","2","0","1595343221","","1");
INSERT INTO gifts_user VALUES("6769","550","1","827","0","1595349062","","1");
INSERT INTO gifts_user VALUES("6770","583","0","566","0","1595350327","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6771","474","474","700","0","1595355343","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6772","507","0","841","0","1595393349","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6773","550","1","1039","0","1595396411","","1");
INSERT INTO gifts_user VALUES("6774","507","0","702","0","1595399997","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6775","507","0","620","0","1595409303","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6776","572","0","887","0","1595412042","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6779","511","510","739","0","1595442676","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6780","511","510","613","0","1595442886","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6781","511","510","736","0","1595443998","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6782","511","510","980","0","1595444185","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6783","511","510","639","0","1595444496","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6784","511","510","683","0","1595444509","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6785","510","511","775","0","1595444563","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6786","511","510","734","0","1595444703","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6787","511","510","736","0","1595444832","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6788","511","510","966","0","1595444850","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6789","511","510","760","0","1595444997","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6790","511","510","687","0","1595445007","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6791","511","510","749","0","1595445063","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6792","511","510","731","0","1595445090","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6793","511","510","991","0","1595445147","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6794","511","510","771","0","1595445276","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6795","511","510","863","0","1595445397","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6796","511","510","775","0","1595446181","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6797","510","511","1016","0","1595446282","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6798","510","511","770","0","1595446388","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6799","511","510","651","0","1595446916","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6800","511","510","728","0","1595447061","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6801","506","511","941","0","1595447119","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6802","510","511","993","0","1595447179","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6803","316","316","944","0","1595458563","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6804","330","0","936","0","1595475298","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6805","506","511","749","0","1595476178","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6806","510","511","940","0","1595476251","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6807","330","0","1034","0","1595483145","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6809","330","330","647","0","1595484372","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6810","330","330","631","0","1595484386","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6811","584","1","2","0","1595485805","","0");
INSERT INTO gifts_user VALUES("6812","584","576","884","0","1595498918","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6813","576","584","768","0","1595500092","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6814","515","0","807","0","1595507231","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6815","585","1","2","0","1595508151","","1");
INSERT INTO gifts_user VALUES("6816","550","1","990","0","1595520140","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6817","330","330","678","0","1595522512","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6818","330","330","4","0","1595522697","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6819","330","330","649","0","1595523235","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6820","550","1","1040","0","1595524184","","1");
INSERT INTO gifts_user VALUES("6821","550","1","1037","0","1595524201","","1");
INSERT INTO gifts_user VALUES("6822","550","1","1030","0","1595524230","","1");
INSERT INTO gifts_user VALUES("6823","550","1","1032","0","1595524272","","1");
INSERT INTO gifts_user VALUES("6824","550","1","1033","0","1595524290","","1");
INSERT INTO gifts_user VALUES("6825","550","1","1035","0","1595524309","","1");
INSERT INTO gifts_user VALUES("6826","550","1","1017","0","1595524353","","1");
INSERT INTO gifts_user VALUES("6827","550","1","1011","0","1595524382","","1");
INSERT INTO gifts_user VALUES("6828","550","1","1015","0","1595524399","","1");
INSERT INTO gifts_user VALUES("6829","550","1","1009","0","1595524431","","1");
INSERT INTO gifts_user VALUES("6830","585","1","900","0","1595526833","","1");
INSERT INTO gifts_user VALUES("6831","550","1","996","0","1595528412","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6832","330","330","606","0","1595529687","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6833","511","510","864","0","1595529841","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6834","511","510","861","0","1595529857","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6835","511","510","617","0","1595529936","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6836","511","510","607","0","1595529944","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6837","511","510","750","0","1595529954","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6838","510","511","1033","0","1595530161","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6839","510","511","1011","0","1595530223","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6840","511","0","720","0","1595530229","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6841","511","510","620","0","1595530258","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6842","511","510","635","0","1595530329","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6843","511","510","854","0","1595530345","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6844","511","510","635","0","1595530368","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6845","511","510","700","0","1595530438","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6846","511","510","683","0","1595530623","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6847","511","510","651","0","1595530632","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6848","511","510","1042","0","1595530725","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6849","511","510","846","0","1595530806","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6850","511","510","736","0","1595531046","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6851","511","510","701","0","1595531141","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6852","511","510","815","0","1595531227","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6853","402","1","932","0","1595531420","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6854","511","510","627","0","1595531798","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6855","511","510","975","0","1595532650","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6856","510","511","844","0","1595532950","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6857","511","510","644","0","1595533267","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6858","506","511","655","0","1595533855","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6859","511","510","945","0","1595533857","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6860","427","355","876","0","1595534102","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6861","511","510","654","0","1595534126","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6862","511","510","877","0","1595534239","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6863","511","510","606","0","1595534259","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6864","511","510","651","0","1595534989","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6865","425","0","578","0","1595535070","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6866","1","350","653","0","1595557708","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6867","330","350","684","0","1595557990","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6868","425","350","939","0","1595558092","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6869","1","0","787","0","1595562121","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6870","550","1","884","0","1595562263","Мое доброе утро","1");
INSERT INTO gifts_user VALUES("6871","550","1","1016","0","1595562364","","1");
INSERT INTO gifts_user VALUES("6872","550","1","1007","0","1595562455","","1");
INSERT INTO gifts_user VALUES("6873","550","1","1006","0","1595562505","","1");
INSERT INTO gifts_user VALUES("6874","550","1","1003","0","1595562538","","1");
INSERT INTO gifts_user VALUES("6875","550","1","1000","0","1595562603","","1");
INSERT INTO gifts_user VALUES("6876","550","1","993","0","1595562634","","1");
INSERT INTO gifts_user VALUES("6877","431","0","1009","0","1595563344","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6878","330","0","878","0","1595565037","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6879","330","330","776","0","1595565131","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6880","507","0","573","0","1595570660","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6881","550","0","1007","0","1595583200","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6882","549","550","2","0","1595590475","","1");
INSERT INTO gifts_user VALUES("6883","431","0","595","0","1595595880","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6884","330","0","917","0","1595605458","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6885","425","425","892","0","1595607066","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6886","425","425","768","0","1595607074","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6887","425","425","801","0","1595607106","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6889","585","0","1031","0","1595611019","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6890","511","510","873","0","1595611730","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6891","585","0","991","0","1595611741","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6892","511","510","873","0","1595611987","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6893","511","510","618","0","1595612056","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6894","511","510","947","0","1595612080","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6895","511","510","623","0","1595612241","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6896","506","511","644","0","1595612378","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6897","511","510","869","0","1595612383","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6898","510","511","852","0","1595612469","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6899","510","511","1013","0","1595612622","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6900","510","511","991","0","1595612882","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6901","511","510","620","0","1595612907","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6902","511","510","814","0","1595612987","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6903","511","510","627","0","1595613095","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6904","511","510","872","0","1595613123","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6905","510","511","826","0","1595613233","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6906","511","510","986","0","1595613363","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6907","511","510","626","0","1595613508","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6908","510","511","969","0","1595613512","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6909","511","510","621","0","1595613544","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6910","511","510","623","0","1595613607","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6911","511","510","682","0","1595613623","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6912","510","511","907","0","1595613737","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6913","511","510","683","0","1595614072","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6914","511","510","779","0","1595614084","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6915","510","511","805","0","1595614164","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6916","511","0","622","0","1595614481","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6917","511","510","826","0","1595614523","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6918","511","510","750","0","1595614649","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6919","506","511","607","0","1595614689","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6920","511","510","684","0","1595615057","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6921","511","510","977","0","1595615076","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6922","510","511","1007","0","1595615370","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6923","511","510","565","0","1595615641","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6924","511","510","863","0","1595615804","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6925","511","510","646","0","1595615931","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6926","510","511","996","0","1595615952","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6927","511","510","652","0","1595616134","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6928","511","510","702","0","1595616147","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6929","511","510","836","0","1595616375","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6930","554","0","750","0","1595616623","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6931","511","510","978","0","1595616684","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6932","511","510","697","0","1595616936","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6933","511","510","779","0","1595617236","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6934","511","510","686","0","1595617268","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6935","511","510","627","0","1595617573","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6936","511","510","770","0","1595617589","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6937","511","510","1031","0","1595617616","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6938","511","510","655","0","1595617637","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6939","510","511","822","0","1595617689","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6940","510","511","846","0","1595617812","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6941","511","510","678","0","1595618222","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6942","511","0","685","0","1595618276","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6943","511","510","719","0","1595618609","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6944","511","510","1027","0","1595618868","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6945","511","510","848","0","1595619097","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6946","511","510","628","0","1595619497","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6947","511","510","867","0","1595619707","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6948","511","510","957","0","1595619853","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6949","511","510","643","0","1595620033","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6950","511","510","1000","0","1595620047","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6951","511","510","869","0","1595620940","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6952","506","511","933","0","1595621626","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6953","511","0","762","0","1595621900","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6954","511","510","630","0","1595621946","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6955","511","510","823","0","1595622035","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6956","511","510","1037","0","1595622357","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6957","511","510","615","0","1595623282","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6959","1","550","864","0","1595635120","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6960","550","1","1023","0","1595635222","","1");
INSERT INTO gifts_user VALUES("6961","550","1","997","0","1595635286","","1");
INSERT INTO gifts_user VALUES("6962","550","1","1002","0","1595635326","","1");
INSERT INTO gifts_user VALUES("6963","550","1","989","0","1595635422","","1");
INSERT INTO gifts_user VALUES("6964","550","1","995","0","1595635457","","1");
INSERT INTO gifts_user VALUES("6965","550","1","984","0","1595635515","","1");
INSERT INTO gifts_user VALUES("6966","431","0","904","0","1595648874","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7356","425","554","739","0","1596365294","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6968","1","550","832","0","1595653256","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6969","330","554","615","0","1595656211","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6970","550","1","884","0","1595660923","","1");
INSERT INTO gifts_user VALUES("6971","330","0","915","0","1595673729","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6972","507","0","571","0","1595674238","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6973","330","507","564","0","1595674923","","1");
INSERT INTO gifts_user VALUES("6974","422","0","925","0","1595678094","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6975","362","422","818","0","1595678572","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6976","511","510","1030","0","1595679173","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6977","511","510","953","0","1595679562","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6978","511","510","604","0","1595679696","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6979","554","0","787","0","1595680004","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6980","511","510","1041","0","1595680020","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6981","511","510","844","0","1595680252","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6982","511","510","652","0","1595680385","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6983","511","510","854","0","1595680911","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6984","427","355","836","0","1595681115","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6985","511","510","679","0","1595681544","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6986","1","0","808","0","1595685324","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6987","330","330","941","0","1595686387","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6988","330","330","639","0","1595686412","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6989","330","330","945","0","1595686425","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("6990","330","0","991","0","1595687217","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6991","331","330","639","0","1595687901","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6992","330","0","998","0","1595687920","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6993","507","0","651","0","1595691239","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("6994","554","0","927","0","1595692426","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("6995","330","554","604","0","1595692773","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6996","330","554","937","0","1595692962","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6997","433","432","623","0","1595697585","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("6998","550","1","840","0","1595699121","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7008","507","0","952","0","1595702836","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7000","330","330","869","0","1595700038","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7001","330","330","749","0","1595700125","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7002","330","330","779","0","1595701445","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7003","330","330","899","0","1595701513","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7004","330","554","935","0","1595701803","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7005","330","330","936","0","1595702083","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7006","576","576","649","0","1595702461","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7007","330","554","941","0","1595702626","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7009","584","576","972","0","1595703517","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7010","330","554","656","0","1595704001","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7011","576","584","751","0","1595704823","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7012","330","0","478","0","1595716405","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7013","586","1","2","0","1595734557","","1");
INSERT INTO gifts_user VALUES("7014","586","550","2","0","1595737064","","1");
INSERT INTO gifts_user VALUES("7015","587","1","2","0","1595738372","","0");
INSERT INTO gifts_user VALUES("7016","587","550","2","0","1595738504","","1");
INSERT INTO gifts_user VALUES("7017","586","0","743","0","1595739822","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7018","511","510","804","0","1595742273","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7019","511","510","1034","0","1595743087","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7020","433","0","699","0","1595743850","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7021","433","0","597","0","1595744547","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7022","1","0","620","0","1595744758","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7023","330","554","1018","0","1595745036","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7024","433","0","941","0","1595745924","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7025","511","510","877","0","1595746043","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7026","510","511","965","0","1595746103","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7027","510","511","951","0","1595746122","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7028","511","510","961","0","1595746181","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7029","511","510","867","0","1595746377","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7030","510","511","981","0","1595746615","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7031","510","511","929","0","1595746621","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7032","510","511","828","0","1595746628","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7033","511","510","823","0","1595746796","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7034","511","510","613","0","1595746837","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7035","510","511","839","0","1595746862","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7036","510","511","1007","0","1595746869","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7037","510","511","806","0","1595747004","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7038","511","510","631","0","1595747085","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7039","511","510","872","0","1595747265","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7040","507","0","954","0","1595747267","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7041","511","510","643","0","1595747335","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7042","511","510","772","0","1595747647","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7043","510","511","821","0","1595747771","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7044","511","0","874","0","1595747809","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7045","550","1","845","0","1595747856","","1");
INSERT INTO gifts_user VALUES("7046","550","1","844","0","1595747871","","1");
INSERT INTO gifts_user VALUES("7047","550","1","870","0","1595747901","","1");
INSERT INTO gifts_user VALUES("7048","550","1","962","0","1595747929","","1");
INSERT INTO gifts_user VALUES("7049","511","510","1008","0","1595748387","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7050","511","510","618","0","1595748412","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7051","511","510","779","0","1595748656","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7052","511","510","810","0","1595748691","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7053","511","510","778","0","1595748741","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7054","511","510","853","0","1595748853","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7055","511","510","614","0","1595749327","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7056","511","510","1034","0","1595749489","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7057","511","510","689","0","1595749592","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7058","511","510","839","0","1595749758","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7059","510","511","1031","0","1595749800","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7060","511","510","749","0","1595749885","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7061","510","510","650","0","1595750100","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7062","511","510","618","0","1595750611","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7063","511","0","603","0","1595750655","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7064","511","510","1033","0","1595751326","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7065","511","510","873","0","1595751813","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7066","511","510","626","0","1595751827","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7162","433","0","848","0","1595815331","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7068","511","510","523","0","1595752540","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7069","511","510","1036","0","1595752555","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7070","510","511","755","0","1595752567","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7071","511","510","726","0","1595752598","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7072","510","511","998","0","1595752715","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7073","511","511","893","0","1595752758","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7074","510","511","770","0","1595752821","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7075","511","510","865","0","1595753266","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7076","511","510","806","0","1595753479","","1");
INSERT INTO gifts_user VALUES("7077","511","510","731","0","1595753788","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7078","511","510","961","0","1595753851","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7079","511","510","832","0","1595753981","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7080","507","0","827","0","1595754402","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7081","510","511","711","0","1595754594","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7082","510","511","891","0","1595754642","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7083","511","510","775","0","1595755661","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7084","511","510","770","0","1595757504","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7085","511","510","676","0","1595757769","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7086","511","510","844","0","1595759993","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7087","511","510","679","0","1595760265","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7088","511","510","851","0","1595760816","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7089","433","0","728","0","1595761306","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7090","507","0","778","0","1595761774","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7091","511","510","678","0","1595762200","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7092","511","510","648","0","1595764784","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7093","507","0","1013","0","1595766880","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7094","511","510","1027","0","1595767614","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7095","511","510","605","0","1595767740","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7096","510","511","998","0","1595767794","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7097","511","510","632","0","1595767800","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7098","511","510","861","0","1595768018","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7099","510","511","1011","0","1595768042","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7100","510","511","1040","0","1595768048","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7101","510","511","775","0","1595768108","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7102","511","510","628","0","1595769119","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7103","511","510","842","0","1595769359","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7104","433","1","739","0","1595769524","","1");
INSERT INTO gifts_user VALUES("7105","510","511","813","0","1595769559","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7106","511","510","842","0","1595769753","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7107","511","510","777","0","1595770249","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7108","507","0","696","0","1595778493","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7109","511","510","957","0","1595778942","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7112","330","330","607","0","1595782022","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7111","330","330","701","0","1595781242","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7113","330","0","724","0","1595782144","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7114","433","0","717","0","1595784286","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7115","431","585","681","0","1595784917","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7116","1","550","825","0","1595785087","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7117","510","511","877","0","1595786301","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7118","511","510","653","0","1595786714","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7119","511","510","941","0","1595786733","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7120","511","510","959","0","1595786952","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7121","511","0","818","0","1595786975","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7122","511","510","739","0","1595786984","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7123","585","0","1039","0","1595787186","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7124","511","510","815","0","1595787215","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7125","550","1","1014","0","1595787235","","1");
INSERT INTO gifts_user VALUES("7126","550","1","964","0","1595787312","","1");
INSERT INTO gifts_user VALUES("7127","550","1","965","0","1595787326","","1");
INSERT INTO gifts_user VALUES("7128","510","511","1006","0","1595787806","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7130","511","510","918","0","1595788492","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7131","511","510","619","0","1595788821","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7132","511","510","737","0","1595788970","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7133","510","511","1034","0","1595789834","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7134","550","1","775","0","1595791590","Мое счастье","1");
INSERT INTO gifts_user VALUES("7135","550","1","804","0","1595791683","Самый самый","1");
INSERT INTO gifts_user VALUES("7136","550","1","808","0","1595791717","","1");
INSERT INTO gifts_user VALUES("7137","550","1","809","0","1595791756","","1");
INSERT INTO gifts_user VALUES("7138","550","1","820","0","1595791856","","1");
INSERT INTO gifts_user VALUES("7139","550","1","819","0","1595791874","","1");
INSERT INTO gifts_user VALUES("7140","511","510","977","0","1595791958","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7141","511","510","623","0","1595791964","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7142","511","510","878","0","1595791980","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7143","511","510","620","0","1595791987","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7144","511","510","833","0","1595792002","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7145","511","510","957","0","1595792028","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7146","511","510","878","0","1595792035","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7147","511","510","949","0","1595792067","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7148","511","510","867","0","1595792103","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7149","511","510","848","0","1595792259","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7150","511","510","944","0","1595792272","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7151","511","510","613","0","1595792544","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7152","511","510","628","0","1595793157","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7153","511","510","870","0","1595793546","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7154","511","510","629","0","1595793554","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7155","511","510","647","0","1595793835","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7156","511","0","764","0","1595794182","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7157","510","511","1016","0","1595794732","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7158","510","511","986","0","1595794741","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7159","511","510","842","0","1595794877","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7160","510","511","842","0","1595794906","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7161","511","510","869","0","1595795035","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7163","433","0","710","0","1595820137","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7164","511","0","975","0","1595823714","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7165","511","510","677","0","1595825631","","1");
INSERT INTO gifts_user VALUES("7166","511","510","775","0","1595825980","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7167","511","510","632","0","1595826264","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7168","511","510","610","0","1595826298","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7169","511","510","773","0","1595827169","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7170","511","510","734","0","1595827270","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7171","511","510","769","0","1595827406","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7172","511","510","954","0","1595827478","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7174","511","510","607","0","1595859314","","1");
INSERT INTO gifts_user VALUES("7175","326","0","653","0","1595861894","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7176","330","554","652","0","1595863751","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7177","551","0","655","0","1595866302","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7178","509","0","989","0","1595866495","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7179","584","576","757","0","1595873826","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7180","576","584","1030","0","1595874633","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7181","326","0","836","0","1595874844","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7182","511","510","523","0","1595875636","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7183","511","510","770","0","1595875684","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7184","511","510","1005","0","1595876379","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7185","511","510","650","0","1595876494","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7186","511","510","1024","0","1595876608","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7187","511","510","778","0","1595876727","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7188","511","510","945","0","1595876985","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7189","511","510","684","0","1595877173","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7190","511","510","615","0","1595878164","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7191","511","510","606","0","1595878355","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7192","511","510","609","0","1595878953","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7193","330","330","644","0","1595904060","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7194","330","330","607","0","1595904127","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7195","550","1","821","0","1595913426","","1");
INSERT INTO gifts_user VALUES("7196","550","1","822","0","1595913453","","1");
INSERT INTO gifts_user VALUES("7197","550","1","822","0","1595913518","","1");
INSERT INTO gifts_user VALUES("7198","550","1","824","0","1595913562","Ето точно","1");
INSERT INTO gifts_user VALUES("7199","550","1","827","0","1595913631","","1");
INSERT INTO gifts_user VALUES("7200","550","0","968","0","1595927761","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7201","350","350","925","0","1595938208","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7202","326","0","996","0","1595939018","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7203","550","1","859","0","1595947315","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7204","550","1","811","0","1595955922","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7205","554","0","940","0","1595959290","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7206","511","510","628","0","1595960131","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7207","511","510","650","0","1595960478","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7208","511","510","644","0","1595960488","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7209","511","510","1039","0","1595960507","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7210","511","510","1038","0","1595960718","","1");
INSERT INTO gifts_user VALUES("7211","511","510","628","0","1595961037","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7212","511","510","841","0","1595961053","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7213","511","510","776","0","1595961272","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7214","511","0","871","0","1595961323","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7215","510","511","850","0","1595961580","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7216","510","511","833","0","1595961595","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7217","511","510","606","0","1595961753","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7218","511","510","941","0","1595961771","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7219","511","510","1025","0","1595961796","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7220","511","510","957","0","1595961939","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7221","510","511","1023","0","1595962232","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7222","511","0","998","0","1595962752","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7223","511","510","969","0","1595963394","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7224","511","510","851","0","1595963408","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7225","510","511","771","0","1595963560","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7226","510","511","1006","0","1595963673","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7227","511","510","606","0","1595963980","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7228","511","0","1030","0","1595964195","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7229","511","510","957","0","1595964438","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7230","511","510","792","0","1595967392","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7231","511","510","651","0","1595967481","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7232","511","510","651","0","1595967493","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7233","511","510","954","0","1595967505","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7234","511","510","949","0","1595967514","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7235","511","510","565","0","1595967523","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7236","511","510","635","0","1595967532","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7237","511","510","607","0","1595967539","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7238","511","510","622","0","1595967548","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7239","511","510","1038","0","1595967685","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7240","511","510","870","0","1595967696","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7241","511","510","852","0","1595967708","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7242","511","510","617","0","1595967873","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7243","511","510","947","0","1595967889","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7244","511","510","878","0","1595967923","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7245","511","510","731","0","1595968322","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7246","511","510","773","0","1595968559","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7247","511","510","730","0","1595968609","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7248","511","510","776","0","1595969265","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7249","510","511","958","0","1595969400","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7250","506","512","615","0","1595974928","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7251","552","512","829","0","1595974944","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7252","330","330","731","0","1595986886","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7253","330","330","654","0","1595986994","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7254","550","330","994","0","1595987496","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7255","330","350","622","0","1595988909","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7256","330","350","761","0","1595989061","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7257","554","0","622","0","1595990063","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7258","588","1","2","0","1595992668","","0");
INSERT INTO gifts_user VALUES("7259","588","1","568","0","1595993920","","1");
INSERT INTO gifts_user VALUES("7260","588","1","571","0","1595993941","","1");
INSERT INTO gifts_user VALUES("7261","588","1","587","0","1595993994","","1");
INSERT INTO gifts_user VALUES("7262","588","1","590","0","1595994022","","1");
INSERT INTO gifts_user VALUES("7263","1","550","837","0","1596014505","","1");
INSERT INTO gifts_user VALUES("7264","330","554","614","0","1596016300","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7265","1","550","1037","0","1596018610","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7266","1","550","1036","0","1596018633","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7267","330","330","681","0","1596027793","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7269","565","403","889","0","1596081201","Желаю тебе хорошего дня и всех благ!","1");
INSERT INTO gifts_user VALUES("7270","330","403","960","0","1596081457","Желаю тебе всего хорошего и всех благ!","1");
INSERT INTO gifts_user VALUES("7271","550","330","880","0","1596088141","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7272","331","330","916","0","1596088384","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7274","510","511","1041","0","1596108724","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7276","281","330","1022","0","1596123447","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7277","330","330","654","0","1596124056","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7278","550","585","908","0","1596124905","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7279","585","0","956","0","1596124997","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7280","330","330","610","0","1596125106","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7281","431","585","900","0","1596125524","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7282","550","1","831","0","1596128652","","1");
INSERT INTO gifts_user VALUES("7283","550","1","867","0","1596128730","","1");
INSERT INTO gifts_user VALUES("7284","585","585","881","0","1596128758","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7285","585","0","806","0","1596128842","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7286","1","550","848","0","1596128865","","1");
INSERT INTO gifts_user VALUES("7287","1","550","647","0","1596131294","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7288","585","585","942","0","1596132006","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7289","330","554","644","0","1596133552","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7290","585","585","944","0","1596133769","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7291","585","585","746","0","1596134005","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7292","585","585","615","0","1596136668","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7293","585","0","1033","0","1596137346","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7294","585","0","942","0","1596139097","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7295","585","0","929","0","1596139777","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7296","585","585","639","0","1596141666","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7297","585","0","791","0","1596142618","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7298","585","585","943","0","1596145693","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7299","330","350","676","0","1596164647","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7301","589","1","2","0","1596200548","","0");
INSERT INTO gifts_user VALUES("7302","589","550","2","0","1596206254","","1");
INSERT INTO gifts_user VALUES("7303","550","0","965","0","1596206295","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7304","1","0","1040","0","1596212001","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7306","551","0","792","0","1596251221","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7308","585","0","726","0","1596267216","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7309","590","1","2","0","1596272863","","0");
INSERT INTO gifts_user VALUES("7310","590","1","477","0","1596273351","","1");
INSERT INTO gifts_user VALUES("7311","590","1","567","0","1596273367","","1");
INSERT INTO gifts_user VALUES("7312","589","0","1032","0","1596278872","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7313","589","554","523","0","1596279027","","1");
INSERT INTO gifts_user VALUES("7314","422","0","787","0","1596280268","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7315","433","422","607","0","1596282777","","1");
INSERT INTO gifts_user VALUES("7316","323","0","776","0","1596283208","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7317","589","351","682","0","1596283469","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7318","351","351","1002","0","1596283800","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7319","554","0","1003","0","1596284325","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7320","554","0","1012","0","1596285081","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7321","330","554","645","0","1596285118","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7322","425","0","1023","0","1596285288","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7323","425","554","898","0","1596285545","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7324","351","589","982","0","1596285898","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7325","425","425","683","0","1596286031","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7326","425","425","917","0","1596286041","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7327","351","589","928","0","1596286206","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7328","589","554","700","0","1596286926","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7329","425","554","677","0","1596288704","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7330","589","554","714","0","1596288941","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7331","425","0","584","0","1596291960","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7332","425","425","900","0","1596292002","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7333","554","0","808","0","1596301429","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7334","433","554","737","0","1596302977","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7335","433","554","901","0","1596303253","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7336","1","0","713","0","1596306154","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7337","425","554","629","0","1596307452","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7338","425","554","687","0","1596307675","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7339","425","0","721","0","1596308090","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7340","554","0","477","0","1596308198","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7341","554","0","720","0","1596309049","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7342","425","425","678","0","1596309206","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7343","585","0","838","0","1596310441","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7344","425","554","687","0","1596347595","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7345","433","554","565","0","1596348856","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7346","433","554","4","0","1596349823","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7347","362","422","1053","0","1596350649","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7351","281","330","1093","0","1596355244","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7352","351","330","884","0","1596355507","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7353","511","510","677","0","1596357622","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7354","511","510","635","0","1596357695","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7355","431","431","904","0","1596361302","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7357","1","0","606","0","1596367233","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7358","351","589","771","0","1596377039","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7359","433","554","937","0","1596377329","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7360","431","0","1076","0","1596377839","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7361","425","554","712","0","1596378028","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7362","425","0","869","0","1596378062","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7363","554","0","846","0","1596380929","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7364","591","1","2","0","1596383613","","0");
INSERT INTO gifts_user VALUES("7366","1","519","872","0","1596384291","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7367","431","0","605","0","1596389726","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7368","444","312","877","0","1596390139","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7369","444","312","1106","0","1596390178","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7370","330","351","828","0","1596398198","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7371","355","1","613","0","1596430003","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7372","427","355","993","0","1596432475","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7373","330","330","735","0","1596438135","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7374","351","589","1003","0","1596450532","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7375","427","355","1065","0","1596458191","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7376","433","554","935","0","1596467587","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7377","554","554","770","0","1596467968","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7378","431","0","755","0","1596470266","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7379","1","0","1020","0","1596475431","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7380","326","0","683","0","1596478580","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7381","510","0","1088","0","1596514658","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7382","431","0","920","0","1596524930","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7383","331","330","927","0","1596525160","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7384","330","330","774","0","1596525327","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7385","433","0","930","0","1596555271","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7386","351","0","1112","0","1596557418","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7387","433","0","846","0","1596562426","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7388","554","0","789","0","1596571374","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7389","512","0","566","0","1596572826","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7390","592","1","2","0","1596593415","","0");
INSERT INTO gifts_user VALUES("7391","433","554","806","0","1596598199","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7392","433","554","647","0","1596598225","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7393","330","554","689","0","1596620096","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7394","554","0","1122","0","1596631483","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7395","554","0","961","0","1596648048","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7396","554","0","689","0","1596648829","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7400","350","416","892","0","1596693537","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7398","326","0","654","0","1596656753","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7399","416","416","962","0","1596693425","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7401","330","330","1101","0","1596693817","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7402","416","350","1019","0","1596702444","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7403","350","350","1103","0","1596702812","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7404","416","350","645","0","1596703410","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7405","593","1","2","0","1596721391","","1");
INSERT INTO gifts_user VALUES("7406","422","0","852","0","1596726973","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7407","423","0","719","0","1596735025","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7408","594","1","2","0","1596743368","","0");
INSERT INTO gifts_user VALUES("7409","350","350","1106","0","1596770871","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7410","541","0","956","0","1596773746","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7411","416","350","739","0","1596789319","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7412","416","350","699","0","1596790763","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7413","594","0","940","0","1596811852","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7414","554","0","1066","0","1596814491","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7415","405","405","984","0","1596828448","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7416","511","510","840","0","1596863881","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7417","576","576","1107","0","1596868858","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7418","350","0","1095","0","1596899260","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7419","416","350","478","0","1596899332","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7420","1","350","898","0","1596899445","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7421","511","510","618","0","1596913244","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7422","511","510","612","0","1596913253","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7423","511","510","1110","0","1596913301","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7424","511","510","1025","0","1596913464","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7425","511","510","682","0","1596913603","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7426","511","510","682","0","1596913962","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7427","433","554","749","0","1596915323","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7428","330","330","628","0","1596944304","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7429","330","350","1135","0","1596944686","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7430","433","0","1095","0","1596959379","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7431","433","554","873","0","1596966054","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7432","433","554","1024","0","1596994658","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7433","554","433","929","0","1596995467","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7434","433","0","957","0","1596995848","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7435","433","554","941","0","1596996362","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7436","433","554","1090","0","1596999729","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7437","433","554","811","0","1597000400","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7448","596","1","2","0","1597143960","","0");
INSERT INTO gifts_user VALUES("7439","554","433","1045","0","1597032461","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7441","554","433","1098","0","1597055985","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7442","595","1","2","0","1597062695","","1");
INSERT INTO gifts_user VALUES("7443","433","554","1087","0","1597072715","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7444","433","554","1050","0","1597073274","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7445","554","433","868","0","1597078361","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7446","433","554","624","0","1597114032","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7447","433","554","1108","0","1597114118","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7449","433","554","840","0","1597170169","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7450","396","396","815","0","1597220296","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7451","597","1","2","0","1597231956","","0");
INSERT INTO gifts_user VALUES("7452","433","554","1071","0","1597244000","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7453","433","554","977","0","1597255801","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7455","396","0","1085","0","1597281592","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7456","396","396","1069","0","1597281620","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7457","326","0","1138","0","1597329260","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7458","469","469","947","0","1597343196","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7459","1","0","862","0","1597344046","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7460","598","1","2","0","1597347045","","0");
INSERT INTO gifts_user VALUES("7461","330","330","690","0","1597368639","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7462","507","330","769","0","1597368660","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7463","330","0","874","0","1597369386","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7464","599","1","2","0","1597388084","","0");
INSERT INTO gifts_user VALUES("7465","554","554","1080","0","1597417508","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7466","330","0","1056","0","1597422518","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7467","594","0","942","0","1597428089","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7468","433","0","711","0","1597428175","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7469","600","1","2","0","1597435838","","0");
INSERT INTO gifts_user VALUES("7471","601","1","2","0","1597474181","","0");
INSERT INTO gifts_user VALUES("7472","602","1","2","0","1597488410","","0");
INSERT INTO gifts_user VALUES("7473","444","362","824","0","1597494954","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7474","362","0","1048","0","1597495083","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7475","402","362","933","0","1597495312","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7476","402","362","899","0","1597495405","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7477","601","601","963","0","1597501266","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7478","603","1","2","0","1597512311","","1");
INSERT INTO gifts_user VALUES("7479","603","601","2","0","1597512387","","1");
INSERT INTO gifts_user VALUES("7480","425","425","941","0","1597516763","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7481","604","1","2","0","1597517456","","1");
INSERT INTO gifts_user VALUES("7482","605","1","2","0","1597517857","","0");
INSERT INTO gifts_user VALUES("7483","1","320","639","0","1597517949","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7484","1","0","1128","0","1597519537","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7487","1","602","679","0","1597521571","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7488","600","0","935","0","1597522447","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7489","606","1","2","0","1597522501","","1");
INSERT INTO gifts_user VALUES("7491","594","0","769","0","1597525980","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7492","1","602","728","0","1597526730","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7493","1","602","746","0","1597527393","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7495","607","1","2","0","1597528842","","1");
INSERT INTO gifts_user VALUES("7496","1","594","615","0","1597530595","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7497","608","1","2","0","1597530683","","0");
INSERT INTO gifts_user VALUES("7498","1","594","610","0","1597531668","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7499","1","594","643","0","1597532774","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7500","1","594","608","0","1597533604","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7501","609","1","2","0","1597541157","","0");
INSERT INTO gifts_user VALUES("7502","609","609","868","0","1597542278","Я поймал этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7503","1","350","903","0","1597542784","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7504","609","0","846","0","1597543646","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7505","289","609","696","0","1597544667","","1");
INSERT INTO gifts_user VALUES("7506","609","0","1019","0","1597545004","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7507","425","609","676","0","1597545397","","1");
INSERT INTO gifts_user VALUES("7508","610","1","2","0","1597549461","","0");
INSERT INTO gifts_user VALUES("7509","603","0","686","0","1597549615","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7510","605","603","908","0","1597549971","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7511","603","605","740","0","1597550209","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7512","1","605","626","0","1597550231","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7513","1","605","926","0","1597553014","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7514","351","0","996","0","1597553385","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7515","611","1","2","0","1597553524","","0");
INSERT INTO gifts_user VALUES("7516","611","601","567","0","1597554137","","1");
INSERT INTO gifts_user VALUES("7517","611","320","1","0","1597557940","","1");
INSERT INTO gifts_user VALUES("7518","611","609","1","0","1597557966","","1");
INSERT INTO gifts_user VALUES("7519","609","0","1070","0","1597557986","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7520","340","0","617","0","1597563279","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7521","607","0","757","0","1597563357","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7523","1","594","712","0","1597563921","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7524","594","0","986","0","1597564103","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7525","594","0","599","0","1597564822","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7526","1","320","630","0","1597565107","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7527","594","0","808","0","1597565440","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7528","1","605","921","0","1597567528","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7529","1","609","1018","0","1597568606","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7530","1","602","734","0","1597568918","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7531","1","0","709","0","1597570570","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7532","605","603","1022","0","1597575326","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7533","611","602","653","0","1597577671","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7534","611","602","652","0","1597577706","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7535","612","1","2","0","1597579741","","0");
INSERT INTO gifts_user VALUES("7536","378","0","731","0","1597580280","Подарок получила в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7537","613","1","2","0","1597582558","","0");
INSERT INTO gifts_user VALUES("7538","594","0","1009","0","1597585850","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7539","1","0","726","0","1597589211","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7540","1","0","652","0","1597590510","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7541","554","0","1057","0","1597594862","Подарок получил в золотых сундучках!","1");
INSERT INTO gifts_user VALUES("7542","614","1","2","0","1597601283","","0");
INSERT INTO gifts_user VALUES("7543","615","1","2","0","1597604469","","0");
INSERT INTO gifts_user VALUES("7544","616","1","2","0","1597605602","","0");
INSERT INTO gifts_user VALUES("7545","611","602","723","0","1597606388","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7546","578","578","860","0","1597610458","Я поймала этот подарок :) \nЕсли ты будешь активным на сайте, то тоже будешь ловить кучу разных подарков .дружба.","1");
INSERT INTO gifts_user VALUES("7547","617","1","2","0","1597612629","","0");
INSERT INTO gifts_user VALUES("7548","618","1","2","0","1597622356","","0");
INSERT INTO gifts_user VALUES("7549","1","350","776","0","1597626855","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7550","605","603","999","0","1597634465","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7551","619","1","2","0","1597643644","","0");
INSERT INTO gifts_user VALUES("7552","603","605","731","0","1597644404","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7553","603","605","1065","0","1597644434","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7554","609","0","648","0","1597645418","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7555","620","1","2","0","1597645550","","0");
INSERT INTO gifts_user VALUES("7556","620","433","2","0","1597646571","","1");
INSERT INTO gifts_user VALUES("7557","621","1","2","0","1597646872","","0");
INSERT INTO gifts_user VALUES("7558","605","0","1029","0","1597647715","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7559","622","1","2","0","1597647801","","0");
INSERT INTO gifts_user VALUES("7560","603","605","900","0","1597647831","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7561","594","0","859","0","1597648777","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7563","605","0","564","0","1597658904","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7564","623","1","2","0","1597663855","","0");
INSERT INTO gifts_user VALUES("7565","433","0","960","0","1597667398","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7566","605","0","1117","0","1597667426","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7567","1","605","684","0","1597667445","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7568","594","0","863","0","1597669043","Подарок получил в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7569","624","1","2","0","1597670122","","1");
INSERT INTO gifts_user VALUES("7570","605","603","709","0","1597670482","Я тут поймала подарок, и решила подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7571","624","0","1070","0","1597676782","Подарок получила в золотых сундучках!","0");
INSERT INTO gifts_user VALUES("7573","1","602","905","0","1597683313","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7574","433","554","1052","0","1597692295","Я тут поймал подарок, и решил подарить именно тебе .дружба.","1");
INSERT INTO gifts_user VALUES("7575","605","0","1042","0","1597692446","Подарок получил в золотых сундучках!","0");



DROP TABLE IF EXISTS `groups`;

CREATE TABLE `groups` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_admin` int(11) NOT NULL,
  `name` varchar(512) DEFAULT 'РќРѕРІР°СЏ РіСЂСѓРїРїР°',
  `avatar` varchar(128) DEFAULT NULL,
  `comment` varchar(10240) DEFAULT NULL,
  `category` varchar(128) DEFAULT 'Р‘РµР· РєР°С‚РµРіРѕСЂРёРё',
  `theme` int(11) DEFAULT '0',
  `privacy_view` int(1) DEFAULT '1',
  `privacy_come` int(1) DEFAULT '1',
  `privacy_photo` int(1) DEFAULT '0',
  `privacy_forum` int(1) DEFAULT '0',
  `hide_admin` int(1) DEFAULT '0',
  `public_admin` int(1) DEFAULT '0',
  `tape_admin` int(1) DEFAULT '0',
  `time_created` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO groups VALUES("1","324","Aklove","","Группа сайта","Р‘РµР· РєР°С‚РµРіРѕСЂРёРё","0","1","1","0","0","0","0","0","1591650744","0");



DROP TABLE IF EXISTS `groups_albums`;

CREATE TABLE `groups_albums` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_group` int(11) NOT NULL,
  `upload_admin` int(1) DEFAULT '0',
  `name` varchar(512) DEFAULT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `groups_comments`;

CREATE TABLE `groups_comments` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_reply` int(11) NOT NULL,
  `id_group` int(11) NOT NULL,
  `id_object` int(11) NOT NULL,
  `type` mediumtext,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `groups_friends`;

CREATE TABLE `groups_friends` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_friends` int(11) NOT NULL,
  `id_group` int(11) NOT NULL,
  `confirm` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `groups_photos`;

CREATE TABLE `groups_photos` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(2048) DEFAULT NULL,
  `id_group` int(11) NOT NULL,
  `id_albums` int(11) DEFAULT '0',
  `avatar` int(1) DEFAULT '0',
  `hash` varchar(128) NOT NULL,
  `size` int(11) DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `groups_tape`;

CREATE TABLE `groups_tape` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_group` int(11) NOT NULL,
  `id_object` int(11) NOT NULL,
  `id_last` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '1',
  `type` mediumtext,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO groups_tape VALUES("3","1","2","1","3","1","albums","1568734455");
INSERT INTO groups_tape VALUES("4","1","2","1","4","1","albums","1568734602");



DROP TABLE IF EXISTS `groups_topic`;

CREATE TABLE `groups_topic` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_group` int(11) NOT NULL,
  `name` mediumtext,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `groups_users`;

CREATE TABLE `groups_users` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_group` int(11) NOT NULL,
  `level` int(1) DEFAULT '1',
  `invite` int(11) DEFAULT '0',
  `read` int(1) DEFAULT '0',
  `time` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO groups_users VALUES("1","324","1","4","0","0","1591650811","0");



DROP TABLE IF EXISTS `groups_videos`;

CREATE TABLE `groups_videos` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(2048) DEFAULT NULL,
  `id_group` int(11) NOT NULL,
  `view` int(11) DEFAULT '0',
  `duration` int(11) DEFAULT '0',
  `hash` varchar(128) NOT NULL,
  `type` varchar(128) NOT NULL,
  `codec` varchar(128) NOT NULL,
  `ras` varchar(5) DEFAULT 'mp4',
  `size` int(11) DEFAULT '0',
  `h` int(11) DEFAULT '0',
  `w` int(11) DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guest`;

CREATE TABLE `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `dir` varchar(12) DEFAULT NULL,
  `fon` int(3) DEFAULT '31',
  `cit` int(11) DEFAULT NULL,
  `vik_st` set('0','1','2','3','4') DEFAULT '0',
  `vopros` int(11) DEFAULT NULL,
  `file` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=15630 DEFAULT CHARSET=utf8;

INSERT INTO guest VALUES("12620","1","1594926238"," .маш30. ГрЕшНиЦа, дак кого ты ищеш то ее так звать ","","31","0","0","0","0");
INSERT INTO guest VALUES("12621","516","1594926276","НяШкА_ВкУсНяШкА, Таня зовут её.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12622","1","1594926359","ГрЕшНиЦа, ща )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12623","516","1594926436","НяШкА_ВкУсНяШкА, так бы сразу.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12624","1","1594926487"," ТАТЬЯНА ГрЕшНиЦа, вот :)","","31","0","0","0","0");
INSERT INTO guest VALUES("12625","516","1594926597","НяШкА_ВкУсНяШкА, спасибо лап.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12626","1","1594926666","ГрЕшНиЦа, да на здоровье :)","","31","0","0","0","0");
INSERT INTO guest VALUES("12627","516","1594926720","НяШкА_ВкУсНяШкА, ты как там?.жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12628","1","1594926773","ГрЕшНиЦа, живая ","","31","0","0","0","0");
INSERT INTO guest VALUES("12629","516","1594927390","НяШкА_ВкУсНяШкА, что-то ты без настроения ","","31","0","0","0","0");
INSERT INTO guest VALUES("12630","568","1594928064"," .пупс21. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12631","550","1594928100","_DimedroL_, блатуешь?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12632","568","1594928300","Сухарик, да, за место пива адреналин .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12633","550","1594928582","_DimedroL_, что случилось?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12634","568","1594928708","Сухарик, крепче нет ничего","","31","0","0","0","0");
INSERT INTO guest VALUES("12635","550","1594928765","_DimedroL_, ещё день простоять и ночь продержаться)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12636","568","1594928838","Сухарик, уже ночь можно сказать","","31","0","0","0","0");
INSERT INTO guest VALUES("12637","550","1594928958","_DimedroL_, ну да и ник то смотрю у тя какой клафелин ужь бы тогда)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12638","516","1594929024","Сухарик, вот думаю Ден он мне демедрола дасть бесплатно.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12639","568","1594929028","Сухарик, зато перегара нет .ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12640","550","1594929138","ГрЕшНиЦа, да запросто Саня не жадный)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12641","516","1594929175","Сухарик, тогда попроси у него для меня.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("12642","550","1594929220","_DimedroL_, ладно зем надо к морфею отходняк ппц","","31","0","0","0","0");
INSERT INTO guest VALUES("12643","568","1594929256","Сухарик, давай","","31","0","0","0","0");
INSERT INTO guest VALUES("12644","514","1594929256","_DimedroL_, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("12645","550","1594929266","ГрЕшНиЦа, хорошо пол ведра только может)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12646","516","1594929291","Сухарик, договорились.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("12647","516","1594929322","АфИНА, ботик мой родной иди спать уже.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("12648","550","1594929403"," .сн15. ГрЕшНиЦа, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12649","516","1594929473"," .сн3. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12654","550","1594949801"," .ду22. Утро доброе секта всем хорошего дня настроения и позитива","","31","0","0","0","0");
INSERT INTO guest VALUES("12651","514","1594929863","ГрЕ[[ш]]НиК, прекращай этот базар, о сайтах,скриптах... Меняй тему","","31","0","0","0","0");
INSERT INTO guest VALUES("12652","528","1594944917","Я жду","","31","0","0","0","0");
INSERT INTO guest VALUES("12653","514","1594944917","ГрЕ[[ш]]НиК  Пока бота и бармена не уберут,в гостевой не пообщаешься.Я жду,уже долго,когда отключат их,но х.з.сколько ещё ждать.Я уже в каждом бота подозреваю.ржу.Надеюсь Ты человек?","","31","0","0","0","0");
INSERT INTO guest VALUES("12655","514","1594949801","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("12656","1","1594955587"," .ду75. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12657","1","1594955611"," .ду73. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12658","550","1594956053","НяШкА_ВкУсНяШкА,  .ду59. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12659","1","1594956337"," .ду53. Сухарик,  .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12660","550","1594956489","НяШкА_ВкУсНяШкА, так я давно бодречком)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12661","1","1594956717","Сухарик, весь или половина .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("12662","550","1594956769","НяШкА_ВкУсНяШкА, конечно весь","","31","0","0","0","0");
INSERT INTO guest VALUES("12663","1","1594956822","Сухарик, уууууоооо )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12664","550","1594956858","НяШкА_ВкУсНяШкА, надеюсь перевод будет","","31","0","0","0","0");
INSERT INTO guest VALUES("12665","1","1594956880","Сухарик, нет )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12666","550","1594957028","НяШкА_ВкУсНяШкА, тогда как ужь переведу)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12667","1","1594957289","Сухарик, так так так .лол. .лол. только правельно там ","","31","0","0","0","0");
INSERT INTO guest VALUES("12668","550","1594958778","НяШкА_ВкУсНяШкА, ну как ужь получиться","","31","0","0","0","0");
INSERT INTO guest VALUES("12669","355","1594960694","Сухарик, доброе утро братик.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12670","514","1594960694","ТАТЬЯНА, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("12671","568","1594962847"," .ду39. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12672","1","1594962922"," .смл2. _DimedroL_, бодрое утроооо .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12673","550","1594963021","ТАТЬЯНА, хай пиплл как оно)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12674","1","1594963028"," .цвет53. ТАТЬЯНА, доброе утро .. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12675","514","1594963028","НяШкА_ВкУсНяШкА, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("12676","550","1594963042","_DimedroL_, салют бро","","31","0","0","0","0");
INSERT INTO guest VALUES("12677","1","1594963067"," .люб27. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12678","550","1594963093","НяШкА_ВкУсНяШкА,это взаимно зай","","31","0","0","0","0");
INSERT INTO guest VALUES("12679","568","1594963105","НяШкА_ВкУсНяШкА, чего с утра дерешся ","","31","0","0","0","0");
INSERT INTO guest VALUES("12680","568","1594963154","Сухарик, дароф","","31","0","0","0","0");
INSERT INTO guest VALUES("12681","1","1594963177","Сухарик, еще бы нет ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("12682","550","1594963205","_DimedroL_, как оно начало дня то?])))","","31","0","0","0","0");
INSERT INTO guest VALUES("12683","550","1594963230","НяШкА_ВкУсНяШкА, конечно да однозначно","","31","0","0","0","0");
INSERT INTO guest VALUES("12684","1","1594963241"," .пр142. _DimedroL_, юхуууу а у меня настроение хорошое .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12685","514","1594963241","НяШкА_ВкУсНяШкА, оставляет желать лучшего)","","31","0","0","0","0");
INSERT INTO guest VALUES("12686","1","1594963289","Сухарик, вот ток на работку не хочу :( и ни зя мне заболеть ","","31","0","0","0","0");
INSERT INTO guest VALUES("12687","568","1594963380","Сухарик, нормально, пятница всё-таки","","31","0","0","0","0");
INSERT INTO guest VALUES("12688","514","1594963380","_DimedroL_, Эх, даже пивом никто не угостит:(!","","31","0","0","0","0");
INSERT INTO guest VALUES("12689","550","1594963396","НяШкА_ВкУсНяШкА, отпускаю иди бай ложись если чё пусть мне позвонит дам расклад что я отпустил)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12690","568","1594963427","НяШкА_ВкУсНяШкА, за пивасом уже гоняла .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12691","550","1594963445","_DimedroL_, да карантин сплошная пятница)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12692","514","1594963445","Сухарик, Эх, даже пивом никто не угостит:(!","","31","0","0","0","0");
INSERT INTO guest VALUES("12693","1","1594963468","Сухарик, хорошо .лол. так и переддам там ","","31","0","0","0","0");
INSERT INTO guest VALUES("12694","550","1594963514","НяШкА_ВкУсНяШкА, океюшки буду ждать ихого звонка","","31","0","0","0","0");
INSERT INTO guest VALUES("12695","1","1594963522","_DimedroL_, .глаза. вы что .глаза. мне крепче ёгурта не наливать .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12696","568","1594963525","Сухарик, у нас его нет ","","31","0","0","0","0");
INSERT INTO guest VALUES("12697","1","1594963587","Сухарик,  .маш30. Эмм а меня чегой ето не буш ждать ","","31","0","0","0","0");
INSERT INTO guest VALUES("12698","568","1594963596","НяШкА_ВкУсНяШкА, да ладно, вон как летишь и море по колено .ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12699","550","1594963662","_DimedroL_ ну я так вот примерно расклад)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12700","550","1594963722","НяШкА_ВкУсНяШкА, как это не буду конечно всегда жду ","","31","0","0","0","0");
INSERT INTO guest VALUES("12701","1","1594963745","_DimedroL_, \r\nМне море по колено\r\n мне море по плечу \r\n .хор. \r\n.лол. .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12702","568","1594963775","Сухарик, выходные пройдут а там среда не за горами )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12703","1","1594963797","Сухарик, \r\nВсе мне пора .поц. .поц. .поц. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12704","550","1594963854","_DimedroL_, я те список праздников полную версию кину)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12705","550","1594963875","НяШкА_ВкУсНяШкА, удачного дня тебе","","31","0","0","0","0");
INSERT INTO guest VALUES("12706","1","1594963935"," .маш21. _DimedroL_, мужчинка ты здеся не скучай , я вечером прилезу будет церемония знакомства прикольненький ты )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12707","568","1594963940","Сухарик, на ближайшие три недели )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12708","1","1594964005"," .поц115. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12709","550","1594964014","_DimedroL_, на год","","31","0","0","0","0");
INSERT INTO guest VALUES("12710","568","1594964051","НяШкА_ВкУсНяШкА, во как аж целая церемония .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12711","550","1594964052","НяШкА_ВкУсНяШкА, чмок тя","","31","0","0","0","0");
INSERT INTO guest VALUES("12712","560","1594964095","Доброе утречко.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12713","514","1594964095","-МАНЮНЯ-, доброе, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("12714","568","1594964129","Сухарик, у меня год вахтами считается .ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12715","568","1594964196","-МАНЮНЯ-, доброе","","31","0","0","0","0");
INSERT INTO guest VALUES("12716","514","1594964196","_DimedroL_, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("12717","560","1594964270","_DimedroL_, и вам)","","31","0","0","0","0");
INSERT INTO guest VALUES("12718","568","1594964344","-МАНЮНЯ-, спасибо","","31","0","0","0","0");
INSERT INTO guest VALUES("12719","4","1594964444","[img]http://aklove.ru//style/bar/467.png[/img]\n[b]_DimedroL_[/b] купил Угощайся для [b]-МАНЮНЯ-[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12720","560","1594964558","_DimedroL_, спасибо","","31","0","0","0","0");
INSERT INTO guest VALUES("12721","568","1594964603","-МАНЮНЯ-, на здоровье","","31","0","0","0","0");
INSERT INTO guest VALUES("12722","550","1594964737","_DimedroL_, тебе проще месец работа месяц праздник)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12723","568","1594964855","Сухарик, надо месяц работа пол-года праздник .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12724","550","1594965003","_DimedroL_, не Сань это слишком крутой расклад событий к этому надо быть готовым)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12725","4","1594965014","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]-МАНЮНЯ-[/b] купила Кофе для [b]_DimedroL_[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12726","560","1594965111","Сухарик, привет Дэн","","31","0","0","0","0");
INSERT INTO guest VALUES("12727","514","1594965111","-МАНЮНЯ-, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12728","568","1594965128","Сухарик, всегда готов ","","31","0","0","0","0");
INSERT INTO guest VALUES("12729","568","1594965191","-МАНЮНЯ-, благодарочки ","","31","0","0","0","0");
INSERT INTO guest VALUES("12730","355","1594965226","Сухарик, как в банке все по полочкам братик","","31","0","0","0","0");
INSERT INTO guest VALUES("12731","550","1594965270","-МАНЮНЯ-, утро доброе Ленка","","31","0","0","0","0");
INSERT INTO guest VALUES("12732","514","1594965270","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("12733","355","1594965291","НяШкА_ВкУсНяШкА, доброе маська .цвет3. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12734","514","1594965291","ТАТЬЯНА, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("12735","550","1594965294","_DimedroL_, это отлично","","31","0","0","0","0");
INSERT INTO guest VALUES("12736","560","1594965330","_DimedroL_, не за что","","31","0","0","0","0");
INSERT INTO guest VALUES("12737","550","1594965333","ТАТЬЯНА, в банке все по сейфикам)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12738","355","1594965375","Сухарик, так и у меня.лол.братик","","31","0","0","0","0");
INSERT INTO guest VALUES("12739","560","1594965426","Сухарик, у кого можно заказать графник?или нельзя?","","31","0","0","0","0");
INSERT INTO guest VALUES("12740","550","1594965460","ТАТЬЯНА, ну это же отлично раз так","","31","0","0","0","0");
INSERT INTO guest VALUES("12741","550","1594965522","-МАНЮНЯ-, у жены моей можно и у тебя же есть свой как помню кинь если хочешь","","31","0","0","0","0");
INSERT INTO guest VALUES("12742","355","1594965553","Сухарик, так всегда должно быть  братик","","31","0","0","0","0");
INSERT INTO guest VALUES("12743","560","1594965596","Сухарик, хочу чтото новое,свой не хочу)спасибо","","31","0","0","0","0");
INSERT INTO guest VALUES("12744","550","1594965624","ТАТЬЯНА,это да Ладненько хорошего дня Реал завет","","31","0","0","0","0");
INSERT INTO guest VALUES("12745","550","1594965644","-МАНЮНЯ-, хорошо","","31","0","0","0","0");
INSERT INTO guest VALUES("12746","355","1594965663","Сухарик, хорошо братик и тебе удачного дня","","31","0","0","0","0");
INSERT INTO guest VALUES("12747","550","1594965697","ТАТЬЯНА, спасибушки огромное","","31","0","0","0","0");
INSERT INTO guest VALUES("12748","355","1594965737","Сухарик, если что в сап звони братик","","31","0","0","0","0");
INSERT INTO guest VALUES("12749","550","1594965795","ТАТЬЯНА, ну так это стандарт же)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12750","560","1594965892","Хорошего всем дня,и отличного настроения","","31","0","0","0","0");
INSERT INTO guest VALUES("12751","497","1594981061","-МАНЮНЯ-, прекрасного\r\nсолнечного дня и  хорошое\r\nнастроение","","31","0","0","0","0");
INSERT INTO guest VALUES("12752","514","1594981061","LadyX, оставляет желать лучшего)","","31","0","0","0","0");
INSERT INTO guest VALUES("12753","8","1594995860","Пользователь под ником [url=/info.php?id=512][b]_Solnyshko_[/b] [/url] нанес удар по сопернику [b][red] битой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12754","1","1594996169"," .маш27. Кажись я пришла ","","31","0","0","0","0");
INSERT INTO guest VALUES("12755","1","1594996604"," .пр118. Где моя целовашка .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("12756","550","1594996655","НяШкА_ВкУсНяШкА, здесь всё )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12757","1","1594996710","Сухарик, цалуй .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12758","1","1594996851","Сухарик, вот кого ты там цайлюлю а .злой. .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("12759","422","1594997736","Добрый вечер всем ","","31","0","0","0","0");
INSERT INTO guest VALUES("12760","514","1594997736","Sasha 1990 Добрый вечер всем ","","31","0","0","0","0");
INSERT INTO guest VALUES("12761","550","1594999732","НяШкА_ВкУсНяШкА, да легко же .поц73. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12762","1","1595001261","Sasha 1990, привета )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12763","514","1595001261","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12764","1","1595001303","Сухарик, .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("12765","4","1595001766","[img]http://aklove.ru//style/bar/59.png[/img]\n[b]Sasha 1990[/b] купил Тортик для [b]НяШкА_ВкУсНяШкА[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12766","550","1595003205","НяШкА_ВкУсНяШкА, что такое","","31","0","0","0","0");
INSERT INTO guest VALUES("12767","1","1595003308","Сухарик, загрузил то меня .лол. .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12768","550","1595003426","НяШкА_ВкУсНяШкА, учись)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12769","1","1595003558","Сухарик, ученннная я  .пр135. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12770","568","1595006539"," .дв8. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12771","516","1595006830"," .дв24. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12772","516","1595006901","_DimedroL_, выходи ты мне пол ведра димедрола должен. .поддождем.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("12773","516","1595006937","_DimedroL_, извини не тот смайл.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12774","568","1595006956","ГрЕшНиЦа, кто сказал.дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12775","422","1595006961"," .дв19. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12776","516","1595007055","_DimedroL_, а мне Ден сказал что ты Сашка не жадный, давай мне димедрол.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12777","516","1595007091"," .дв12. Sasha 1990, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12778","568","1595007119","ГрЕшНиЦа, детям только мороженое .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12779","516","1595007126","НяШкА_ВкУсНяШкА,  :15. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12780","516","1595007234","_DimedroL_, сам ты кушай мороженое.гордо.пойду Дену пожалуюсь.жадина ты .бла2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12781","4","1595007366","[img]http://aklove.ru//style/bar/12.png[/img]\n[b]Sasha 1990[/b] купил Фруктовый сок для [b]ГрЕшНиЦа[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12782","568","1595007386","ГрЕшНиЦа, не а что ведро осталось теперь всем раздавать что-ли .хз. .ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12783","516","1595007632","_DimedroL_, мне только одной.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12784","568","1595007778","ГрЕшНиЦа, ты как просто заснуть хочешь или чтобы тебя штырело )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12785","550","1595008395","НяШкА_ВкУсНяШкА, вот и умничка","","31","0","0","0","0");
INSERT INTO guest VALUES("12786","1","1595010105",".жду. ... ","","31","0","0","0","0");
INSERT INTO guest VALUES("12787","1","1595010380","[youtube]uvqv9Ldsa7M[/youtube]Сухарик, \r\n .диско3. .диско3.","","31","0","0","0","0");
INSERT INTO guest VALUES("12788","550","1595010589","НяШкА_ВкУсНяШкА, ништяк зайк","","31","0","0","0","0");
INSERT INTO guest VALUES("12789","1","1595010964","Сухарик,  .пр91. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12790","514","1595032636","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=569]ДЕРЗКИЙ[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=569]Подарить подарок ДЕРЗКИЙ[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=569]Подружиться с ДЕРЗКИЙ[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("12791","550","1595052261"," .ду46. Утро доброе секта всем отличного настроения и хорошего дня","","31","0","0","0","0");
INSERT INTO guest VALUES("12792","514","1595052261","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("12793","1","1595054660"," .ду50. \r\n.ор. .ор. .ор. .ор. .ор. .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12794","550","1595055250","НяШкА_ВкУсНяШкА, массовое скопление людей обьеденых чем-то одним это секта)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12795","1","1595055551","Сухарик, циганский табор .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12796","550","1595055853","НяШкА_ВкУсНяШкА, ну да примерно тот же формат)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12797","1","1595055993"," .пр150. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12798","550","1595056026","НяШкА_ВкУсНяШкА, делится надо)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12799","1","1595056252"," .маш14. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12800","550","1595056316","НяШкА_ВкУсНяШкА, а что то не так","","31","0","0","0","0");
INSERT INTO guest VALUES("12801","1","1595056456","Сухарик, все так .поц. .кофелт.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("12802","514","1595056456","НяШкА_ВкУсНяШкА, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("12803","550","1595056614","НяШкА_ВкУсНяШкА, вот и отлично .поц136. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12804","550","1595057614","Ща_Леща_Дам, епт новая телочь)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12805","514","1595057760","Сухарик, да .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12806","550","1595057818","Ща_Леща_Дам, кроме леща есть ещё предложение то)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12807","514","1595057865"," .смл2. Сухарик, соблазнить чейли .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12808","550","1595057917","Ща_Леща_Дам, а чё могешь?","","31","0","0","0","0");
INSERT INTO guest VALUES("12809","514","1595057985","Сухарик, лягко )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12810","550","1595058056","Ща_Леща_Дам, хорошо жду","","31","0","0","0","0");
INSERT INTO guest VALUES("12811","514","1595058107","Сухарик, к Няшке топай .гордо. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12812","550","1595058181","Ща_Леща_Дам, она рядом)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12813","514","1595058228","Сухарик, ща по кумпалу получишь .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12814","550","1595058334","Ща_Леща_Дам, у меня их 2)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12815","1","1595058349",".глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("12816","514","1595058349","НяШкА_ВкУсНяШкА  за что?.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("12817","514","1595059428","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=570]Cocaine _De_ Luxe[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=570]Подарить подарок Cocaine _De_ Luxe[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=570]Подружиться с Cocaine _De_ Luxe[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("12818","8","1595060243","Пользователь под ником [url=/info.php?id=570]Cocaine _De_ Luxe[/url] присоединился к схватке","","31","0","0","0","0");
INSERT INTO guest VALUES("12819","8","1595060248","Пользователь под ником [url=/info.php?id=570][b]Cocaine _De_ Luxe[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12820","550","1595060414","Cocaine _De_ Luxe .дп18. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12821","570","1595060475"," .пр115. Че за тишина такая .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12822","514","1595060475","Cocaine _De_ Luxe, Тут я, рассказывай)","","31","0","0","0","0");
INSERT INTO guest VALUES("12823","570","1595060520","Сухарик, \r\nДавай наливай \r\nПоговорим  .пр152. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12824","514","1595060520","Cocaine _De_ Luxe, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("12825","570","1595060556"," .прив50. Ща_Леща_Дам, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12826","550","1595060573","Cocaine _De_ Luxe, тебя ждали)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12827","570","1595060608","Сухарик, я приперла  .пр160. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12828","1","1595060695"," .прив38. Cocaine _De_ Luxe, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12829","550","1595060700","Cocaine _De_ Luxe, так видим мчишся лихо осторожней будь","","31","0","0","0","0");
INSERT INTO guest VALUES("12830","570","1595060751","Сухарик, мужа мне найди  .пр159. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12831","550","1595060811","Cocaine _De_ Luxe, сразу мужа те без него ни как)))?","","31","0","0","0","0");
INSERT INTO guest VALUES("12832","570","1595060813"," .маш3. НяШкА_ВкУсНяШкА, здорова Няшка ","","31","0","0","0","0");
INSERT INTO guest VALUES("12833","570","1595060853","Сухарик, тебя могу отжать  .пр139. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12834","1","1595060898","Cocaine _De_ Luxe, вижу настрой у тя баба бомба .лол. .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12835","514","1595060898","НяШкА_ВкУсНяШкА, Так себе, средней паршивости)","","31","0","0","0","0");
INSERT INTO guest VALUES("12836","550","1595060918","Cocaine _De_ Luxe, не непрокатит а чё идея вакансию сутенер и сваха создать)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12837","1","1595060926","Ща_Леща_Дам, .лол. взаимно ","","31","0","0","0","0");
INSERT INTO guest VALUES("12838","570","1595060984","Сухарик, не катит .гордо. ди ка мне граф писни да поскорее ","","31","0","0","0","0");
INSERT INTO guest VALUES("12839","570","1595061029"," .мульт37. НяШкА_ВкУсНяШкА, а как же веселая я штучка ","","31","0","0","0","0");
INSERT INTO guest VALUES("12840","550","1595061035","Cocaine _De_ Luxe, бегу и падаю с этим вопросом к супруге","","31","0","0","0","0");
INSERT INTO guest VALUES("12841","1","1595061096","Cocaine _De_ Luxe, .лол. .лол. .лол. там эмм у меня прям дар речи затерялся ","","31","0","0","0","0");
INSERT INTO guest VALUES("12842","570","1595061158","Сухарик, виш какой к супруге посылает а сам не в моготу да .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("12843","570","1595061194","НяШкА_ВкУсНяШкА, супруга зделай граф ..жду. да покрасивее да побыстрее ","","31","0","0","0","0");
INSERT INTO guest VALUES("12844","550","1595061218","Cocaine _De_ Luxe, не время ппц нет просто извени","","31","0","0","0","0");
INSERT INTO guest VALUES("12845","570","1595061266"," .такточно. Сухарик, а чем там занят а  .смл1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12846","1","1595061350"," .пр123. Cocaine _De_ Luxe, какой тебе )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12847","550","1595061382","Cocaine _De_ Luxe, лучше не спрашивай жесть да и долго в крацие мир спасаю","","31","0","0","0","0");
INSERT INTO guest VALUES("12848","1","1595061405","Сухарик, а меня .глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("12849","550","1595061457","НяШкА_ВкУсНяШкА, что тебя зайк","","31","0","0","0","0");
INSERT INTO guest VALUES("12850","570","1595061472"," .смл6. Сухарик, клево у вас здесь еще людишек подкинуть и можно жить ","","31","0","0","0","0");
INSERT INTO guest VALUES("12851","568","1595061484","Сухарик, привет","","31","0","0","0","0");
INSERT INTO guest VALUES("12852","514","1595061484","_DimedroL_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12853","550","1595061519","Cocaine _De_ Luxe, жить можно везде сама же знаешь расклад лето ","","31","0","0","0","0");
INSERT INTO guest VALUES("12854","570","1595061535","НяШкА_ВкУсНяШкА, мне клевый и красивый .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12855","550","1595061552","_DimedroL_, привет земляк как оно","","31","0","0","0","0");
INSERT INTO guest VALUES("12856","514","1595061552","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12857","570","1595061578"," .заязык. _DimedroL_, привета ","","31","0","0","0","0");
INSERT INTO guest VALUES("12858","514","1595061578","Cocaine _De_ Luxe, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12859","568","1595061614","Сухарик, нормально, трудимся потихоньку","","31","0","0","0","0");
INSERT INTO guest VALUES("12860","514","1595061614","_DimedroL_, давай покричим? .зуб2.","","31","0","0","0","0");
INSERT INTO guest VALUES("12861","570","1595061621","Сухарик, ну я пришла зашевелим всех )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12862","568","1595061666","Cocaine _De_ Luxe, приветик","","31","0","0","0","0");
INSERT INTO guest VALUES("12863","514","1595061666","_DimedroL_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12864","550","1595061690","_DimedroL_, ну это надо ","","31","0","0","0","0");
INSERT INTO guest VALUES("12865","1","1595061698"," .мульт40. _DimedroL_, привет ","","31","0","0","0","0");
INSERT INTO guest VALUES("12866","514","1595061698","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12867","1","1595061726","Сухарик, лю тя .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12868","550","1595061737","Cocaine _De_ Luxe, так однозначно с кокаина жизнь наладится)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12869","568","1595061749","Сухарик, да как бы и нет .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12870","550","1595061766","НяШкА_ВкУсНяШкА, взаимно зай","","31","0","0","0","0");
INSERT INTO guest VALUES("12871","570","1595061782","_DimedroL_, да мы прям подходим друг другу .глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12872","568","1595061787","НяШкА_ВкУсНяШкА, приветик, приветик","","31","0","0","0","0");
INSERT INTO guest VALUES("12873","514","1595061787","_DimedroL_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("12874","550","1595061798","_DimedroL_, Сань бросай всё идём на родину)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12875","570","1595061809","Сухарик, а что ник пфф .гордо. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12876","568","1595061841","Cocaine _De_ Luxe, кайфовые да мы с тобой .ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12877","550","1595061853","Cocaine _De_ Luxe, да всё ништяк)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12878","1","1595061867"," .маш3. _DimedroL_, пришла я давай знакомиться то ","","31","0","0","0","0");
INSERT INTO guest VALUES("12879","514","1595061867","НяШкА_ВкУсНяШкА, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("12880","568","1595061914","Сухарик, деньги тоже нужны .дум. и как быть .хз. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12881","570","1595061942","_DimedroL_, давай подимедролим а потом пококаинем  .скилет. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("12882","514","1595061942","Cocaine _De_ Luxe, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("12883","568","1595061970","НяШкА_ВкУсНяШкА, давай Александр я","","31","0","0","0","0");
INSERT INTO guest VALUES("12884","514","1595061970","_DimedroL_, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("12885","570","1595061975","Сухарик, ето мое сокровище а не ник .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("12886","1","1595062026","Cocaine _De_ Luxe, останешся или на день и офф от нас )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12887","1","1595062073"," .мульт31. _DimedroL_, а я Натали ... очень приятно ","","31","0","0","0","0");
INSERT INTO guest VALUES("12888","568","1595062074","Cocaine _De_ Luxe, у них запросы большие, сразу пол ведра надо .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12889","568","1595062111","НяШкА_ВкУсНяШкА, взаимно","","31","0","0","0","0");
INSERT INTO guest VALUES("12890","570","1595062129","НяШкА_ВкУсНяШкА, останусь .. а в команду возмете )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12891","570","1595062173"," .пр152. _DimedroL_, и потом тусить да ","","31","0","0","0","0");
INSERT INTO guest VALUES("12892","1","1595062224","Cocaine _De_ Luxe, ну да возьмем )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12893","568","1595062239","Cocaine _De_ Luxe, конечно да))) это по мне ","","31","0","0","0","0");
INSERT INTO guest VALUES("12894","1","1595062249","_DimedroL_, мне тоже оч приятно","","31","0","0","0","0");
INSERT INTO guest VALUES("12895","570","1595062286","_DimedroL_, все вижу споемся .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12896","570","1595062313","НяШкА_ВкУсНяШкА, где граф .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12897","550","1595062327","_DimedroL_, приезжай пойдем оброк собирать)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12898","1","1595062357","Cocaine _De_ Luxe, скоро будет .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12899","1","1595062384","_DimedroL_, граф зделать .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12900","568","1595062393","Cocaine _De_ Luxe, петь я не умею .хз. а вот пить всегда пожалуйста .ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12901","568","1595062427","НяШкА_ВкУсНяШкА, давай .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12902","514","1595062427","_DimedroL_, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("12903","1","1595062432"," .смл2. Сухарик, ты зачем меня не замечаешь .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("12904","550","1595062490","НяШкА_ВкУсНяШкА, заи как так я отвечаю и в Реал выходил знаешь же","","31","0","0","0","0");
INSERT INTO guest VALUES("12905","570","1595062531","_DimedroL_, я ж говорю споемся ты пьешь а я пою на табуреточке бусики трусики и в путь .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12906","568","1595062624","Cocaine _De_ Luxe, а как насчёт танцев на столе )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12907","570","1595062638","НяШкА_ВкУсНяШкА, я жду .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12908","570","1595062677","_DimedroL_, ноу .гордо. тебе табурета мало .злой. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12909","1","1595062741","Сухарик, знаю .поц. я все знаю ","","31","0","0","0","0");
INSERT INTO guest VALUES("12910","568","1595062791","Cocaine _De_ Luxe, тогда я на пол присяду чтобы пониже быть .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12911","1","1595062800"," .мульт12 ушла одевать людей ","","31","0","0","0","0");
INSERT INTO guest VALUES("12912","550","1595062816","НяШкА_ВкУсНяШкА, вот и умничка чмок тя","","31","0","0","0","0");
INSERT INTO guest VALUES("12913","570","1595062866","_DimedroL_, ля какой .гордо. там Няха нас одевать пошла видел .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12914","570","1595062891","Сухарик, а мне воздушный .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12915","550","1595062932","Cocaine _De_ Luxe, да легко же","","31","0","0","0","0");
INSERT INTO guest VALUES("12916","570","1595062973","Сухарик, аа жена не будет ревновать .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12917","568","1595062993","Cocaine _De_ Luxe, может разденит .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12918","550","1595063011","Cocaine _De_ Luxe, к воздуху?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12919","570","1595063056","_DimedroL_, меня то можно а вот тебя сомнения у меня .лол. там муж ","","31","0","0","0","0");
INSERT INTO guest VALUES("12920","570","1595063089","Сухарик, к ее величеству ДЕ ЛЮХЕ .гордо. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12921","550","1595063191","Cocaine _De_ Luxe, спроси ее","","31","0","0","0","0");
INSERT INTO guest VALUES("12922","570","1595063230","Сухарик, нет ее одевает нас .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12923","568","1595063273","Cocaine _De_ Luxe, хоть на тебя посмотрим )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12924","570","1595063299"," .пупс11. _DimedroL_, я тя потеряла ","","31","0","0","0","0");
INSERT INTO guest VALUES("12925","570","1595063345","_DimedroL_, а что на меня смотреть  .смл6. Вредная и красивая ","","31","0","0","0","0");
INSERT INTO guest VALUES("12926","568","1595063347","Cocaine _De_ Luxe, в карманах посмотри .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12927","550","1595063355","Cocaine _De_ Luxe, так придет думаю","","31","0","0","0","0");
INSERT INTO guest VALUES("12928","568","1595063397","Cocaine _De_ Luxe, вот на красоту и посмотрю )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12929","570","1595063473","_DimedroL_, ты тут сиди скоро буду .жду. Няшку жди ","","31","0","0","0","0");
INSERT INTO guest VALUES("12930","570","1595063524","Сухарик, всмысле .дум. может и не прийти ","","31","0","0","0","0");
INSERT INTO guest VALUES("12931","568","1595063529","Cocaine _De_ Luxe, а ты куда.дум. марафет наводить ","","31","0","0","0","0");
INSERT INTO guest VALUES("12932","570","1595063589","_DimedroL_, как сказал Дэн мир спасать .лол. но я не надолго )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12933","550","1595063591","Cocaine _De_ Luxe, придёт куда денется","","31","0","0","0","0");
INSERT INTO guest VALUES("12934","568","1595063687","Cocaine _De_ Luxe, сходи посмотри что в мире твориться","","31","0","0","0","0");
INSERT INTO guest VALUES("12935","550","1595064660","_DimedroL_, там всё ништяк я спас  его)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12936","568","1595064706","Сухарик, доверяй но проверяй )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12937","550","1595064891","_DimedroL_, ну это да согласен","","31","0","0","0","0");
INSERT INTO guest VALUES("12938","568","1595065017","Сухарик, она сейчас под кайфом косяков кучу найдёт .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12939","550","1595065856","_DimedroL_, думаю нет не заметит","","31","0","0","0","0");
INSERT INTO guest VALUES("12940","1","1595067935","_DimedroL_, проверка ","","31","0","0","0","0");
INSERT INTO guest VALUES("12941","1","1595068306","Cocaine _De_ Luxe, ))) и тебя одела ","","31","0","0","0","0");
INSERT INTO guest VALUES("12942","8","1595068549","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12943","516","1595069451","НяШкА_ВкУсНяШкА,.ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12944","1","1595071139","ГрЕшНиЦа, чаво ты .глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12945","570","1595074772",".жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("12946","514","1595074772","Cocaine _De_ Luxe  как на щет истории древнего Рима?.жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("12947","570","1595074835","Ща_Леща_Дам, эмм ну начинай .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12948","8","1595074969","Пользователь под ником [url=/info.php?id=570][b]Cocaine _De_ Luxe[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12949","1","1595075092","Cocaine _De_ Luxe, пришла )))","","31","0","0","0","0");
INSERT INTO guest VALUES("12950","8","1595075124","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] ножем  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("12951","514","1595075660","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=571]NIRVANA[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=571]Подарить подарок NIRVANA[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=571]Подружиться с NIRVANA[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("12952","550","1595076171"," .дп18. NIRVANA","","31","0","0","0","0");
INSERT INTO guest VALUES("12953","514","1595079522","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=572]]]ВАНИЛЬНАЯ[[[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=572]Подарить подарок ]]ВАНИЛЬНАЯ[[[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=572]Подружиться с ]]ВАНИЛЬНАЯ[[[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("12954","1","1595079589","NIRVANA  .дп22. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12955","1","1595079656","]]ВАНИЛЬНАЯ[[. Ты пришла .яху. .яху. .яху. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12956","572","1595079851","НяШкА_ВкУсНяШкА, Заглянула. .качели2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12957","550","1595079879","]]ВАНИЛЬНАЯ[[, вечер добрый","","31","0","0","0","0");
INSERT INTO guest VALUES("12958","514","1595079879","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("12959","1","1595079930"," .пр142. ]]ВАНИЛЬНАЯ[[, ну как бы вооот так ..  жизнь продолжаеться .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12960","572","1595079964","Сухарик, Здравствуйте :13. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12961","1","1595079969","Сухарик, а мой добрый вечер потерялся .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("12962","514","1595079969","НяШкА_ВкУсНяШкА, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("12963","550","1595080143","]]ВАНИЛЬНАЯ[[, чай кофе самогон?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12964","514","1595080143","Сухарик, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("12965","550","1595080177","НяШкА_ВкУсНяШкА, тебе зай романтический вечер)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12966","1","1595080211","Ща_Леща_Дам, ты жучка .жду. ты меня ждала ","","31","0","0","0","0");
INSERT INTO guest VALUES("12967","1","1595080441","[youtube]T02ORTeEt0c[/youtube]Сухарик, \r\nТы тихое мое \r\nДыхание \r\n.ор. .ор. .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12968","514","1595080441","НяШкА_ВкУсНяШкА, давай покричим? .зуб2.","","31","0","0","0","0");
INSERT INTO guest VALUES("12969","1","1595080496","Ща_Леща_Дам, аааааааааааааааааааааа\r\n.ор. .ор. .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("12970","550","1595080528","НяШкА_ВкУсНяШкА,  страстное надо)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12971","1","1595080783","Сухарик, ты наказан .гордо. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12972","550","1595081166","НяШкА_ВкУсНяШкА, подробнее плиз","","31","0","0","0","0");
INSERT INTO guest VALUES("12973","1","1595081219","Сухарик, еще не вечер ))) я  найду за что ","","31","0","0","0","0");
INSERT INTO guest VALUES("12974","550","1595081247","НяШкА_ВкУсНяШкА, есть коварный план?","","31","0","0","0","0");
INSERT INTO guest VALUES("12975","1","1595081343"," .смл2. Сухарик, дяяя","","31","0","0","0","0");
INSERT INTO guest VALUES("12976","550","1595081447","НяШкА_ВкУсНяШкА, буду ждать очень тогда)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12977","1","1595081519"," .пр13. Сухарик, вить вить ","","31","0","0","0","0");
INSERT INTO guest VALUES("12978","550","1595081721","НяШкА_ВкУсНяШкА, где Витя)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12979","1","1595081758","Сухарик, какой .глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("12980","550","1595081794","НяШкА_ВкУсНяШкА, ты же пишешь","","31","0","0","0","0");
INSERT INTO guest VALUES("12981","1","1595081847","Сухарик, вообще то то я хвостиком машу .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("12982","550","1595081879","НяШкА_ВкУсНяШкА, осторожней с этим)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12983","1","1595081934","Сухарик,  .пупс11. А то шо ","","31","0","0","0","0");
INSERT INTO guest VALUES("12984","550","1595082000","НяШкА_ВкУсНяШкА, в лс зай нельзя такие вещи","","31","0","0","0","0");
INSERT INTO guest VALUES("12985","1","1595082107"," .пупс23. Сухарик, в ЛС я те там другое накарлюкаю ","","31","0","0","0","0");
INSERT INTO guest VALUES("12986","550","1595082165","НяШкА_ВкУсНяШкА, вот и отлично с картинками да?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12987","1","1595082344"," .гоп21. Сухарик, неа с песнями и плясками .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("12988","550","1595082403","НяШкА_ВкУсНяШкА, не эта походу на пенсии)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12989","550","1595082465","НяШкА_ВкУсНяШкА, заценим,)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12990","1","1595082499","Сухарик, а мы не бум стареть .гордо. вечно молоды","","31","0","0","0","0");
INSERT INTO guest VALUES("12991","550","1595082569","НяШкА_ВкУсНяШкА, лексир есть ?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12992","1","1595082621"," .чупс. Сухарик, а как же молодости ","","31","0","0","0","0");
INSERT INTO guest VALUES("12993","550","1595082657","НяШкА_ВкУсНяШкА, кравалол что ли)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12994","570","1595082762"," .наконе. я пришла уга га ","","31","0","0","0","0");
INSERT INTO guest VALUES("12995","550","1595082818","Cocaine _De_ Luxe, это смайл ден и конь есть такой с талина)))","","31","0","0","0","0");
INSERT INTO guest VALUES("12996","570","1595082819"," .смл3. НяШкА_ВкУсНяШкА, роскажи чего ","","31","0","0","0","0");
INSERT INTO guest VALUES("12997","570","1595082845","Сухарик, незнаем мы такого .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("12998","1","1595082902"," .пр157. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("12999","550","1595082908","Cocaine _De_ Luxe, так я знаю","","31","0","0","0","0");
INSERT INTO guest VALUES("13000","1","1595082926",".лол. .лол.","","31","12994","0","0","0");
INSERT INTO guest VALUES("13001","550","1595082943","НяШкА_ВкУсНяШкА, завязывать надо)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13002","570","1595082984","Чего вы такие кислые .гордо.  .пр161. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13003","570","1595083014","Сухарик, что творил .жду. докладывай ","","31","0","0","0","0");
INSERT INTO guest VALUES("13004","570","1595083043","НяШкА_ВкУсНяШкА, чего .жду. смехотун то напал ","","31","0","0","0","0");
INSERT INTO guest VALUES("13005","1","1595083082","Сухарик, с чем .глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13006","550","1595083108","Cocaine _De_ Luxe, у меня 1 смайл просто)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13007","570","1595083112"," .маш5. Тааакс ","","31","0","0","0","0");
INSERT INTO guest VALUES("13008","550","1595083135","НяШкА_ВкУсНяШкА, то что на картинке вид","","31","0","0","0","0");
INSERT INTO guest VALUES("13009","570","1595083141","Сухарик, а где все остальные уволил .глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("13010","514","1595083141","Cocaine _De_ Luxe, вымерли, как мамонты:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13011","550","1595083197","Cocaine _De_ Luxe, ага иза ненадобноти","","31","0","0","0","0");
INSERT INTO guest VALUES("13012","1","1595083214"," .люб27. Сухарик, ....","","31","0","0","0","0");
INSERT INTO guest VALUES("13013","570","1595083261","Сухарик, у меня самой глазки косяться ))) их столько здесь ","","31","0","0","0","0");
INSERT INTO guest VALUES("13014","550","1595083267","НяШкА_ВкУсНяШкА, аналогично взаимно только сильней","","31","0","0","0","0");
INSERT INTO guest VALUES("13015","570","1595083300"," .смл3. Ща_Леща_Дам, как жизнь тетя ","","31","0","0","0","0");
INSERT INTO guest VALUES("13016","550","1595083302","Cocaine _De_ Luxe, только не привыкни косить)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13017","1","1595083356","Сухарик, я сильней .поц. пойду деток кормить ","","31","0","0","0","0");
INSERT INTO guest VALUES("13018","570","1595083400","А у нее что их много .дум. киндерят ","","31","13017","0","0","0");
INSERT INTO guest VALUES("13019","570","1595083430","Сухарик, ну не наговаривай здеся .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("13020","550","1595083460","НяШкА_ВкУсНяШкА, конечно сходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13021","550","1595083494","Cocaine _De_ Luxe, пол заопарка у неё)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13022","570","1595083500","Сухарик, ты мне мужлана нашел живого настоящего .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13023","550","1595083532","Cocaine _De_ Luxe, опомнись)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13024","570","1595083537","Сухарик, зверьки что ли .глаза. или человечки ","","31","0","0","0","0");
INSERT INTO guest VALUES("13025","550","1595083581","Cocaine _De_ Luxe, зверушки","","31","0","0","0","0");
INSERT INTO guest VALUES("13026","570","1595083583","Сухарик, что в девках мне так и ходить  .ржуха. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13027","570","1595083607","Сухарик, это хорошо )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13028","550","1595083635","Cocaine _De_ Luxe, ну ужь девкой то не оставлю помогу в этом)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13029","570","1595083675"," .дп19. Игнорщики  Добро пожаловать .ор. .ор. .ор. .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13030","570","1595083739","Сухарик, сам на мне подженишся .глаза.  .смл1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13031","550","1595083772","Cocaine _De_ Luxe, на ночь)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13032","570","1595083783","Меня Няшка прибьет .лол. .лол. ","","31","13030","0","0","0");
INSERT INTO guest VALUES("13033","550","1595083861","Cocaine _De_ Luxe, значит обездвижет)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13034","570","1595083877","Сухарик, тебя тоже она .лол. хара_кири зделает заставит деток няньчит .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13035","550","1595083978","Cocaine _De_ Luxe типо так?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13036","570","1595084056","Сухарик, нет похлеще .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13037","550","1595084093","Cocaine _De_ Luxe, жесть","","31","0","0","0","0");
INSERT INTO guest VALUES("13038","570","1595084158"," ФаНтИк .пр102. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13039","570","1595084186","Сухарик, тааак .жду. в раздумиях я ","","31","0","0","0","0");
INSERT INTO guest VALUES("13040","550","1595084215","Cocaine _De_ Luxe, очем красна девица","","31","0","0","0","0");
INSERT INTO guest VALUES("13041","570","1595084262","ОчЕнь_приятно_ЦаРь а я царица .лол. приятно познакомиться ","","31","0","0","0","0");
INSERT INTO guest VALUES("13042","570","1595084289","Сухарик, .жду. где все прячуться ","","31","0","0","0","0");
INSERT INTO guest VALUES("13043","514","1595084289","Cocaine _De_ Luxe, вымерли, как мамонты:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13044","550","1595084312","Cocaine _De_ Luxe, в огороде)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13045","570","1595084315","Ща_Леща_Дам, .глаза. и такое возможно","","31","0","0","0","0");
INSERT INTO guest VALUES("13046","570","1595084353","Сухарик, пора мыть пи... лю и прыгать в люлю .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13047","550","1595084392","Cocaine _De_ Luxe, ну незнаю каждому свое","","31","0","0","0","0");
INSERT INTO guest VALUES("13048","570","1595084484","Зачем_Смотриш все вы мне подходите  .пупс28. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13049","570","1595084521","Сухарик, Няшка скоро прийдет :( .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13050","550","1595084575","Cocaine _De_ Luxe, да скоро","","31","0","0","0","0");
INSERT INTO guest VALUES("13051","570","1595084646","Сухарик, пойду гепну вас сковородкой","","31","0","0","0","0");
INSERT INTO guest VALUES("13052","8","1595084706","Пользователь под ником [url=/info.php?id=570][b]Cocaine _De_ Luxe[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13053","550","1595084728","Cocaine _De_ Luxe, да сходи конечно не трать время","","31","0","0","0","0");
INSERT INTO guest VALUES("13054","570","1595084814","Сухарик, а что там с настроем))) она скоро прийдет ты ж сам сказал ","","31","0","0","0","0");
INSERT INTO guest VALUES("13055","550","1595084856","Cocaine _De_ Luxe, настрой отличный","","31","0","0","0","0");
INSERT INTO guest VALUES("13056","514","1595084856","Сухарик, Так себе, средней паршивости)","","31","0","0","0","0");
INSERT INTO guest VALUES("13057","570","1595084920","Сухарик, не вижу 1 смайл в наличии был и тот пропал  .смл6. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13058","570","1595084956","Ща_Леща_Дам, ану давай давай наяривай  .смл6. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13059","514","1595084956","Cocaine _De_ Luxe, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("13060","4","1595084998","[img]http://aklove.ru//style/bar/28.gif[/img]\n[b]Cocaine _De_ Luxe[/b] купила Виски  для [b]Ща_Леща_Дам[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13061","550","1595085059","Cocaine _De_ Luxe, он отдыхать пошёл","","31","0","0","0","0");
INSERT INTO guest VALUES("13062","570","1595085187","Сухарик, далеко далеко ускакала в поле молодая лошать  .вайвай.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("13063","550","1595085343","Cocaine _De_ Luxe, честно говорю не следил за ее миграцией)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13064","570","1595085400"," .смл6. Сухарик, а я вот на позитиве .. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13065","550","1595085490","Cocaine _De_ Luxe, я всегда на нем и от кокса само сабой","","31","0","0","0","0");
INSERT INTO guest VALUES("13066","570","1595085525","Сухарик, ты его .глаза. ... ","","31","0","0","0","0");
INSERT INTO guest VALUES("13067","550","1595085568","Cocaine _De_ Luxe, не дождись хоть ночи)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13068","516","1595092750","Тишина,  .гыы.  .дв6. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13069","550","1595092812","ГрЕшНиЦа, вечер добрый ","","31","0","0","0","0");
INSERT INTO guest VALUES("13070","514","1595092812","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13071","516","1595092869","Сухарик, добрый вечер зятек мой.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13072","550","1595093008","ГрЕшНиЦа, ладно хоть не кума)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13073","516","1595093605","Сухарик, могу и кумой бить ещё.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13074","550","1595093646","ГрЕшНиЦа, это уже сложней )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13075","516","1595093710","Сухарик, не передумала кумой быть не интересно, а вот тёща пиндец красота, пиндить могу тебя.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13076","516","1595093768","НяШкА_ВкУсНяШкА, выходи пилюлей выпешу тебе.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13077","550","1595093795","ГрЕшНиЦа, тестю литр и вопрос исчерпан)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13078","1","1595093843"," .смл14. ГрЕшНиЦа, .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13079","516","1595093922","Сухарик,тесть твой меня боится так что не чего не получиться у тебя.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13080","516","1595093991"," .гыы. ","","31","13078","0","0","0");
INSERT INTO guest VALUES("13081","1","1595094033"," .смл8. ГрЕшНиЦа, мат ","","31","0","0","0","0");
INSERT INTO guest VALUES("13082","550","1595094035","ГрЕшНиЦа, после литра осмелится)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13083","516","1595094101","Пойду батю позову, скажу дочь сума сошла.лол.","","31","13078","0","0","0");
INSERT INTO guest VALUES("13084","516","1595094147","Сухарик, не пьёт он.ор..ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13085","1","1595094162","ГрЕшНиЦа, 1 нога там вторая тута .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13086","550","1595094186","ГрЕшНиЦа, причаститься когора литр)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13087","516","1595094243","Сухарик, стобой что-ли?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13088","516","1595094264","НяШкА_ВкУсНяШкА, так он уже сдесь.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13089","550","1595094284","ГрЕшНиЦа, можно и со мной конечно )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13090","516","1595094332","Сухарик, ну и пейте, я с дочкой пить буду тогда  .гордо2.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("13091","1","1595094341","ГрЕшНиЦа, кто такой .мульт23. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13092","516","1595094362","НяШкА_ВкУсНяШкА, батя твой.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13093","1","1595094382","ГрЕшНиЦа, .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("13094","550","1595094396","ГрЕшНиЦа, чай?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13095","516","1595094408","НяШкА_ВкУсНяШкА, что думаешь?.ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13096","516","1595094425","Сухарик, кофе.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13097","1","1595094431","Сухарик, потанцуем .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13098","1","1595094465","ГрЕшНиЦа, кто батя то мой .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("13099","4","1595094485","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Сухарик[/b] купил Кофе с мороженым  для [b]ГрЕшНиЦа[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13100","550","1595094510","НяШкА_ВкУсНяШкА, да легко","","31","0","0","0","0");
INSERT INTO guest VALUES("13101","516","1595094526","Сухарик, спасибо.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13102","1","1595094559"," .цемм. Сухарик, а мне морожку ","","31","0","0","0","0");
INSERT INTO guest VALUES("13103","550","1595094566","ГрЕшНиЦа, любой каприз","","31","0","0","0","0");
INSERT INTO guest VALUES("13104","516","1595094575","НяШкА_ВкУсНяШкА, да уж точно сума сошла.ГрЕ[[ш]]НиК.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13105","4","1595094624","[img]http://aklove.ru//style/bar/77.png[/img]\n[b]Сухарик[/b] купил Вишнёвое  для [b]НяШкА_ВкУсНяШкА[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13106","1","1595094632"," .смл12. ГрЕшНиЦа, уууууу .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13107","516","1595094647","Сухарик,тесть пришёл твой.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13108","1","1595094671","Сухарик, много много много  .люб28. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13109","550","1595094723","ГрЕшНиЦа, мирись с тестем,)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13110","528","1595094740","НяШкА_ВкУсНяШкА, дочь ты чего,разве могла забыть за батю .ненадо. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13111","550","1595094752","НяШкА_ВкУсНяШкА, скоро весь твой)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13112","516","1595094756","Сухарик, так уже.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13113","550","1595094808","ГрЕшНиЦа, это ништяк","","31","0","0","0","0");
INSERT INTO guest VALUES("13114","1","1595094809","ГрЕ[[ш]]НиК, я скоро забуду как меня зовут .лол. ни то что за батю ...лол. привет )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13115","514","1595094809","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13116","516","1595094831"," ГрЕ[[ш]]НиК,  долго идём что-то .поц63. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13117","1","1595094834","Ща_Леща_Дам, спи .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13118","516","1595094858","Сухарик, много не пейте.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13119","550","1595094899","ГрЕшНиЦа, пока вобще нини)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13120","1","1595094910","По ёгурту и спать .ор. ","","31","13118","0","0","0");
INSERT INTO guest VALUES("13121","514","1595094910","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("13122","528","1595095009","НяШкА_ВкУсНяШкА, да уж дожился:)","","31","0","0","0","0");
INSERT INTO guest VALUES("13123","516","1595095087","Сухарик, пока слово розтяжимое .лол","","31","0","0","0","0");
INSERT INTO guest VALUES("13124","528","1595095132","ГрЕшНиЦа, извини,ты же знаеш куда я был зашол посмотреть,спасибо .поц83. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13125","550","1595095151","ГрЕшНиЦа, так точно в. 22.00.)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13126","516","1595095192","ГрЕ[[ш]]НиК, знаю, не за что  .поц129. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13127","528","1595095215","Сухарик, зятек а ты чо с батяней не здороваешся.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13128","516","1595095222","Сухарик, в такое время он другим делом занят.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13129","1","1595095228"," .смл10. ГрЕ[[ш]]НиК, я ни когда тебя не забывала ","","31","0","0","0","0");
INSERT INTO guest VALUES("13130","528","1595095238","Сухарик, здаров","","31","0","0","0","0");
INSERT INTO guest VALUES("13131","550","1595095302","ГрЕ[[ш]]НиК, ну так доча епт не знала про батю мне то это вобще темнота))) салют","","31","0","0","0","0");
INSERT INTO guest VALUES("13132","528","1595095313","ГрЕшНиЦа, я не верю своим глазам и ухам в телефоне:)","","31","0","0","0","0");
INSERT INTO guest VALUES("13133","550","1595095347","ГрЕшНиЦа, одно другому нн помеха)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13134","528","1595095367","НяШкА_ВкУсНяШкА, спасибо,спасибо что не удалила как я просил","","31","0","0","0","0");
INSERT INTO guest VALUES("13135","516","1595095369","Сухарик, а жена твоя во сегодня наказана будет  .гордо2.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("13136","516","1595095399","ГрЕ[[ш]]НиК, а что так?.глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13137","550","1595095410","ГрЕшНиЦа, по причине,?","","31","0","0","0","0");
INSERT INTO guest VALUES("13138","528","1595095447","Сухарик, кто не знал,она не признавалась тебе просто.ржу. зашол бы ко мне на страницу то увидел бы:)","","31","0","0","0","0");
INSERT INTO guest VALUES("13139","1","1595095449","Упасиси и сохранисиси .лол. .лол.  .смл14. ","","31","13135","0","0","0");
INSERT INTO guest VALUES("13140","516","1595095451","Сухарик, помеха.ржу.пьянка увас отменяется.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13141","516","1595095496","Сухарик, причина.дум.мне так захотелось.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13142","1","1595095499","ГрЕ[[ш]]НиК, поверь я б не удалила ни когда :) просто не смогла ","","31","0","0","0","0");
INSERT INTO guest VALUES("13143","516","1595095524"," .демон. ","","31","13139","0","0","0");
INSERT INTO guest VALUES("13144","550","1595095553","ГрЕ[[ш]]НиК, да что ч только не видел и не слышал ,)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13145","550","1595095594","ГрЕшНиЦа, спасу супругу однозначно","","31","0","0","0","0");
INSERT INTO guest VALUES("13146","1","1595095598","У как сташно у меня аж кровь из носа пошла .лол. .лол. ","","31","13143","0","0","0");
INSERT INTO guest VALUES("13147","516","1595095619","Сухарик, не сможешь.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13148","528","1595095622","Тоесть я рано начал радоватьсч,тоесть ,,,,блин,,,,нафига....","","31","13136","0","0","0");
INSERT INTO guest VALUES("13149","516","1595095650","Бойся, бойся.лол.","","31","13146","0","0","0");
INSERT INTO guest VALUES("13150","550","1595095700","ГрЕшНиЦа, да легко вот пойду щас только покурю)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13151","516","1595095713","ГрЕ[[ш]]НиК, да всё хорошо, успокойся  .обн21. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13152","516","1595095736","Сухарик, и мне захвати.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13153","550","1595095762","ГрЕшНиЦа, запросто","","31","0","0","0","0");
INSERT INTO guest VALUES("13154","514","1595095815","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=573]_ТАША_[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=573]Подарить подарок _ТАША_[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=573]Подружиться с _ТАША_[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13155","516","1595095844","Сухарик, тогда пошли.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13156","550","1595095892","_ТАША_ Танюха ты?","","31","0","0","0","0");
INSERT INTO guest VALUES("13157","550","1595095921","ГрЕшНиЦа, конечно я уже)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13158","516","1595095921","_ТАША_ .дп2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13159","516","1595095941","Сухарик, что покурил?.глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13160","550","1595095973","ГрЕшНиЦа, Не курю","","31","0","0","0","0");
INSERT INTO guest VALUES("13161","573","1595095974","Сухарик, да! Привет ! Вот решила посмотреть!","","31","0","0","0","0");
INSERT INTO guest VALUES("13162","514","1595095974","_ТАША_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13163","516","1595096000","Сухарик, пиндец.гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("13164","573","1595096035","Ща_Леща_Дам, добрый вечер!","","31","0","0","0","0");
INSERT INTO guest VALUES("13165","514","1595096035","_ТАША_, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13166","550","1595096045","_ТАША_, забыл спросить как там Колян и Дуся агрегат)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13167","550","1595096074","ГрЕшНиЦа, что такое","","31","0","0","0","0");
INSERT INTO guest VALUES("13168","550","1595096109","_ТАША_, Танюх она бот как и Бабушка Жесть)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13169","516","1595096120","Сухарик, всё хорошо. Хорошего вечера тебе.завта зайду.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13170","550","1595096153","ГрЕшНиЦа, спасибушки и тебе вам тоже","","31","0","0","0","0");
INSERT INTO guest VALUES("13171","573","1595096174","Сухарик, да идеальнаяемья,в этот раз Дуся его по быстрому к шаману отправила,три дня только по бухал","","31","0","0","0","0");
INSERT INTO guest VALUES("13172","516","1595096187","Сухарик, спасибочкы","","31","0","0","0","0");
INSERT INTO guest VALUES("13173","550","1595096227","_ТАША_, о ништяк )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13174","573","1595096298","Сухарик, да я особо и не выхожу,по этому не в курсе новостей","","31","0","0","0","0");
INSERT INTO guest VALUES("13175","528","1595096324","ГрЕшНиЦа, бог бы услышал бы.лол2.","","31","0","0","0","0");
INSERT INTO guest VALUES("13176","550","1595096360","_ТАША_, ясненько твой хоть рыбу то возит)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13177","4","1595096373","[img]http://aklove.ru//style/bar/322.jpg[/img]\n[b]ГрЕ[[ш]]НиК[/b] купил Стрип для [b]ГрЕшНиЦа[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13178","573","1595096527","Сухарик, ага! Эх хвост чешуя ,не  впоймаешь ничего! Кошка рада,встречает всегда.у меня инет тупит писец","","31","0","0","0","0");
INSERT INTO guest VALUES("13179","516","1595096569","ГрЕ[[ш]]НиК, услышет.лол","","31","0","0","0","0");
INSERT INTO guest VALUES("13180","550","1595096575","_ТАША_, ну и это хорошо с инетом бывает у всех же наверное","","31","0","0","0","0");
INSERT INTO guest VALUES("13181","4","1595096635","[img]http://aklove.ru//style/bar/143.gif[/img]\n[b]ГрЕшНиЦа[/b] купила Стрип для [b]ГрЕ[[ш]]НиК[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13182","573","1595096777","Сухарик, ты как? Когда я напьюсь на твоей свадьбе! Триндец как выпить охото А я же слово дала только на твоей свадьбе","","31","0","0","0","0");
INSERT INTO guest VALUES("13183","550","1595096836","_ТАША_, ой даже не скажу,)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13184","573","1595096998","Сухарик, пора уже! Я позже зайду! Инет тупит,психую уже!","","31","0","0","0","0");
INSERT INTO guest VALUES("13185","528","1595097037","_ТАША_, пьём за мою сегодня-)","","31","0","0","0","0");
INSERT INTO guest VALUES("13186","516","1595097062","ГрЕ[[ш]]НиК,.ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13187","1","1595097080","ГрЕ[[ш]]НиК, Даша где .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13188","550","1595097085","_ТАША_, еслиб на всех пила моих свадьбах спилась на нет бы)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13189","528","1595097089"," .еда50. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13190","516","1595097106","НяШкА_ВкУсНяШкА, что соскучилась?.ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13191","1","1595097113"," .маш13. ГрЕшНиЦа, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13192","1","1595097154","Сухарик, я надеюсь ето ПОСЛЕДНЯЯ .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13193","516","1595097160","НяШкА_ВкУсНяШкА,вот мне интересно что стобой происходит?.ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13194","528","1595097163","ГрЕшНиЦа, не кричи а отметим давай это знатное дело .поц22. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13195","514","1595097163","ГрЕ[[ш]]НиК, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("13196","1","1595097236","ГрЕшНиЦа, плохо мне стало мож копыта пора уже отбрасывать :(","","31","0","0","0","0");
INSERT INTO guest VALUES("13197","528","1595097246"," .еда11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13198","550","1595097249","НяШкА_ВкУсНяШкА, да конечно ну разговор не про инет","","31","0","0","0","0");
INSERT INTO guest VALUES("13199","516","1595097267","ГрЕ[[ш]]НиК, дома отметим.ржу. .поц84. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13200","516","1595097294","НяШкА_ВкУсНяШкА, что случилось?.жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13201","528","1595097300","Ща_Леща_Дам, в доволь,как говориться с размахом.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13202","1","1595097329"," .взасос. Сухарик, и в реале тоже","","31","0","0","0","0");
INSERT INTO guest VALUES("13203","550","1595097370","НяШкА_ВкУсНяШкА, конечно зай","","31","0","0","0","0");
INSERT INTO guest VALUES("13204","1","1595097407","ГрЕшНиЦа, ниже писала .жду. теперь лежу голову задрала вверх и в потолок смотрю ..","","31","0","0","0","0");
INSERT INTO guest VALUES("13205","4","1595097436","[img]http://aklove.ru//style/bar/161.gif[/img]\n[b]ГрЕшНиЦа[/b] купила Поцелуй для [b]ГрЕ[[ш]]НиК[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13206","528","1595097441","Дочь ты чего тютю,твои предки второй раз тут женятся а ты за копыта говориш .ненадо. ","","31","13196","0","0","0");
INSERT INTO guest VALUES("13207","1","1595097474"," .смл9. Сухарик, уже вечер )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13208","516","1595097505","НяШкА_ВкУсНяШкА, чтобы больше я такое не слышала.истерика.","","31","0","0","0","0");
INSERT INTO guest VALUES("13209","528","1595097512"," .еда7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13210","514","1595097512","ГрЕ[[ш]]НиК Воскресенье  .еда7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13211","550","1595097533","НяШкА_ВкУсНяШкА, но не ночь)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13212","516","1595097559","ГрЕ[[ш]]НиК, ты там не перепил из ботиком уже общаешься.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13213","4","1595097588","[img]http://aklove.ru//style/bar/24.png[/img]\n[b]ГрЕшНиЦа[/b] купила Коньяк для [b]ГрЕ[[ш]]НиК[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13214","1","1595097589","ГрЕ[[ш]]НиК, да вы еще 100 рас будете и ссориться и мериться и жениться и розводиться )))  как и мы .. ток я обижулькаюсь губки бантиком и ффсе проходит ... ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13215","1","1595097621","Сухарик, ооо да ))) 00.00 да ","","31","0","0","0","0");
INSERT INTO guest VALUES("13216","550","1595097663","НяШкА_ВкУсНяШкА, как помню до утра треск был)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13217","516","1595097669","Зато я одна единственная на неделю злюкаюсь.лол.","","31","13214","0","0","0");
INSERT INTO guest VALUES("13218","1","1595097722","Сухарик, .гордо. да дооооо утра .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13219","528","1595097729","ГрЕшНиЦа, лоханулся ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13220","516","1595097748","ГрЕ[[ш]]НиК, заметно.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13221","1","1595097779","ГрЕшНиЦа, на меня низя недельку злюкать ))) .. и я не могу ... ","","31","0","0","0","0");
INSERT INTO guest VALUES("13222","528","1595097786"," .еда51. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13223","528","1595097818"," .еда46. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13224","516","1595097836","НяШкА_ВкУсНяШкА, на батю твоего можно.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13225","528","1595097838"," .еда78. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13226","1","1595097857","ГрЕ[[ш]]НиК, папуся ёгурта давай а не ету гидоту )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13227","514","1595097857","НяШкА_ВкУсНяШкА, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("13228","1","1595097913"," .смл3. ГрЕшНиЦа, ааа потом мерить как в Д.С вас .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13229","516","1595097920",".лол..лол..лол.","","31","13226","0","0","0");
INSERT INTO guest VALUES("13230","528","1595097970","НяШкА_ВкУсНяШкА, поверь сотню мы уже прошли этот рубеж и палюбому вместе,и дай бог так и дальше но молю бога чтоб по лучше было:)","","31","0","0","0","0");
INSERT INTO guest VALUES("13231","516","1595097979","НяШкА_ВкУсНяШкА, пошла на неделю дальше злюкаться  .гыы. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13232","1","1595097988","Етому столику не наливать .лол. .лол. .лол.","","31","13229","0","0","0");
INSERT INTO guest VALUES("13233","1","1595098033","ГрЕ[[ш]]НиК, в реале сходитесь :)","","31","0","0","0","0");
INSERT INTO guest VALUES("13234","528","1595098052","ГрЕшНиЦа, а ктож виноват,шампанское наверное)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13235","1","1595098072","ГрЕшНиЦа, я тебя прибью .лол. не обижай мне пупочку .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13236","8","1595098074","Пользователь под ником [url=/info.php?id=512][b]_Solnyshko_[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13237","516","1595098083"," .ч2. ","","31","13232","0","0","0");
INSERT INTO guest VALUES("13238","516","1595098134","ГрЕ[[ш]]НиК, меньше пить нужно.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13239","528","1595098150","Для дочки заказ .еда2. ","","31","13226","0","0","0");
INSERT INTO guest VALUES("13240","516","1595098170","НяШкА_ВкУсНяШкА, что хочу то и делаю  .гордо2.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("13241","4","1595098187","[img]http://aklove.ru//style/bar/150.gif[/img]\n[b]ГрЕ[[ш]]НиК[/b] купил Поцелуй для [b]ГрЕшНиЦа[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13242","550","1595098202","НяШкА_ВкУсНяШкА, супер же","","31","0","0","0","0");
INSERT INTO guest VALUES("13243","1","1595098202","ГрЕ[[ш]]НиК, мне сладкого низя))) жэпка ростет ","","31","0","0","0","0");
INSERT INTO guest VALUES("13244","1","1595098243","ГрЕшНиЦа, ля какая .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("13245","1","1595098293"," .мульт39. Сухарик, где ты был а ..без тебя веть плохо ","","31","0","0","0","0");
INSERT INTO guest VALUES("13246","550","1595098344","НяШкА_ВкУсНяШкА, пирожное ел с лимонадом","","31","0","0","0","0");
INSERT INTO guest VALUES("13247","516","1595098377","НяШкА_ВкУсНяШкА, самая лучшая я.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13248","1","1595098390"," .маш11. Сухарик, мороженку не ел ","","31","0","0","0","0");
INSERT INTO guest VALUES("13249","550","1595098420","НяШкА_ВкУсНяШкА, нет зай ","","31","0","0","0","0");
INSERT INTO guest VALUES("13250","1","1595098449","ГрЕшНиЦа, да я ж не сомневаюсь .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13251","1","1595098511","Сухарик, ето хорошо .поц. хоть не соблазнял меня  .маш10. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13252","550","1595098584","НяШкА_ВкУсНяШкА, позже соблазню)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13253","516","1595098585","НяШкА_ВкУсНяШкА, а во мне никогда не нужно сомневаться ","","31","0","0","0","0");
INSERT INTO guest VALUES("13254","1","1595098721","Сухарик, мороженкой )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13255","550","1595098744","НяШкА_ВкУсНяШкА, лучше)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13256","1","1595098761","ГрЕшНиЦа, випку зделай больше уже 70на70 .. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13257","1","1595098793","Сухарик, ммм я ж ток на мороженку ведуся)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13258","516","1595098811","НяШкА_ВкУсНяШкА, так сделай мне её.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13259","550","1595098826","НяШкА_ВкУсНяШкА, оймне скажи,)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13260","550","1595098879","НяШкА_ВкУсНяШкА, т9 не скажи)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13261","1","1595098896","ГрЕшНиЦа, у меня времени нима люди он у меня без графа сидят )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13262","516","1595098953","НяШкА_ВкУсНяШкА, вот сама ляпнула и будешь теперь ты делать.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13263","1","1595098967"," .пр102. Сухарик, так скажи или не скажи )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13264","550","1595099006","НяШкА_ВкУсНяШкА, да как душе угодно","","31","0","0","0","0");
INSERT INTO guest VALUES("13265","1","1595099010","ГрЕшНиЦа, я б тебе ответила поговоркой но обидешься .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13266","528","1595099044","ЛЮЮЮЮЮДИИИИИ","","31","0","0","0","0");
INSERT INTO guest VALUES("13267","516","1595099050","НяШкА_ВкУсНяШкА, харе спорить, делай.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13268","1","1595099068"," .поц104. Сухарик, ща я тя надгрызу )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13269","1","1595099099","ГрЕ[[ш]]НиК, аааааааааа .ор. .ор. .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13270","550","1595099109","НяШкА_ВкУсНяШкА, ладно не поткусываю)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13271","1","1595099135","ГрЕшНиЦа, я от тебя ждать буду ..ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13272","516","1595099155","ГрЕ[[ш]]НиК, сё орём уже.ор..ор..ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13273","1","1595099177"," .пр157. Сухарик, .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13274","550","1595099272","НяШкА_ВкУсНяШкА, это хорошо таша только зашла щас пишет друг позвонили умер","","31","0","0","0","0");
INSERT INTO guest VALUES("13275","1","1595099320","Сухарик, ето плохо :( ","","31","0","0","0","0");
INSERT INTO guest VALUES("13276","528","1595099381","ГрЕшНиЦа, да всё хорошо поём ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13277","550","1595099398","НяШкА_ВкУсНяШкА, да ну это жизнь","","31","0","0","0","0");
INSERT INTO guest VALUES("13278","1","1595099454","Сухарик, ну да .. сегодня ложишся спать а завтра не знаешь проснешся ли ","","31","0","0","0","0");
INSERT INTO guest VALUES("13279","514","1595099454","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("13280","1","1595099496","Ща_Леща_Дам, я не буду еще спать .злой.","","31","0","0","0","0");
INSERT INTO guest VALUES("13281","514","1595099496","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("13282","528","1595099517","Сухарик, зятёк .пиво2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13283","514","1595099517","ГрЕ[[ш]]НиК, От пива, ссать будешь криво:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13284","516","1595099522","ГрЕ[[ш]]НиК, пой, а я там где говорил ты.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13285","1","1595099685","ГрЕшНиЦа, \r\nВо поле береза \r\nСтоялаааааа\r\nВо поле \r\nКудрявая стояла \r\nЛюли лююююююли \r\nСтояла\r\n .хор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13286","550","1595099688","НяШкА_ВкУсНяШкА, это точно","","31","0","0","0","0");
INSERT INTO guest VALUES("13287","528","1595099710","ГрЕшНиЦа, побёг,хоть и от забора к забору но дойду.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13288","550","1595099748","ГрЕ[[ш]]НиК, спасибо от смайла даже мутит отходняк в реале])))","","31","0","0","0","0");
INSERT INTO guest VALUES("13289","516","1595099749"," .ахах2.  ","","31","13285","0","0","0");
INSERT INTO guest VALUES("13290","528","1595099762","Выпила сто грам и упаллаааа","","31","13285","0","0","0");
INSERT INTO guest VALUES("13291","1","1595099775","Сухарик, сама просто живу каждой секундой :)","","31","0","0","0","0");
INSERT INTO guest VALUES("13292","528","1595099777",")))","","31","0","0","0","0");
INSERT INTO guest VALUES("13293","514","1595099777","ГрЕ[[ш]]НиК ))))))))","","31","0","0","0","0");
INSERT INTO guest VALUES("13294","516","1595099795","Я посмотрю как дойдёшь.лол.","","31","13287","0","0","0");
INSERT INTO guest VALUES("13295","550","1595099815","НяШкА_ВкУсНяШкА, это ты брось","","31","0","0","0","0");
INSERT INTO guest VALUES("13296","1","1595099841","ГрЕ[[ш]]НиК, .лол. .лол. .лол. .лол. папусик я ж крепче ёгурта не пью .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13297","1","1595099896","Сухарик, кто мне только говорил ето жизнь а )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13298","550","1595099996","НяШкА_ВкУсНяШкА, песимизму бой релизм только","","31","0","0","0","0");
INSERT INTO guest VALUES("13299","1","1595100052","Сухарик, поверь я и не огорчаюсь сколько суждено все мое )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13300","550","1595100146","НяШкА_ВкУсНяШкА, так дело а другом не приближай","","31","0","0","0","0");
INSERT INTO guest VALUES("13301","1","1595100272"," .офф1. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13302","514","1595125404","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=574]Гламурненькая[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=574]Подарить подарок Гламурненькая[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=574]Подружиться с Гламурненькая[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13303","568","1595135678"," .ду73. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13304","1","1595139844"," .ду71. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13305","403","1595140006","Доброе утро всем!","","31","0","0","0","0");
INSERT INTO guest VALUES("13306","1","1595140135","Герцог, привет :)","","31","0","0","0","0");
INSERT INTO guest VALUES("13307","514","1595140135","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13308","514","1595140155","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=575]ХАМСТЕР[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=575]Подарить подарок ХАМСТЕР[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=575]Подружиться с ХАМСТЕР[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13309","1","1595140185"," .цвет7. Ща_Леща_Дам, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13310","8","1595144908","Пользователь под ником [url=/info.php?id=506][b]Кисуля777[/b] [/url] нанес удар по сопернику [b][red] битой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13311","1","1595149602"," .зак4. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13312","8","1595169008","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13313","8","1595169651","Пользователь под ником [url=/info.php?id=570][b]Cocaine _De_ Luxe[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13314","514","1595169667","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=576]Ангелочек[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=576]Подарить подарок Ангелочек[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=576]Подружиться с Ангелочек[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13315","570","1595170187"," .пр161. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13316","570","1595170243"," .дв24. \r\nЛюдииииииииииии\r\n.ор. .ор. .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13317","1","1595170293"," .смл10. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13318","570","1595170408","Вы мультики там смотрите  .смл6. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13319","570","1595170430",".жду. ... СВОБОДНАЯ КАССССА ","","31","0","0","0","0");
INSERT INTO guest VALUES("13320","570","1595170536"," .хор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13321","514","1595170536","Cocaine _De_ Luxe  .хор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13322","8","1595170883","Пользователь под ником [url=/info.php?id=570][b]Cocaine _De_ Luxe[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13323","8","1595171001","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13324","8","1595174867","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13325","514","1595182120","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=577]Злючка[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=577]Подарить подарок Злючка[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=577]Подружиться с Злючка[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13326","516","1595182360",".гуд..гуд..гуд. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13328","577","1595184902","Сухарик, зашлп","","31","0","0","0","0");
INSERT INTO guest VALUES("13329","550","1595185032","Злючка, ништяк ночер добрый","","31","0","0","0","0");
INSERT INTO guest VALUES("13330","514","1595185032","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13331","568","1595185113","Дароу .привет. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13332","514","1595185113","_DimedroL_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13333","514","1595190441","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=578]Аняй[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=578]Подарить подарок Аняй[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=578]Подружиться с Аняй[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13334","560","1595219401"," .ду61. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13335","550","1595220084","-МАНЮНЯ-, Ленка пенка салют","","31","0","0","0","0");
INSERT INTO guest VALUES("13336","526","1595224617","Сухарик, Дэн, я не буду сюда ставить. Извини ","","31","0","0","0","0");
INSERT INTO guest VALUES("13337","526","1595224647","Сухарик, ты чоу мое творение сюда запиндюрил, эммм.лол.?","","31","0","0","0","0");
INSERT INTO guest VALUES("13338","526","1595224698","Сухарик, тут люди немного неприветливые, прошлый раз так встретили пффф","","31","0","0","0","0");
INSERT INTO guest VALUES("13339","514","1595224698","Positivka, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13340","526","1595224760","Сухарик, правильно говорят, не знаешь человека, не лезь.лол.меня не знали, а счас им сюда поставь.лол.нет уж дудки.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13341","550","1595225461","Positivka, день добрый я же не в курсах вобще что как и тг","","31","0","0","0","0");
INSERT INTO guest VALUES("13342","514","1595225461","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13345","550","1595227337","Positivka, спасибо тебе за него","","31","0","0","0","0");
INSERT INTO guest VALUES("13346","8","1595236952","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13347","514","1595249331","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=579]Для Своих Своя[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=579]Подарить подарок Для Своих Своя[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=579]Подружиться с Для Своих Своя[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13348","514","1595252276","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=580]ЕгоДетка[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=580]Подарить подарок ЕгоДетка[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=580]Подружиться с ЕгоДетка[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13349","580","1595252729","Добрый день ","","31","0","0","0","0");
INSERT INTO guest VALUES("13350","514","1595252729","ЕгоДетка [center][color=Red]Всем добрый день !!![/color][/center]","","31","0","0","0","0");
INSERT INTO guest VALUES("13351","550","1595252770","ЕгоДетка, и тебе день добрый привет","","31","0","0","0","0");
INSERT INTO guest VALUES("13352","514","1595252770","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13357","550","1595253524","КлеваяЧика, да много же одаренных на череп))))","","31","0","0","0","0");
INSERT INTO guest VALUES("13355","344","1595253430",".глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("13356","514","1595253430","КлеваяЧика  за что?.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("13358","344","1595253546","Сухарик, Я аж офигела когда увидела)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13359","550","1595253609","КлеваяЧика, тайная поклонница наверное)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13360","344","1595253876","Сухарик, похоже на то)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13361","550","1595254168","КлеваяЧика, их много до обеда а окно не пребрасать жаль пенсионерки)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13362","1","1595260891",".жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13363","514","1595260891","НяШкА_ВкУсНяШкА  как на щет истории древнего Рима?.жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13364","1","1595260924","Ща_Леща_Дам, скучала я тоже моя дорогуша .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13365","1","1595261361"," .прив66. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13366","570","1595262671","Привеееетули людииииии .ор. .ор. .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13367","1","1595262748","Cocaine _De_ Luxe, привееееееееет .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13368","570","1595262899","НяШкА_ВкУсНяШкА, а что за тишина )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13369","514","1595262899","Cocaine _De_ Luxe, Тут я, рассказывай)","","31","0","0","0","0");
INSERT INTO guest VALUES("13370","570","1595262935","Ща_Леща_Дам, кроха я знаю ты не когда не молчишь и не спишь .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13371","514","1595262935","Cocaine _De_ Luxe, Может ты слишком тихо говоришь?:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13372","1","1595262984","Cocaine _De_ Luxe, все ушли на фронт .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13373","570","1595263041","НяШкА_ВкУсНяШкА, не все меня забыли я отстала .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13374","8","1595263073","Пользователь под ником [url=/info.php?id=570][b]Cocaine _De_ Luxe[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13375","1","1595263132","За что ты их ножками .лол. лусь ","","31","13374","0","0","0");
INSERT INTO guest VALUES("13376","570","1595263200","НяШкА_ВкУсНяШкА, заработали не послушные были .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13377","1","1595263255"," .пр177. Cocaine _De_ Luxe, жди .ор. скоро буду .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13378","1","1595264164","\r\n.дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("13379","550","1595264931","НяШкА_ВкУсНяШкА, что за думы","","31","0","0","0","0");
INSERT INTO guest VALUES("13380","1","1595271203","[youtube]9-VSsM3xHPE[/youtube]Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13381","8","1595271593","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] ножем  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13382","344","1595271636"," .дв10. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13383","1","1595271673","КлеваяЧика, привеееееееееееет  .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13384","344","1595271713","НяШкА_ВкУсНяШкА, приииииииивееееет.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13385","1","1595271767"," .маш25. КлеваяЧика, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13386","344","1595271836","НяШкА_ВкУсНяШкА, Сё случилось? .обнимаш. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13387","1","1595271934"," .пр169. КлеваяЧика, тишинааа гробовая ","","31","0","0","0","0");
INSERT INTO guest VALUES("13388","514","1595271934","НяШкА_ВкУсНяШкА, Тут я, рассказывай)","","31","0","0","0","0");
INSERT INTO guest VALUES("13389","1","1595271978","Ща_Леща_Дам, сказку хочу .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13390","1","1595272047"," .зак10. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13391","344","1595272078","НяШкА_ВкУсНяШкА, Да вижу никого нет .маш32. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13392","550","1595272096","НяШкА_ВкУсНяШкА, незнаю языка)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13393","1","1595272135"," .пр175. КлеваяЧика, все попрятались .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13394","550","1595272136","КлеваяЧика, в засаде в окопах все)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13395","344","1595272159","НяШкА_ВкУсНяШкА, Бессовестные такие.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13396","1","1595272167","Сухарик, он легкий ))) я тебе кохаю ","","31","0","0","0","0");
INSERT INTO guest VALUES("13397","344","1595272178","Сухарик, Ага либо в личках)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13398","550","1595272230","КлеваяЧика, стеснительные)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13399","1","1595272241"," .прик106. КлеваяЧика, наверное все уже .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13400","550","1595272262","НяШкА_ВкУсНяШкА, кохни)))) разок)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13401","344","1595272305","НяШкА_ВкУсНяШкА, наверное одни мы такие не спящие.лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13402","1","1595272307","Сухарик, я ж так кохну что й не утащишь )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13403","344","1595272322","Сухарик, Может и так)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13404","1","1595272339","КлеваяЧика, неспун напал .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13405","550","1595272361","НяШкА_ВкУсНяШкА, там ещё и таскать надо?))) не эт без меня)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13406","1","1595272413","Сухарик, .гордо. ну а как же .. а меня что по земле волочить буш ","","31","0","0","0","0");
INSERT INTO guest VALUES("13407","550","1595272427","КлеваяЧика, хотя видела же днём поклонница раскрепощеная была)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13408","344","1595272466","Сухарик, Так за то какой азарт у неё был то)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13409","1","1595272467",".злой.","","31","13407","0","0","0");
INSERT INTO guest VALUES("13410","514","1595272467","НяШкА_ВкУсНяШкА .злой.","","31","0","0","0","0");
INSERT INTO guest VALUES("13411","550","1595272486","НяШкА_ВкУсНяШкА, это ещё зачем?))) чё за ролевые игры)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13412","344","1595272497","НяШкА_ВкУсНяШкА, Да я вообще уже не помню когда спала нормально","","31","0","0","0","0");
INSERT INTO guest VALUES("13413","1","1595272524","Ща_Леща_Дам, мурка шо тут без меня происходило .злой. ты не могла разобраться ","","31","0","0","0","0");
INSERT INTO guest VALUES("13414","550","1595272534","КлеваяЧика, я ажь потерялся,)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13415","1","1595272583","Сухарик, мурр ну а как же я машина бибиси 1 мерт  еду 2 ниси )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13416","1","1595272612","КлеваяЧика, я много тож не сплю ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13417","550","1595272642","НяШкА_ВкУсНяШкА, представил эти игры в ночи)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13418","1","1595272703","Сухарик, .лол. и как ","","31","0","0","0","0");
INSERT INTO guest VALUES("13419","550","1595272766","НяШкА_ВкУсНяШкА, страшно епт ты бибиси а чулках и 2 фонарика типо фары жесть))))","","31","0","0","0","0");
INSERT INTO guest VALUES("13420","1","1595272815","Сухарик, .лол. .лол. а фонарики мне накуку.... я .лол. .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13421","550","1595272879","НяШкА_ВкУсНяШкА, для реальности))) и че а темноте то нн интересно)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13422","8","1595272887","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13423","344","1595272915","НяШкА_ВкУсНяШкА, Да я знаю)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13424","1","1595272961"," .гоп24. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13425","550","1595273013","НяШкА_ВкУсНяШкА, это уже шабшь)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13426","1","1595273013","КлеваяЧика, ну так а что жизнь и так коротка если ее проспать то)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13427","514","1595273013","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("13428","344","1595273068","Сухарик, Таких как она надо убирать быстро)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13429","1","1595273070"," .зак6. Сухарик, то я по утрам у зеркала )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13430","550","1595273084","НяШкА_ВкУсНяШкА, 40 лет жизни из 60 спим,(((","","31","0","0","0","0");
INSERT INTO guest VALUES("13431","1","1595273105","Кого .жду. вы от меня прячете","","31","13428","0","0","0");
INSERT INTO guest VALUES("13432","1","1595273135","Сухарик, то много )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13433","550","1595273174","КлеваяЧика, так я и убрал искуситильниуу)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13434","550","1595273204","НяШкА_ВкУсНяШкА, очень много но реально","","31","0","0","0","0");
INSERT INTO guest VALUES("13435","1","1595273237"," .пр168. .лол. .лол. .лол.","","31","13433","0","0","0");
INSERT INTO guest VALUES("13436","1","1595273278","Сухарик, мы не должны так много спать )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13437","514","1595273278","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("13438","1","1595273319"," .пр161. Ща_Леща_Дам, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13439","1","1595273354"," .пр163. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13440","550","1595273568","НяШкА_ВкУсНяШкА, мы не будем","","31","0","0","0","0");
INSERT INTO guest VALUES("13441","1","1595273729"," .люб27. Сухарик, тебя","","31","0","0","0","0");
INSERT INTO guest VALUES("13442","550","1595273763","НяШкА_ВкУсНяШкА, это взаимно зай","","31","0","0","0","0");
INSERT INTO guest VALUES("13443","1","1595273868"," .сн51. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13444","550","1595273930"," .сн51. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13445","573","1595274459","Сухарик, привет","","31","0","0","0","0");
INSERT INTO guest VALUES("13446","514","1595274459","_ТАША_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13447","550","1595277951","_ТАША_, привет Танюшка","","31","0","0","0","0");
INSERT INTO guest VALUES("13448","514","1595277951","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13449","1","1595303333"," .зак12. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13450","1","1595303365"," .ду64. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13451","8","1595304413","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13452","550","1595307190","НяШкА_ВкУсНяШкА, утро доброе .ду56. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13453","514","1595307190","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13454","550","1595307250"," .ду78. Утро доброе секта всем хорошего настроения и по ведру кофе","","31","0","0","0","0");
INSERT INTO guest VALUES("13455","514","1595307250","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13456","514","1595313267","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=581]Я тот самый[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=581]Подарить подарок Я тот самый[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=581]Подружиться с Я тот самый[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13457","550","1595316967","Злючка день добрый чё по кофе?","","31","0","0","0","0");
INSERT INTO guest VALUES("13458","514","1595316967","Сухарик, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("13459","550","1595317038","_ТАША_ привет Танюшка как она жизнь молодая и половая)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13460","514","1595317038","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13461","514","1595330666","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=582][[[SUPER VIP 666]]][/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=582]Подарить подарок [[[SUPER VIP 666]]][/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=582]Подружиться с [[[SUPER VIP 666]]][/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13462","502","1595331686","Привет всем","","31","0","0","0","0");
INSERT INTO guest VALUES("13463","514","1595331686","Арсен Привет всем","","31","0","0","0","0");
INSERT INTO guest VALUES("13464","550","1595333414","Арсен, привет день добрый","","31","0","0","0","0");
INSERT INTO guest VALUES("13465","514","1595333414","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13466","514","1595343221","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=583]Душа Ангела[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=583]Подарить подарок Душа Ангела[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=583]Подружиться с Душа Ангела[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13467","1","1595347590"," .пр160. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13468","433","1595347873","Драсти.поклон2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13469","1","1595347929"," .цвет50. TUTSIE, вечер добрый","","31","0","0","0","0");
INSERT INTO guest VALUES("13470","514","1595347929","НяШкА_ВкУсНяШкА, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13471","433","1595348050","НяШкА_ВкУсНяШкА,\r\nГде все? .думает.","","31","0","0","0","0");
INSERT INTO guest VALUES("13472","1","1595348128","TUTSIE, в реале ))) я сама ток прилезла .. купи купи зделала а кремами мазюкаться еще не дошла ","","31","0","0","0","0");
INSERT INTO guest VALUES("13473","8","1595348346","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13474","433","1595349142","НяШкА_ВкУсНяШкА,\r\nТож нада.ор.\r\nЧем закупилась? .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13475","1","1595349392","TUTSIE, ёгуртом ))) в меня больше ни чего не лезит жара и усталость ","","31","0","0","0","0");
INSERT INTO guest VALUES("13476","433","1595350168","НяШкА_ВкУсНяШкА,\r\nУ нас 2 дня прохладно .ржака5.\r\nКрасота.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("13477","1","1595350334","TUTSIE, а у нас жароОпонька .лол. .лол. я сочуствую вареннный ракам .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13478","433","1595361132","НяШкА_ВкУсНяШкА,\r\nТак и мы дохли от жары","","31","0","0","0","0");
INSERT INTO guest VALUES("13479","1","1595391487"," .ду7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13480","433","1595393274","[background=MediumSlateBlue][color=White][b][center]\r\nСреда — рабочий день недели,\r\nНам всем заботы надоели.\r\nРабота, дом, уборка, кухня —\r\nМы так от скуки и протухнем.\r\nДавай устроим себе праздник!\r\nСреда — ведь это же прекрасно!\r\nЯ поздравляю тебя, с нею!\r\nПойдем-ка, вместе захмелеем!\r\n.ржака..ржака..ржака.\r\nВСЕМ ПОЗИТИВА.яху.\r\n[/center][/b][/color][/background]","","31","0","0","0","0");
INSERT INTO guest VALUES("13481","8","1595393312","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13482","8","1595416890","Пользователь под ником [url=/info.php?id=402][b]KaterinkA[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13483","510","1595446320","Добрый вечер всем......","","31","0","0","0","0");
INSERT INTO guest VALUES("13484","514","1595446320","Ужас, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13485","511","1595446362","Ужас, добрый.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13486","514","1595446362","Клео, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13487","510","1595446391","Клео, .лол.о я неодин","","31","0","0","0","0");
INSERT INTO guest VALUES("13488","511","1595446437","Ужас, удивился?,.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13489","510","1595446456","Клео, .лол.тибе нет!","","31","0","0","0","0");
INSERT INTO guest VALUES("13490","1","1595446550"," И я еще в наличии  .лол. .лол. .лол. привееееет ребятки .ор. .ор.","","31","13487","0","0","0");
INSERT INTO guest VALUES("13491","511","1595446601","Ужас, а кому, боту?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13492","511","1595446661","НяШкА_ВкУсНяШкА, приветик.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13493","514","1595446661","Клео, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13494","510","1595446693","Клео, .лол.да","","31","0","0","0","0");
INSERT INTO guest VALUES("13495","511","1595446749","Ужас, леща захотел?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13496","1","1595446756","Клео, где пропала .дум. давно не было ","","31","0","0","0","0");
INSERT INTO guest VALUES("13497","510","1595446786","Клео, не не не.лол ","","31","0","0","0","0");
INSERT INTO guest VALUES("13498","511","1595446801","НяШкА_ВкУсНяШкА, то тут, то там.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13499","511","1595446833","Ужас, хорошо подумал, пока раздают.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13500","510","1595446851","Клео, .лол.не ","","31","0","0","0","0");
INSERT INTO guest VALUES("13501","1","1595446888",". Потерял .лол. ","","31","13497","0","0","0");
INSERT INTO guest VALUES("13502","511","1595446898","Ужас, ну смотри, потом не будет.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13503","510","1595446941","Клео, .лол.будит","","31","0","0","0","0");
INSERT INTO guest VALUES("13504","1","1595446956","Клео, я саама редко бываю муж воообще пропал  .мульт42. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13505","511","1595447000","Ужас, у меня то всегда в запасе есть.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13506","510","1595447013","Клео, я знаю.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13507","511","1595447024","НяШкА_ВкУсНяШкА, чет здесь все пропали.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13508","511","1595447054","Ужас, подсмотрел?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13509","510","1595447076","Клео, просто знаю.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13510","433","1595470240","[background=Gold][color=White][b][center]\r\n .ли26. \r\nЧетверг — не пятница, но всё ж\r\nИ он по — своему хорош.\r\nДо выходных совсем чуть-чуть\r\nИ скоро можно отдохнуть,\r\nИ планы строить нам пора,\r\nИ светит солнышко с утра,\r\nИ так приятно на душе,\r\nЧто, наконец, четверг уже.\r\n.ли26.\r\n .ду39. \r\n.ли26.\r\n[/center][/b][/color][/background]","","31","0","0","0","0");
INSERT INTO guest VALUES("13511","1","1595480323"," .ду79. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13512","514","1595485805","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=584]Impulse[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=584]Подарить подарок Impulse[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=584]Подружиться с Impulse[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13513","576","1595488469","НяШкА_ВкУсНяШкА, доброго утра","","31","0","0","0","0");
INSERT INTO guest VALUES("13514","514","1595488469","Ангелочек, и тебе доброго!","","31","0","0","0","0");
INSERT INTO guest VALUES("13515","550","1595488520","Impulse привет Толян","","31","0","0","0","0");
INSERT INTO guest VALUES("13516","514","1595488520","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13517","550","1595488559","Ангелочек, утро доброе","","31","0","0","0","0");
INSERT INTO guest VALUES("13518","514","1595488559","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13519","584","1595489009","Сухарик, Привет .ор. наливай.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13520","514","1595489009","Impulse, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13521","584","1595489082","Ща_Леща_Дам, о жизни.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13522","576","1595489298","Сухарик, как дела","","31","0","0","0","0");
INSERT INTO guest VALUES("13523","514","1595489298","Ангелочек, Та супер фсё! вот тока када фсе уходят мне тоскливо тут одному...","","31","0","0","0","0");
INSERT INTO guest VALUES("13524","576","1595499002","Что за тишина.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13525","514","1595499002","Ангелочек, Тут я, рассказывай)","","31","0","0","0","0");
INSERT INTO guest VALUES("13526","4","1595499037","[img]http://aklove.ru//style/bar/146.gif[/img]\n[b]Ангелочек[/b] купила Поцелуй для [b]Impulse[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13527","4","1595499569","[img]http://aklove.ru//style/bar/387.gif[/img]\n[b]Impulse[/b] купил Цемки бомки для [b]Strong[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13528","576","1595499682",".яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("13529","514","1595499682","Ангелочек .яху. Я тоже как и ты Россиянин. А город мой.круг. Анапа а твой? ","","31","0","0","0","0");
INSERT INTO guest VALUES("13530","4","1595499692","[img]http://aklove.ru//style/bar/387.gif[/img]\n[b]Impulse[/b] купил Цемки бомки для [b]Ангелочек[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13531","4","1595499834","[img]http://aklove.ru//style/bar/385.gif[/img]\n[b]Ангелочек[/b] купила Цемки бомки для [b]Impulse[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13532","515","1595507192","Всем Хорошева вечера","","31","0","0","0","0");
INSERT INTO guest VALUES("13533","550","1595507730","Ангелочек, Ксю привета средне всё","","31","0","0","0","0");
INSERT INTO guest VALUES("13534","514","1595507730","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13535","550","1595507781","Impulse, да легко)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13536","514","1595508151","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=585]Lessi[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=585]Подарить подарок Lessi[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=585]Подружиться с Lessi[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13537","550","1595508308","Lessi день добрый Люда","","31","0","0","0","0");
INSERT INTO guest VALUES("13538","514","1595508308","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13539","576","1595509368","Сухарик, почему так:(","","31","0","0","0","0");
INSERT INTO guest VALUES("13540","576","1595509401","Юра, привет,спасибо,взаимно","","31","0","0","0","0");
INSERT INTO guest VALUES("13541","585","1595513529","Сухарик, привет! Очень рада тебе! ","","31","0","0","0","0");
INSERT INTO guest VALUES("13542","514","1595513529","Lessi, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13543","550","1595514732","Lessi, взаимно","","31","0","0","0","0");
INSERT INTO guest VALUES("13544","1","1595520046"," .прив108. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13545","4","1595520644","[b][red]Началась новая игра в[/b][/red] [url=/plugins/hockey]хоккей[/url]. Не пропусти игру	","","31","0","0","0","0");
INSERT INTO guest VALUES("13546","550","1595521021","НяШкА_ВкУсНяШкА,  .прив39. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13547","8","1595522531","Пользователь под ником [url=/info.php?id=585]Lessi[/url] присоединился к схватке","","31","0","0","0","0");
INSERT INTO guest VALUES("13548","8","1595522542","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13549","433","1595522908","Добрый вечер дорогие,\r\nВы устали после дня.\r\nПожелаем расслабляться,\r\nОтдохнуть, как никогда.\r\n\r\nВы оставьте все заботы,\r\nПозабудьте о делах.\r\nРастворитесь в атмосфере,\r\nОкружает, что здесь вас.\r\n\r\nВеселитесь, развлекайтесь,\r\nКреатива набирайтесь.\r\nВечер пусть преобразится,\r\nВ сказку жизнь вся превратится!","","31","0","0","0","0");
INSERT INTO guest VALUES("13550","550","1595523019","TUTSIE, вечер добрый Маша","","31","0","0","0","0");
INSERT INTO guest VALUES("13551","514","1595523019","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13552","1","1595523377","Сухарик, ля какой грозный .зак9. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13553","1","1595523441"," .прив95. TUTSIE, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13554","550","1595523488"," .поц97. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13555","1","1595523618",". Сухарик,  .пр183. Ня ","","31","0","0","0","0");
INSERT INTO guest VALUES("13556","8","1595523802","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13557","550","1595523824","НяШкА_ВкУсНяШкА, давай","","31","0","0","0","0");
INSERT INTO guest VALUES("13558","514","1595523824","Сухарик, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("13559","1","1595523899"," .пр164. Сухарик, бери ","","31","0","0","0","0");
INSERT INTO guest VALUES("13560","8","1595526136","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13561","8","1595527113","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13562","8","1595527823","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13563","8","1595528824","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13564","510","1595530594","Вечер добрый всем...........","","31","0","0","0","0");
INSERT INTO guest VALUES("13565","514","1595530594","Ужас, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13566","510","1595530614","Ща_Леща_Дам, зашол.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13567","511","1595530637"," .пр80. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13568","510","1595530678","Клео, неперефияч только.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13569","511","1595530716","Ужас, ну эт.хз. как получиться.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13570","510","1595530742","Клео, .лол.утибя получится","","31","0","0","0","0");
INSERT INTO guest VALUES("13571","511","1595530963","Ужас, перефиячить?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13572","510","1595531005","Клео, .лол.да!!!!","","31","0","0","0","0");
INSERT INTO guest VALUES("13573","511","1595531073","Ужас, эт я умею.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13574","510","1595531110","Клео, .ржу.это я знаю","","31","0","0","0","0");
INSERT INTO guest VALUES("13575","511","1595531491","Ужас, откуда.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("13576","510","1595531509","Клео, .лол.было дело","","31","0","0","0","0");
INSERT INTO guest VALUES("13577","511","1595531712","Ужас, ммм..дум. что за дело?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13578","510","1595531736","Клео, .лол.в личке скажу","","31","0","0","0","0");
INSERT INTO guest VALUES("13579","511","1595531829","Ужас, о_о...такое личное.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13580","510","1595531969","Клео, да!!!!?","","31","0","0","0","0");
INSERT INTO guest VALUES("13581","511","1595532297","Ужас, заинтриговал.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13582","1","1595532502"," .зак21. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13583","1","1595532530","Lessi  проверка .... :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13584","511","1595532933","НяШкА_ВкУсНяШкА, приветик.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("13585","514","1595532933","Клео, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13586","1","1595561891"," .ду78. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13587","550","1595583864","НяШкА_ВкУсНяШкА, день добрый)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13588","514","1595583864","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13589","550","1595583883","Ща_Леща_Дам, спи уже","","31","0","0","0","0");
INSERT INTO guest VALUES("13590","425","1595597920"," .дд7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13591","550","1595598935","Эсми, привет день добрый","","31","0","0","0","0");
INSERT INTO guest VALUES("13592","514","1595598935","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13593","346","1595602818","Сухарик, .лол2.","","31","0","0","0","0");
INSERT INTO guest VALUES("13594","550","1595602919","_КаЙфОвАя_, )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13595","346","1595603036","Сухарик, а шо это бубочка не работает.лол2.","","31","0","0","0","0");
INSERT INTO guest VALUES("13596","550","1595603110","_КаЙфОвАя_, Люба прикрыла наверное хост не проплачен позже позвоню спрошу","","31","0","0","0","0");
INSERT INTO guest VALUES("13597","1","1595606705"," .прив77. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13598","550","1595606811","НяШкА_ВкУсНяШкА, вечер добрый и тебе","","31","0","0","0","0");
INSERT INTO guest VALUES("13599","514","1595606811","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13600","425","1595607032","Сухарик, Денис а ты чё здесь.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13601","1","1595607036","  .прик109.  Сухарик, видел )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13602","550","1595607160","Эсми, я везде","","31","0","0","0","0");
INSERT INTO guest VALUES("13603","550","1595607192","НяШкА_ВкУсНяШкА, видел","","31","0","0","0","0");
INSERT INTO guest VALUES("13604","425","1595607236","Сухарик, я понимаю я тоже ползаю.везде","","31","0","0","0","0");
INSERT INTO guest VALUES("13605","550","1595607289","Эсми, щас в лс напишу тебе Таня звонила","","31","0","0","0","0");
INSERT INTO guest VALUES("13606","1","1595607345","Сухарик, .зак26. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13607","550","1595607451","НяШкА_ВкУсНяШкА, вау шикардос)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13608","1","1595607510","Сухарик, ща погоди ...","","31","0","0","0","0");
INSERT INTO guest VALUES("13609","425","1595607523","Сухарик, как скажешь","","31","0","0","0","0");
INSERT INTO guest VALUES("13610","550","1595607638","НяШкА_ВкУсНяШкА, жду)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13611","1","1595607762","Сухарик, таке ото і збоку бантік :(","","31","0","0","0","0");
INSERT INTO guest VALUES("13612","550","1595607816","НяШкА_ВкУсНяШкА, у кого","","31","0","0","0","0");
INSERT INTO guest VALUES("13613","1","1595607985","Сухарик, ля ты скинул того чувака .лол. .лол. .лол. .лол. с тиктока ","","31","0","0","0","0");
INSERT INTO guest VALUES("13614","550","1595608076","НяШкА_ВкУсНяШкА, ну а кто же)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13615","1","1595608107","Сухарик, он такой прикольный .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13616","550","1595608197","НяШкА_ВкУсНяШкА, есть такое)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13617","1","1595608244","Сухарик, я 2 раза смотрела .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13618","550","1595608295","НяШкА_ВкУсНяШкА, ну по теме трещит )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13619","1","1595608348","Сухарик, а мне знаешь кто нравиться Лидка )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13620","550","1595608383","НяШкА_ВкУсНяШкА, какая","","31","0","0","0","0");
INSERT INTO guest VALUES("13621","1","1595608688","Сухарик, я не знаю как ее но звязда тиктока ))) найду покажу ","","31","0","0","0","0");
INSERT INTO guest VALUES("13622","550","1595608721","НяШкА_ВкУсНяШкА, их море","","31","0","0","0","0");
INSERT INTO guest VALUES("13623","1","1595608798","Сухарик, та особенная .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13624","550","1595608857","НяШкА_ВкУсНяШкА, их много","","31","0","0","0","0");
INSERT INTO guest VALUES("13625","1","1595608927","Сухарик, нет)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13626","1","1595609130","ТАТЬЯНА  .цвет39. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13627","510","1595611779","Вечер добрый всем....=","","31","0","0","0","0");
INSERT INTO guest VALUES("13628","514","1595611779","Ужас, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13629","511","1595611888","Ужас, очень добрый.глазами.","","31","0","0","0","0");
INSERT INTO guest VALUES("13630","514","1595611888","Клео, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13631","510","1595611923","Клео, .лол.конешно любимая","","31","0","0","0","0");
INSERT INTO guest VALUES("13632","550","1595611927","Ужас, и тебе вечер добрый .дв19. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13633","514","1595611927","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13634","1","1595611929","Привет ребятули ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13635","514","1595611929","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13636","511","1595611983","Ужас, я не сомневалась.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13637","510","1595612009","Клео, .лол.еще бы ты сомнивалась.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13638","511","1595612153","Ужас, ты бы меня наказал .красн. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13639","510","1595612173","Клео, о даааа .ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13640","511","1595612270","Ужас, вот думаю начать сомневаться.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13641","510","1595612307","Клео, .лол.ненада в биседке","","31","0","0","0","0");
INSERT INTO guest VALUES("13642","511","1595612410","Ужас, они отвернутся.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13643","1","1595612413","Пшш нам же интерессссссно как етот процессс будет происходить .лол. ","","31","13641","0","0","0");
INSERT INTO guest VALUES("13644","510","1595612457","Клео, .лол.сомниваюсь","","31","0","0","0","0");
INSERT INTO guest VALUES("13645","511","1595612508","Ужас, думаешь будут.дум.подглядывать.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13646","510","1595612525","Клео, .лол.уверен","","31","0","0","0","0");
INSERT INTO guest VALUES("13647","511","1595612580","Ужас, ммм...такие любопытные.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13648","510","1595613441","Клео, .лол.думаю да","","31","0","0","0","0");
INSERT INTO guest VALUES("13649","511","1595613564","Ужас, долго думал.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13650","510","1595613587","Клео, нет.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13651","511","1595613658","Ужас, дааа.дразнилка..лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13652","510","1595613679","Клео, нет!!!","","31","0","0","0","0");
INSERT INTO guest VALUES("13653","511","1595613751","Ужас, дааа!!!","","31","0","0","0","0");
INSERT INTO guest VALUES("13654","510","1595613785","Клео, пошли в личку","","31","0","0","0","0");
INSERT INTO guest VALUES("13655","1","1595637977",".зак35.","","31","0","0","0","0");
INSERT INTO guest VALUES("13656","550","1595641151","НяШкА_ВкУсНяШкА, любой каприз утро доброе))) .ду6. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13657","514","1595641151","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13658","550","1595641222"," .ду77. Утро доброе секта все хорошего настроения и отличных выходных)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13659","514","1595641222","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13660","576","1595652286"," .ду72. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13661","550","1595652398","Ангелочек, привет утро доброе чай кофе самогон?))) .ду72. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13662","514","1595652398","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13663","4","1595652436","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Сухарик[/b] купил Кофе с мороженым  для [b]Ангелочек[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13664","576","1595652854","Сухарик, спасибки за мороженко,лучше кофе,самого6 не пью.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13665","4","1595652915","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Ангелочек[/b] купила Кофе с мороженым  для [b]Сухарик[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13666","550","1595652940","Ангелочек, как разделила их делись тайной)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13667","576","1595653004","Сухарик, есть специальные курсы-))там училась.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13668","550","1595653071","Ангелочек, опа ништяк то как значит и профессия такая есть половинщик мороженого)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13669","1","1595660705"," .ду74. Сухарик, .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13670","1","1595660794"," .ду80. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13671","550","1595661161","НяШкА_ВкУсНяШкА, да легко)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13672","1","1595661332","Сухарик, \r\n.зак36.","","31","0","0","0","0");
INSERT INTO guest VALUES("13673","1","1595661645",".зак38.","","31","0","0","0","0");
INSERT INTO guest VALUES("13674","8","1595661888","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13675","550","1595661951"," .поц75. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13676","1","1595662016"," .прик111. Сухарик, .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13677","550","1595662415","НяШкА_ВкУсНяШкА, разве?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13678","1","1595662494","Сухарик, да сам же видел .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13679","576","1595670809","Сухарик, и на то учится надо,а вдруг не то положешь и все капец людям будет.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13680","550","1595672769","НяШкА_ВкУсНяШкА, я много чего видел)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13681","550","1595672800","Ангелочек, ну как вариант да возможно","","31","0","0","0","0");
INSERT INTO guest VALUES("13682","1","1595673630","Сухарик, .позор. мне страшно ","","31","0","0","0","0");
INSERT INTO guest VALUES("13683","550","1595674646","НяШкА_ВкУсНяШкА, что именно","","31","0","0","0","0");
INSERT INTO guest VALUES("13684","1","1595676774","Сухарик, .поц. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13685","1","1595676908"," .цвет44. Ангелочек, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13686","422","1595678091","Добрый день всем ","","31","0","0","0","0");
INSERT INTO guest VALUES("13687","514","1595678091","Sasha 1990, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13688","422","1595678158","Ща_Леща_Дам, к тебе? ","","31","0","0","0","0");
INSERT INTO guest VALUES("13689","1","1595678272"," .прив82. Sasha 1990, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13690","422","1595678549","НяШкА_ВкУсНяШкА, ну привет ","","31","0","0","0","0");
INSERT INTO guest VALUES("13691","514","1595678549","Sasha 1990, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13692","422","1595678623","Ща_Леща_Дам, уже не о чем ","","31","0","0","0","0");
INSERT INTO guest VALUES("13693","514","1595678623","Sasha 1990, о жизни, о девушках, о любви....ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("13694","4","1595678645","[img]http://aklove.ru//style/bar/574.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]Sasha 1990[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13695","422","1595678763","НяШкА_ВкУсНяШкА, настроения ноль","","31","0","0","0","0");
INSERT INTO guest VALUES("13696","1","1595678868"," .маш11. Sasha 1990, грусть тоску оставь в прихожей заходи с веселой рожей .ор. .ор. что за грусть :( ","","31","0","0","0","0");
INSERT INTO guest VALUES("13697","511","1595678917","Всем здрямочки... .пр193. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13698","510","1595678960","Клео, привет любимая!!!","","31","0","0","0","0");
INSERT INTO guest VALUES("13699","514","1595678960","Ужас, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13700","1","1595678978"," .прив36. Клео, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13701","511","1595679030","НяШкА_ВкУсНяШкА,  .пр174. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13702","511","1595679055","Ужас, привет любимый)","","31","0","0","0","0");
INSERT INTO guest VALUES("13703","514","1595679055","Клео, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13704","510","1595679096"," .цвет32. Клео, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13705","511","1595679122","Ужас, спасибо, не стоило)","","31","0","0","0","0");
INSERT INTO guest VALUES("13706","510","1595679137","Клео, уверена?","","31","0","0","0","0");
INSERT INTO guest VALUES("13707","511","1595679214","Ужас, уверена!!!","","31","0","0","0","0");
INSERT INTO guest VALUES("13708","1","1595679223","Клео, как ты ? .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13709","510","1595679235","Клео, извини тогда","","31","0","0","0","0");
INSERT INTO guest VALUES("13710","511","1595679272","НяШкА_ВкУсНяШкА, с утра было лучше","","31","0","0","0","0");
INSERT INTO guest VALUES("13711","511","1595679300","Ужас, аха)","","31","0","0","0","0");
INSERT INTO guest VALUES("13712","1","1595679360"," .182. Клео, давай вернем утро ","","31","0","0","0","0");
INSERT INTO guest VALUES("13713","514","1595679360","НяШкА_ВкУсНяШкА, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("13714","511","1595679404","НяШкА_ВкУсНяШкА, есть машина времени?","","31","0","0","0","0");
INSERT INTO guest VALUES("13715","4","1595679404","[img]http://aklove.ru//style/bar/575.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Зефирунчик для [b]Ща_Леща_Дам[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13716","1","1595679462"," .пр186. Клео, ща сообразим","","31","0","0","0","0");
INSERT INTO guest VALUES("13717","511","1595679491","НяШкА_ВкУсНяШкА, по сто пятьдесят?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13718","1","1595679590","Клео, по егурту и полягаем .лол.  .пр195. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13719","511","1595679677","НяШкА_ВкУсНяШкА, аха, сорокаградусному.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13720","576","1595679799","Сухарик, ух ты какой у меня класный ник.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("13721","576","1595679881","НяШкА_ВкУсНяШкА, спасибо за красивый графник .цвет44. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13722","1","1595680122","Клео, нельзя нам такое ты что полягаем и не встанем .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13723","1","1595680165","Ангелочек,  .цвет41. Обращайтесь :)","","31","0","0","0","0");
INSERT INTO guest VALUES("13724","576","1595680194","НяШкА_ВкУсНяШкА, обезательно ,мне очень нравится,вы умничка:)","","31","0","0","0","0");
INSERT INTO guest VALUES("13725","1","1595680758","Ангелочек, спасибо :)  .цвет57. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13726","550","1595682251","Ангелочек, да супер видел","","31","0","0","0","0");
INSERT INTO guest VALUES("13727","550","1595682395","НяШкА_ВкУсНяШкА,  ты не от ветила","","31","0","0","0","0");
INSERT INTO guest VALUES("13728","1","1595682904","Ето .дум.","","31","13683","0","0","0");
INSERT INTO guest VALUES("13729","550","1595685196","НяШкА_ВкУсНяШкА, что именно пугает","","31","0","0","0","0");
INSERT INTO guest VALUES("13730","1","1595685292","Сухарик, ни чего ....","","31","0","0","0","0");
INSERT INTO guest VALUES("13731","550","1595685403","НяШкА_ВкУсНяШкА, вот и отлично","","31","0","0","0","0");
INSERT INTO guest VALUES("13732","576","1595694778","НяШкА_ВкУсНяШкА, спасибо огромное за переводы .цвет68. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13733","1","1595696153"," .зак37. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13734","1","1595696184"," .цвет70. Ангелочек, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13735","4","1595696228","[img]http://aklove.ru//style/bar/607.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]Ангелочек[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13736","1","1595696251","Что с ним .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13737","8","1595697452","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13738","8","1595698086","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13739","550","1595698827","НяШкА_ВкУсНяШкА, сильно?","","31","0","0","0","0");
INSERT INTO guest VALUES("13740","1","1595698966"," .маш22. Сухарик, да на целый час  тебя потеряла ","","31","0","0","0","0");
INSERT INTO guest VALUES("13741","4","1595699025","[img]http://aklove.ru//style/bar/610.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]Ангелочек[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13742","550","1595699168","НяШкА_ВкУсНяШкА, котострофа зай?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13743","1","1595699202","Сухарик, большущая мурр )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13744","550","1595699266","НяШкА_ВкУсНяШкА, все исправлена мир спасен","","31","0","0","0","0");
INSERT INTO guest VALUES("13745","1","1595699366"," .мульт38. Сухарик, ты больше туда не ходи ","","31","0","0","0","0");
INSERT INTO guest VALUES("13746","4","1595701711","[img]http://aklove.ru//style/bar/608.gif[/img]\n[b]Ангелочек[/b] купила Для тебя  для [b]НяШкА_ВкУсНяШкА[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13747","576","1595701964","Выходим не спим.ор..яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("13748","584","1595702201","Ангелочек, я вышел любимая не кричи.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("13749","576","1595702265","Impulse, уряяя.ор.мой любимый пришол,где ходил без меня,я скучала.поц.","","31","0","0","0","0");
INSERT INTO guest VALUES("13750","584","1595702376","Ангелочек, дома немного занят был.ах. а ты как солнышко? .поц7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13751","576","1595702444","Impulse, скучала по тебе.поц9.","","31","0","0","0","0");
INSERT INTO guest VALUES("13752","584","1595702518","Ангелочек, я сильней.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("13753","576","1595702736","Impulse, солнце в личку плиз зайди срочно.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13754","584","1595703018","Ангелочек, уже ответил.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13755","576","1595703074","Impulse, если пропаду что бы знал причину:(","","31","0","0","0","0");
INSERT INTO guest VALUES("13756","584","1595703381","Ангелочек, я позвоню тогда.ор..лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13757","576","1595703435","Impulse, правда.прелесть.давай звони.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13758","584","1595703866","Ангелочек, пям сяс как позвоню.ах..яху..ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13759","576","1595704438","Муррр мяу.подмиг.давай я и розцелую.ор..яху.Impulse, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13760","584","1595704518","Ангелочек, а я тебя.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("13761","576","1595704650","Impulse, пошли на целовалки.поц.","","31","0","0","0","0");
INSERT INTO guest VALUES("13762","584","1595704737","Ангелочек, а спатки?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("13763","1","1595705390"," .зак21. .....","","31","0","0","0","0");
INSERT INTO guest VALUES("13764","1","1595705920","Споки ноки ... ","","31","0","0","0","0");
INSERT INTO guest VALUES("13765","550","1595706023","НяШкА_ВкУсНяШкА, так резко","","31","0","0","0","0");
INSERT INTO guest VALUES("13766","1","1595706068","Сухарик, я проверяла )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13767","1","1595706095","Привеееет .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("13768","550","1595706141","НяШкА_ВкУсНяШкА, привет просто","","31","0","0","0","0");
INSERT INTO guest VALUES("13769","514","1595706141","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13770","1","1595706257","Ща_Леща_Дам, ты воскресла .лол. пупсик ","","31","0","0","0","0");
INSERT INTO guest VALUES("13771","550","1595706297","НяШкА_ВкУсНяШкА, от общий язык ищи с ней)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13772","1","1595706456"," .пр200. Сухарик, .лол. .лол. надо ей граф зделать ","","31","0","0","0","0");
INSERT INTO guest VALUES("13773","550","1595706731","НяШкА_ВкУсНяШкА, конечно давно уже","","31","0","0","0","0");
INSERT INTO guest VALUES("13774","1","1595706808","Сухарик, я в роздумиях .гордо. какой ей ","","31","0","0","0","0");
INSERT INTO guest VALUES("13775","550","1595706887","НяШкА_ВкУсНяШкА, подскажу)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13776","1","1595706964"," .смл1. Сухарик, .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13777","550","1595707010","НяШкА_ВкУсНяШкА, умничка","","31","0","0","0","0");
INSERT INTO guest VALUES("13778","1","1595707951","Сухарик, .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13779","550","1595707979","НяШкА_ВкУсНяШкА, ???????","","31","0","0","0","0");
INSERT INTO guest VALUES("13780","1","1595708086","Сухарик, жду подсказку )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13781","550","1595708202","НяШкА_ВкУсНяШкА, созвонимся решим","","31","0","0","0","0");
INSERT INTO guest VALUES("13782","4","1595708715","[img]http://aklove.ru//style/bar/582.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Люблю тебя  для [b]Сухарик[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13783","514","1595734557","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=586]Хулиганчик[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=586]Подарить подарок Хулиганчик[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=586]Подружиться с Хулиганчик[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13784","514","1595738372","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=587]ЕГЕРЬ[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=587]Подарить подарок ЕГЕРЬ[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=587]Подружиться с ЕГЕРЬ[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("13785","576","1595740390","Я спатки не хочу.подмиг.","","31","13762","0","0","0");
INSERT INTO guest VALUES("13786","550","1595740831","Ангелочек, утро доброе приветос .ду22. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13787","514","1595740831","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13788","576","1595741316","Приветулечки боссс)))","","31","13786","0","0","0");
INSERT INTO guest VALUES("13789","576","1595741420","Уважаемые дамы и господа сайта)))выходим на общалочку в гостевую:)","","31","0","0","0","0");
INSERT INTO guest VALUES("13790","550","1595742166","Ангелочек, вот ты жгешь босс))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13791","550","1595742199","Ангелочек, как дела то у тебя графник супер у тя","","31","0","0","0","0");
INSERT INTO guest VALUES("13792","514","1595742199","Сухарик, Та супер фсё! вот тока када фсе уходят мне тоскливо тут одному...","","31","0","0","0","0");
INSERT INTO guest VALUES("13793","1","1595743381"," .ду50. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13794","550","1595743868","НяШкА_ВкУсНяШкА, утро доброе","","31","0","0","0","0");
INSERT INTO guest VALUES("13795","514","1595743868","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("13796","1","1595744004"," .мульт19. Сухарик, на базар пойдем ","","31","0","0","0","0");
INSERT INTO guest VALUES("13797","433","1595744049","Всем привет.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13798","550","1595744104","TUTSIE, день добрый","","31","0","0","0","0");
INSERT INTO guest VALUES("13799","514","1595744104","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("13800","550","1595744140","НяШкА_ВкУсНяШкА, чё там искать будем","","31","0","0","0","0");
INSERT INTO guest VALUES("13801","433","1595744146","Сухарик,\r\nФига ты графник мне поставил.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13802","1","1595744163","TUTSIE, привеееееееееееееет .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13803","550","1595744196","TUTSIE, это не я супруга","","31","0","0","0","0");
INSERT INTO guest VALUES("13804","433","1595744202","НяШкА_ВкУсНяШкА,\r\nНе кричи, эт я заблудилась .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13805","8","1595744273","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13806","433","1595744317","Сухарик,\r\nТы ж мне мой обещал.хнык.","","31","0","0","0","0");
INSERT INTO guest VALUES("13807","1","1595744318","TUTSIE, снять граф?????","","31","0","0","0","0");
INSERT INTO guest VALUES("13808","433","1595744370","НяШкА_ВкУсНяШкА,\r\nМне Денис мой обещал.ах2.я привыкла уже к нему.незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("13809","8","1595744383","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13810","1","1595744447","TUTSIE, хорошо я поняла .. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13811","550","1595744525","TUTSIE, я непомню закружился просто в делах весь хорошо ","","31","0","0","0","0");
INSERT INTO guest VALUES("13812","433","1595744536","НяШкА_ВкУсНяШкА,\r\nКак дела.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13813","433","1595744635","Сухарик,\r\nВота.ор.\r\n[img]https://i.ibb.co/nm4cfnq/oie-Eeo-Jh-Tp-Kpf-Un.png[/img]","","31","0","0","0","0");
INSERT INTO guest VALUES("13814","1","1595744652","TUTSIE, не родила .ор. .ор. .ор. а так все отлично .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13815","550","1595744731","TUTSIE, я знаю уже взял там его)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13816","433","1595744747","НяШкА_ВкУсНяШкА,\r\nА шо-рожать плохо? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13817","1","1595744804","TUTSIE, не сахар .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13818","550","1595744814","НяШкА_ВкУсНяШкА, отлично вроде всё","","31","0","0","0","0");
INSERT INTO guest VALUES("13819","1","1595744888","Сухарик,  .ду57. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13820","4","1595744938","[img]http://aklove.ru//style/bar/609.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]TUTSIE[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13821","550","1595744959","НяШкА_ВкУсНяШкА, да ещё раз привет","","31","0","0","0","0");
INSERT INTO guest VALUES("13822","514","1595744959","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13823","550","1595744982","TUTSIE, готово","","31","0","0","0","0");
INSERT INTO guest VALUES("13824","4","1595744991","[img]http://aklove.ru//style/bar/579.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Люблю тебя  для [b]Сухарик[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13825","433","1595745005","НяШкА_ВкУсНяШкА,\r\nНу а как вы хотели.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13826","1","1595745038","Сухарик, стукни меня я не могу проснуться)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13827","433","1595745056","Сухарик,\r\nСпасибочки.ор.\r\nТерь искать себя не надо.ржака5.","","31","0","0","0","0");
INSERT INTO guest VALUES("13828","1","1595745071","TUTSIE, что б рас два и все готово .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13829","433","1595745104","НяШкА_ВкУсНяШкА,\r\nТак ни бываит.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13830","433","1595745130","НяШкА_ВкУсНяШкА,\r\nДе у вас рублями разжиться можно? ","","31","0","0","0","0");
INSERT INTO guest VALUES("13831","550","1595745148","НяШкА_ВкУсНяШкА, чем)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13832","550","1595745165","TUTSIE, это хорошо","","31","0","0","0","0");
INSERT INTO guest VALUES("13833","1","1595745167"," .цвет71. TUTSIE, держи .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13834","1","1595745217","Сухарик, штучкой дрючкой .лол. волшебной","","31","0","0","0","0");
INSERT INTO guest VALUES("13835","433","1595745250","НяШкА_ВкУсНяШкА,\r\nКрасиво как .ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("13836","433","1595745270","Сухарик,\r\nСам как? ","","31","0","0","0","0");
INSERT INTO guest VALUES("13837","550","1595745287","НяШкА_ВкУсНяШкА, да ей легко)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13838","8","1595745309","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13839","1","1595745327","TUTSIE, они мои самые любимые :)","","31","0","0","0","0");
INSERT INTO guest VALUES("13840","1","1595745358","Сухарик, где мое ведро кофа)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13841","550","1595745383","НяШкА_ВкУсНяШкА, ща леща выпила","","31","0","0","0","0");
INSERT INTO guest VALUES("13842","433","1595745384","НяШкА_ВкУсНяШкА,\r\nТогда двойной респект.обнимаш.что не зажала.ржака.\r\nЯ еще не все видела","","31","0","0","0","0");
INSERT INTO guest VALUES("13843","1","1595745438","TUTSIE, я не жадная .гордо. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13844","433","1595745464","НяШкА_ВкУсНяШкА,\r\nА за рубли промолчала.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13845","1","1595745468","Сухарик, а мине :( ","","31","0","0","0","0");
INSERT INTO guest VALUES("13846","4","1595745550","[img]http://aklove.ru//style/bar/7.gif[/img]\n[b]Сухарик[/b] купил Кофе с любовью для [b]НяШкА_ВкУсНяШкА[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13847","1","1595745554","TUTSIE, ща .мульт33. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13848","4","1595745579","[img]http://aklove.ru//style/bar/474.png[/img]\n[b]TUTSIE[/b] купила Угощайся для [b]НяШкА_ВкУсНяШкА[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13849","433","1595745635","НяШкА_ВкУсНяШкА,\r\nТа че щас то? .думает.я спросила-где заработать?.ржака5.\r\nИли ты на работу меня принимать рванула? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13850","1","1595745701","TUTSIE, все добрая феюшка отвалила .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13851","433","1595745762","НяШкА_ВкУсНяШкА,\r\nЯ тож посуду мыть пошла. \r\nЕще творог сцеживать. \r\nЯ еще приду.ор.\r\nСпасибо феюшка.обнимаш.","","31","0","0","0","0");
INSERT INTO guest VALUES("13852","1","1595745815","TUTSIE, ты ж только дойди не заблудися по дороге .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13853","433","1595745904","НяШкА_ВкУсНяШкА,\r\nНе, не заблудюсь. \r\nЯ либо есь, либо нет. \r\nЕсли я приперлась, знач тут буду. \r\nМож редко, но буду.хм.","","31","0","0","0","0");
INSERT INTO guest VALUES("13854","1","1595745970","TUTSIE, творога мне притащишь .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13855","550","1595746004","НяШкА_ВкУсНяШкА, с голубем пошлет)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13856","1","1595746092","Сухарик, я родила .яху. аааааа","","31","0","0","0","0");
INSERT INTO guest VALUES("13857","550","1595746160","НяШкА_ВкУсНяШкА, вечером отметим","","31","0","0","0","0");
INSERT INTO guest VALUES("13858","433","1595746236","НяШкА_ВкУсНяШкА,\r\nЛягко.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13859","1","1595746307","TUTSIE, у тебя коровы ёгурт не дают .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("13860","433","1595746335","НяШкА_ВкУсНяШкА,\r\nУ мкня нет коров .незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("13861","1","1595746403","TUTSIE, а творог чей .дум. с кого ","","31","0","0","0","0");
INSERT INTO guest VALUES("13862","433","1595746483","НяШкА_ВкУсНяШкА,\r\nКозы.ржака.\r\nВсе, упиндила .смл11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13863","8","1595746508","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13864","1","1595746774"," .цвет68. TUTSIE, держи","","31","0","0","0","0");
INSERT INTO guest VALUES("13865","8","1595747215","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13866","8","1595748271","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13867","433","1595749157","НяШкА_ВкУсНяШкА,\r\n.обнимаш.","","31","0","0","0","0");
INSERT INTO guest VALUES("13868","433","1595751468","[background=DodgerBlue][color=White][b][center]\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\nДень ВМФ — вот это дата!\r\nСпасибо Вам за жизнь, ребята.\r\nВы — честь страны, ее отрада,\r\nЖдет каждого своя награда.\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\nЗдоровья, радости и счастья,\r\nПусть не касаются ненастья,\r\nЛюбви, улыбок, доброты,\r\nИ пусть исполнятся мечты!\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\n[img]https://i.ibb.co/DkvhMbS/i-2.webp[/img]\r\n\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\n[/center][/b][/color][/background]","","31","0","0","0","0");
INSERT INTO guest VALUES("13869","433","1595752312","Дубль два.ржака.\r\n[background=DodgerBlue][color=White][b][center]\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\nДень ВМФ — вот это дата!\r\nСпасибо Вам за жизнь, ребята.\r\nВы — честь страны, ее отрада,\r\nЖдет каждого своя награда.\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\nЗдоровья, радости и счастья,\r\nПусть не касаются ненастья,\r\nЛюбви, улыбок, доброты,\r\nИ пусть исполнятся мечты!\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\n\r\n[img]https://i.ibb.co/47FBGyR/oie-261028157-G0-Ces-Ny.gif[/img]\r\n\r\n\r\n[img]https://i.ibb.co/swdhkVH/oie-oie-overlay-1.gif[/img]\r\n[/center][/b][/color][/background]","","31","0","0","0","0");
INSERT INTO guest VALUES("13870","511","1595752367","TUTSIE, первый блин, комом.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13871","433","1595752837","Клео,\r\nБывает такое. Картинки не все проходят, вот и жтц заменить пришлось-даж через редактор не пошла.\r\nЖаль в стат большая, линеечка тож через коды, много символов получается. \r\nДрасти .цвет64. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13872","511","1595752993","TUTSIE, я знаю. Очень классно получилось. Приветик  .дд10. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13873","514","1595752993","Клео, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13874","510","1595753028","Клео, привет любимая","","31","0","0","0","0");
INSERT INTO guest VALUES("13875","514","1595753028","Ужас, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13876","511","1595753073","Ужас, приветик милый.глазами.","","31","0","0","0","0");
INSERT INTO guest VALUES("13877","514","1595753073","Клео, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("13878","510","1595753103"," .цвет66. Клео, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13879","511","1595753147","Ужас, спасибо милый.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("13880","510","1595753185","Клео, как настроение радость моя?","","31","0","0","0","0");
INSERT INTO guest VALUES("13881","514","1595753185","Ужас, оставляет желать лучшего)","","31","0","0","0","0");
INSERT INTO guest VALUES("13882","433","1595753208","Клео,\r\nБыло бы желание.ржака5.\r\nСмайлик для лини нашла быстро и размер холста подобрала прям удачно .ах2.\r\nСеня явно мой день.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13883","8","1595753239","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13884","511","1595753932","Ужас, хорошее. А у тебя как родной?","","31","0","0","0","0");
INSERT INTO guest VALUES("13885","511","1595753955","TUTSIE, пора идти лотерею покупать.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13886","510","1595753964","Клео, отличное веть уминя есть ты.доволен.","","31","0","0","0","0");
INSERT INTO guest VALUES("13887","433","1595754036","Клео,\r\nНе, батарею заряжать.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13888","511","1595754271","Ужас, это хорошо любимый)","","31","0","0","0","0");
INSERT INTO guest VALUES("13889","510","1595754307","Клео, даже спорить небуду.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13890","511","1595754381","Ужас, прям праздник.лол.ты и не споришь.дразнилка.","","31","0","0","0","0");
INSERT INTO guest VALUES("13891","511","1595754407","TUTSIE, все исход пошел?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13892","510","1595754414","Клео, самому трудно в это поверить.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13893","511","1595754485","Ужас, удивил не только всех, но и сам себя.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13894","510","1595754521","Клео, .лол.причем тут все.тибя удивил","","31","0","0","0","0");
INSERT INTO guest VALUES("13895","511","1595754549","Ужас, меня в первую очередь.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13896","510","1595754574","Клео, .лол.только тибя","","31","0","0","0","0");
INSERT INTO guest VALUES("13897","511","1595754619","Ужас, аха, так как тебя знаю только я.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13898","510","1595754659","Клео, .лол.ну тут точно только ты","","31","0","0","0","0");
INSERT INTO guest VALUES("13899","1","1595754777"," .прив102. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13900","433","1595754897","НяШкА_ВкУсНяШкА,\r\nДавно ни видились.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13901","511","1595754898","Ужас, так мы тут, а не где-то ещё.дразнилка.","","31","0","0","0","0");
INSERT INTO guest VALUES("13902","510","1595754924","Клео, .лол.и опять непоспориш","","31","0","0","0","0");
INSERT INTO guest VALUES("13903","511","1595754929","НяШкА_ВкУсНяШкА,  .дд8. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13904","433","1595754947","Клео,\r\nАха. \r\nБобик здох, зараза .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13905","511","1595754948","Ужас, прям мой день.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13906","510","1595754979","Клео, .лол.всигда твой","","31","0","0","0","0");
INSERT INTO guest VALUES("13907","1","1595754987","TUTSIE, ну да я еще на рынке любимого потеряла жду .лол. ща наберет ","","31","0","0","0","0");
INSERT INTO guest VALUES("13908","511","1595754996","TUTSIE, кормить надо вовремя.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13909","1","1595755034"," .цвет67. Клео, взаимно .ор. .ор. .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13910","433","1595755070","НяШкА_ВкУсНяШкА,\r\nПривяжи.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13911","433","1595755090","Клео,\r\nЖреть многа.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13912","1","1595755139","TUTSIE, далееко не достану покаместь .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13913","433","1595755539","НяШкА_ВкУсНяШкА,\r\nНу началось.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13914","8","1595755609","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13915","433","1595755765","Ужас, это тебя и там и тут показуют? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13916","510","1595755981","TUTSIE, нет только тут","","31","0","0","0","0");
INSERT INTO guest VALUES("13917","8","1595756336","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13918","433","1595756994","Ужас,\r\nЗнач твой ник сперли.незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("13919","510","1595757067","TUTSIE, да и фиг сним.лол ","","31","0","0","0","0");
INSERT INTO guest VALUES("13920","433","1595757190","Ужас,\r\nЯ своих уже штук 5 встречала.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13921","510","1595757703","Клео, .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13922","8","1595759168","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13923","433","1595759346"," Выходите уже.маш31.сюда.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13924","1","1595759411","TUTSIE запчастьку оторвешь .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13925","433","1595759571","НяШкА_ВкУсНяШкА,\r\nТы ж вышла, знач уцелеешь.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13926","1","1595759620","TUTSIE,  .маш20. Мне еще вуха надо .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13927","433","1595759681","НяШкА_ВкУсНяШкА,\r\nКаво нада.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("13928","1","1595759714","TUTSIE, вуха .глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("13929","433","1595759743","НяШкА_ВкУсНяШкА,\r\nТрямкнуть чель? .думает.","","31","0","0","0","0");
INSERT INTO guest VALUES("13930","1","1595759856","TUTSIE, по ёгурту .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13931","433","1595759898","НяШкА_ВкУсНяШкА,\r\nА почему бы и не... Да.жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13932","1","1595759972","TUTSIE, не давно видела с коноплей и малиной .жду. думаю эфект в чем ","","31","0","0","0","0");
INSERT INTO guest VALUES("13933","433","1595760037","НяШкА_ВкУсНяШкА,\r\nЭфыект в конопле, малина для прикрытия.ржака.\r\nА че в баре нет йогуртов чель? .незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("13934","1","1595760523","TUTSIE, нет я не успела :(","","31","0","0","0","0");
INSERT INTO guest VALUES("13935","8","1595760565","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13936","433","1595760605","НяШкА_ВкУсНяШкА,\r\nТы как шрифт поставила? ","","31","0","0","0","0");
INSERT INTO guest VALUES("13937","1","1595760673","TUTSIE, в услугаг там смотри )))","","31","0","0","0","0");
INSERT INTO guest VALUES("13938","433","1595760759","НяШкА_ВкУсНяШкА,\r\nДа не настолько тормоз ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13939","1","1595760793","TUTSIE, я знаю .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13940","433","1595760820","НяШкА_ВкУсНяШкА,\r\nИ че.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13941","433","1595760870","НяШкА_ВкУсНяШкА,\r\nТвои кровные, феячные меж прочим потратила:(","","31","0","0","0","0");
INSERT INTO guest VALUES("13942","1","1595760879","У меня тоже было первый рас так ето у Денки спроси потом второй норм ... ставь на сутки любой шрифт завтра оки все будет ","","31","13938","0","0","0");
INSERT INTO guest VALUES("13943","1","1595760925","TUTSIE, да не вопрос .лол. не грусти только  .маш24. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13944","433","1595760942","НяШкА_ВкУсНяШкА,\r\nЯ уже на 30 дней купила.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("13945","433","1595761038","Так, мне в друзья нужен холостой парень, таки подарки падают, а дарить не кому.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13946","433","1595761185","О, рублики полетели.яху.\r\nНарод.ор.выходим.ор.\r\nИначн я за ся не ручаюсь  .маш23. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13947","1","1595761225","TUTSIE, .лол. все ушли на фронт ","","31","0","0","0","0");
INSERT INTO guest VALUES("13948","1","1595761261","TUTSIE, бери любого кого виш .лол. холостяка .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13949","433","1595761301","НяШкА_ВкУсНяШкА,\r\nДа праздник же.\r\nУже бухие наверно","","31","0","0","0","0");
INSERT INTO guest VALUES("13950","1","1595761359","TUTSIE, а что сегодня за .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13951","8","1595766498","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13952","433","1595767641","НяШкА_ВкУсНяШкА,\r\nВМФ","","31","0","0","0","0");
INSERT INTO guest VALUES("13953","8","1595767755","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] битой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13954","1","1595768153","TUTSIE, да я поняла вон в вайбер кто то ломиться ко мне поздравляет .лол. умора ","","31","0","0","0","0");
INSERT INTO guest VALUES("13955","8","1595768626","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13956","433","1595769562","НяШкА_ВкУсНяШкА,\r\nЯ ж суда кидала стих поздравлятельный.хнык.\r\nНеужели не видела? .хнык.","","31","0","0","0","0");
INSERT INTO guest VALUES("13957","1","1595769626","TUTSIE, прости на базаре была .позор. беску не чла ","","31","0","0","0","0");
INSERT INTO guest VALUES("13958","1","1595769933"," .мульт11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13959","511","1595769980","НяШкА_ВкУсНяШкА, ну что бум отмечать.жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("13960","510","1595770014","Клео, .лол.ты морячька?","","31","0","0","0","0");
INSERT INTO guest VALUES("13961","1","1595770044"," .пр177. Клео, ща за ёгуртом згоняю ","","31","0","0","0","0");
INSERT INTO guest VALUES("13962","511","1595770068","Ужас, мой город *Колыбель Российского Флота*.дразнилка.","","31","0","0","0","0");
INSERT INTO guest VALUES("13963","511","1595770106","НяШкА_ВкУсНяШкА, неее, йогурт не пойдёт.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13964","510","1595770119","Клео, .ржу.с каких пор?","","31","0","0","0","0");
INSERT INTO guest VALUES("13965","511","1595770204","Ужас, с Петровских времён.дразнилка.\r\nПетр избрал Воронеж колыбелью российского флота, поскольку город стоял на берегу р. Воронеж, недалеко от Дона. В окрестностях росли вековые дубы и сосны, служившие материалом для строительства судов.","","31","0","0","0","0");
INSERT INTO guest VALUES("13966","510","1595770240","Клео, .лол.можна без лекций?","","31","0","0","0","0");
INSERT INTO guest VALUES("13967","1","1595770254"," .мульт32. Клео, дак кроми ёгурта то крепче ни че низя ","","31","0","0","0","0");
INSERT INTO guest VALUES("13968","1","1595770286","Ужас, ты моряк .жду. ?","","31","0","0","0","0");
INSERT INTO guest VALUES("13969","511","1595770289","НяШкА_ВкУсНяШкА, беда.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13970","511","1595770313","Ужас, неа, чтобы знал.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13971","510","1595770320","НяШкА_ВкУсНяШкА, нет.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("13972","1","1595770340","Клео, да все норм жизнь важнее .ор. я пожить хочу еще чуток ","","31","0","0","0","0");
INSERT INTO guest VALUES("13973","1","1595770380","Ужас, все мужчинка вы нам не подходите .гордо. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13974","433","1595770501","[b][size=34]вооооот.ор.[/size][/b]\r\nТерь видишь? .думает..ржака.","","31","13869","0","0","0");
INSERT INTO guest VALUES("13975","433","1595770523","НяШкА_ВкУсНяШкА,\r\nГляди.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13976","1","1595770526",".зак10.","","31","0","0","0","0");
INSERT INTO guest VALUES("13977","1","1595770563","TUTSIE, вау .глаза. красиииво ","","31","0","0","0","0");
INSERT INTO guest VALUES("13978","8","1595770714","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13979","433","1595770720","НяШкА_ВкУсНяШкА,\r\nДа ладно.ах2.\r\n10минут работы.ржака5.\r\nНу 20,хер с ним.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13980","1","1595770759","TUTSIE, я перепрошую где мой творог .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13981","433","1595770954","НяШкА_ВкУсНяШкА,\r\nНя.ах2.\r\n[img]https://i.ibb.co/M23DV46/image-1.jpg[/img]","","31","0","0","0","0");
INSERT INTO guest VALUES("13982","550","1595771107"," .обн22. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("13983","1","1595771163"," .маш7. TUTSIE,  ой спасибкиии .. у козявок вкусная моня ? .жду. все мне пора :( звякну коханому та на коготочки не скучай скоро буду .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13984","1","1595771239","Сухарик, .поц. ... .","","31","0","0","0","0");
INSERT INTO guest VALUES("13985","433","1595771264","НяШкА_ВкУсНяШкА,\r\nПрорвало вас чель.ржака.\r\nНя.ор.\r\n[img]https://i.ibb.co/RpF45Cv/2a7091bfa0e7828b4721d3284255577c.jpg[/img]\r\nНа дорожку.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("13986","433","1595771336","НяШкА_ВкУсНяШкА,\r\nС творогом аккуратнее, не магазинный, да и молоко жирнее у коз. \r\nЯ с цельного делаю, не сипарирую.ржака5.","","31","0","0","0","0");
INSERT INTO guest VALUES("13987","8","1595771405","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13988","550","1595772929","НяШкА_ВкУсНяШкА, что так слабенько)))","","31","0","0","0","0");
INSERT INTO guest VALUES("13989","550","1595773045","TUTSIE, Маша веселый молочник не твоя фирма или та с фиолетовыми коровами что Серёга пасет))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("13990","433","1595773830","Сухарик,\r\nУ меня [size=44]козы[/size].мат.","","31","0","0","0","0");
INSERT INTO guest VALUES("13991","550","1595773989","TUTSIE, Маша я помню и видел же я так шутя","","31","0","0","0","0");
INSERT INTO guest VALUES("13992","433","1595774445","Сухарик,\r\nСмари мне мне.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("13993","1","1595778500","TUTSIE, я не пью не от кого моню))) ... терпеть не могу ","","31","0","0","0","0");
INSERT INTO guest VALUES("13994","1","1595778534","Сухарик, .дум. чего ето ","","31","0","0","0","0");
INSERT INTO guest VALUES("13995","1","1595778865"," .мульт45. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13996","8","1595779100","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("13997","1","1595779143",".жду. .... ","","31","0","0","0","0");
INSERT INTO guest VALUES("13998","1","1595779845"," .маш5. ","","31","0","0","0","0");
INSERT INTO guest VALUES("13999","550","1595780905","TUTSIE, куда в какое место)))?","","31","0","0","0","0");
INSERT INTO guest VALUES("14000","550","1595780969","НяШкА_ВкУсНяШкА, незнаю по детски как то)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14001","1","1595781222","Сухарик, .тебе1. Ну я же у тя дите да )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14002","550","1595781429","НяШкА_ВкУсНяШкА, ещё какое)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14003","433","1595784369","НяШкА_ВкУсНяШкА,\r\nЯ о твороге.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14004","433","1595784421","Сухарик,\r\nТуда блин.ржака.\r\nДен.ор.я гиф стикеры научилась делать в вотсап .яху..яху..яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14005","550","1595784642","TUTSIE, так ништяк же )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14006","550","1595785049","Lessi Людмила вечер добрый .дв8. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14007","514","1595785049","Сухарик, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14008","8","1595785125","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] ножем  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14009","8","1595785373","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14010","433","1595786040","Сухарик,\r\nПочти.ржака5.","","31","0","0","0","0");
INSERT INTO guest VALUES("14011","550","1595786115","TUTSIE, на теперь нарисуешь заценим)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14012","433","1595786857","Сухарик,\r\nДа некогда мне. \r\nГлавное я знаю КАК, я смогла, а остальное не важно","","31","0","0","0","0");
INSERT INTO guest VALUES("14013","8","1595786878","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14014","433","1595786910","Все банда, до завтра.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14015","1","1595786971","TUTSIE, знач я ток пришла а ты до завтра мине желаешь .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("14016","8","1595787057","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14017","550","1595787319","TUTSIE, вот и верно","","31","0","0","0","0");
INSERT INTO guest VALUES("14018","1","1595787381","Сухарик, спит она уже нима )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14019","550","1595787411","НяШкА_ВкУсНяШкА, у нее 1время то)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14020","1","1595787493","Сухарик, ого та да .глаза. тогда ей давно пора в люлю )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14021","550","1595787532","НяШкА_ВкУсНяШкА, она всегда с нами)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14022","1","1595787574","Сухарик, это я спать буду а она уже прийдет )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14023","514","1595787574","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("14024","550","1595787732","НяШкА_ВкУсНяШкА, так точно)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14025","1","1595787831","Сухарик, мур мне сказка сегодня будет .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14026","550","1595787887","НяШкА_ВкУсНяШкА, про что сегодня тебе?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14027","1","1595787993","Сухарик, так про волшебника было уже .. ужастиков хочу)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14028","550","1595788029","НяШкА_ВкУсНяШкА, ой одумайся хватит из на сегодня)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14029","1","1595788207","Сухарик, хочу про бабку Ёжку что б она всех злых утащила )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14030","550","1595788273","НяШкА_ВкУсНяШкА, куда зачем они ей с них щи горькие,)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14031","1","1595788371","Сухарик, в рабство мурр ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14032","550","1595788424","НяШкА_ВкУсНяШкА, на плантации ?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14033","1","1595788540","Сухарик, на деревню к деду)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14034","550","1595788590","НяШкА_ВкУсНяШкА, самогон варить)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14035","1","1595788642","Сухарик, баклаи гонять .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14036","550","1595788701","НяШкА_ВкУсНяШкА, это чё за тип)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14037","1","1595789045","Сухарик, .лол. потом роскажу ","","31","0","0","0","0");
INSERT INTO guest VALUES("14038","550","1595789092","НяШкА_ВкУсНяШкА, хорошо))) наверное тайна)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14039","1","1595790867","Сухарик, большуууущая )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14040","550","1595790924","НяШкА_ВкУсНяШкА, позже раскажешь","","31","0","0","0","0");
INSERT INTO guest VALUES("14041","1","1595791105"," .сн51. Сухарик, ...","","31","0","0","0","0");
INSERT INTO guest VALUES("14042","550","1595791170"," .сн16. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14043","550","1595815077","Утро доброе секта всем хорошего дня и начало недели","","31","0","0","0","0");
INSERT INTO guest VALUES("14044","514","1595815077","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("14045","433","1595815778","[background=IndianRed][color=White][b][center]\r\n [img]https://i.ibb.co/KVFk7FL/9194.gif[/img]\r\n\r\nДоброго утра,\r\nХорошего дня,\r\nПусть счастье и удача\r\nНе покидает тебя.\r\n[img]https://i.ibb.co/KVFk7FL/9194.gif[/img]\r\nИди умойся скорей,\r\nПотянись и взбодрись,\r\nВ кружку кофе налей,\r\nНовому дню улыбнись.\r\n[img]https://i.ibb.co/KVFk7FL/9194.gif[/img]\r\n\r\n[/center][/b][/color][/background]","","31","0","0","0","0");
INSERT INTO guest VALUES("14046","550","1595817310","TUTSIE, привет утро доброе .цвет9. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14047","514","1595817310","Сухарик, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14048","550","1595818530","Хулиганчик салют утро доброе","","31","0","0","0","0");
INSERT INTO guest VALUES("14049","514","1595818530","Сухарик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("14050","433","1595820129","Сухарик, привет .колокол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14052","4","1595820354","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]Сухарик[/b] купил Кофе для [b]TUTSIE[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14053","1","1595823133","Утро в хату господа  .мульт20. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14054","433","1595823899","НяШкА_ВкУсНяШкА,\r\nДрасти.доволен.","","31","0","0","0","0");
INSERT INTO guest VALUES("14055","586","1595824615","Сухарик, и тебе доброе утро","","31","0","0","0","0");
INSERT INTO guest VALUES("14056","514","1595824615","Хулиганчик, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("14057","550","1595826380","Хулиганчик, как погодка у вас","","31","0","0","0","0");
INSERT INTO guest VALUES("14058","1","1595826663","TUTSIE, ну шо там .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14059","1","1595826729"," .ду53. Сухарик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14060","1","1595826768"," .ду78. Хулиганчик, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14061","8","1595827229","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14062","1","1595827363","Где же ты повелитеельница сыров .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14063","1","1595827494",".зак10......","","31","0","0","0","0");
INSERT INTO guest VALUES("14064","550","1595832949","НяШкА_ВкУсНяШкА, что неужто потеряла всех?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14065","433","1595840460","ГидЭ.думает.","","31","14058","0","0","0");
INSERT INTO guest VALUES("14066","8","1595840561","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14067","433","1595840623",".ор..ор..ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14068","550","1595842256","TUTSIE, чё кричим как потерпевшие)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14069","433","1595842824","Сухарик, потерялась.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14070","550","1595842880","TUTSIE, не мы тя найдём полюбас","","31","0","0","0","0");
INSERT INTO guest VALUES("14071","433","1595843070","Сухарик,\r\nЗачем? .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14072","550","1595843155","TUTSIE, ну мало ли придумаем","","31","0","0","0","0");
INSERT INTO guest VALUES("14073","433","1595843448","Сухарик,\r\nПытать будишь.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14074","550","1595843562","TUTSIE, мать моя родная садо мазо это не мой профиль)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14075","433","1595843816","Сухарик,\r\nНу уже хорошо.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14076","550","1595844456","TUTSIE, много стикеров нарисовала то?","","31","0","0","0","0");
INSERT INTO guest VALUES("14077","8","1595847543","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] битой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14078","8","1595848419","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14079","8","1595851231","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14080","8","1595858531","Пользователь под ником [url=/info.php?id=550]Сухарик[/url] присоединился к схватке","","31","0","0","0","0");
INSERT INTO guest VALUES("14081","8","1595858539","Пользователь под ником [url=/info.php?id=550][b]Сухарик[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14082","1","1595859979","Я дошла .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14083","8","1595867023","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14084","1","1595869403"," .смл14. Выйди в бесску","","31","0","0","0","0");
INSERT INTO guest VALUES("14085","433","1595869450","Сухарик,\r\nЯ разбираюсь пока.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14086","8","1595869469","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14087","1","1595869475","TUTSIE, хде была .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14088","8","1595869517","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14089","433","1595869554","НяШкА_ВкУсНяШкА,\r\nПрости, так случилось:(","","31","0","0","0","0");
INSERT INTO guest VALUES("14090","1","1595869653","TUTSIE, вот как так могло быть :(","","31","0","0","0","0");
INSERT INTO guest VALUES("14091","1","1595869686",".зак10........","","31","0","0","0","0");
INSERT INTO guest VALUES("14092","1","1595869818","Impulse  .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14093","433","1595870093","НяШкА_ВкУсНяШкА,\r\nА вот бывает.незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("14094","584","1595870131","НяШкА_ВкУсНяШкА, съела сухарика.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14097","1","1595870272","Impulse, и не подавилась .гордо. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14096","1","1595870228","TUTSIE, чем занималась .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14098","433","1595870280","Impulse, добрейшего вам.лайк.","","31","0","0","0","0");
INSERT INTO guest VALUES("14099","433","1595870311","НяШкА_ВкУсНяШкА,\r\nПодптшимь на иеня и увидишь.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14100","433","1595870337","Подпишись*","","31","14099","0","0","0");
INSERT INTO guest VALUES("14101","584","1595870346","НяШкА_ВкУсНяШкА, наверное водичкой запивала.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14102","1","1595870350","TUTSIE, дубль 2 .глаза. что то ","","31","0","0","0","0");
INSERT INTO guest VALUES("14103","1","1595870396","Impulse, хорошо хоть не водочкой .лол. .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14104","584","1595870416","TUTSIE, и вам взаимного.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14105","433","1595870426","НяШкА_ВкУсНяШкА,\r\nКакой дубль? .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14106","433","1595870482","Impulse, спасибо.ах2.\r\nЯ Маруська.ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14107","584","1595870525","НяШкА_ВкУсНяШкА, коньячком? .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14108","1","1595870536","TUTSIE, хде мне подпись поставить .жду. что б увидеть ","","31","0","0","0","0");
INSERT INTO guest VALUES("14109","433","1595870572","НяШкА_ВкУсНяШкА,\r\n.ржака.сяс","","31","0","0","0","0");
INSERT INTO guest VALUES("14110","1","1595870575","Impulse, ёгуртом .лол. .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14111","1","1595870594","TUTSIE, .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14112","584","1595870634","TUTSIE, а я Толька.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14118","433","1595870849","Impulse,\r\nОч приятно.ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14114","433","1595870750","НяШкА_ВкУсНяШкА,\r\nВот\r\nhttps://youtu.be/YY1ehXOI2P0","","31","0","0","0","0");
INSERT INTO guest VALUES("14115","584","1595870760","НяШкА_ВкУсНяШкА, с самодельным?.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14119","550","1595870856","TUTSIE, маруська значит))))","","31","0","0","0","0");
INSERT INTO guest VALUES("14117","1","1595870800","Impulse, нет магазиннным .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14120","433","1595871043","Сухарик,\r\nА ты не знал.глаза.\r\nБяда.позор..ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14121","1","1595871070","TUTSIE, ето все твои дети )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14122","576","1595871272","Impulse какие мы тут стеснительные.бита..гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("14123","1","1595871469","[youtube]YY1ehXOI2P0[/youtube]","","31","0","0","0","0");
INSERT INTO guest VALUES("14124","1","1595871524","Ангелочек, привет )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14125","514","1595871524","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14126","433","1595871803","НяШкА_ВкУсНяШкА,\r\nНет. Там ишшл много есь. \r\nКак ты с ютуба сделала? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14127","584","1595871930","Ангелочек, любимая ты чего не в духи сегодня.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14128","1","1595871976","TUTSIE, Машуль копируй ссылку  нажимай на значек красный на панельке ютуба [youtub]Видео Youtube[/youtub] потом средину удаляй [youtub][/youtub] потом e вставляй [youtubе][/youtubе] и посредине ссылку и все :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14129","576","1595872094","Impulse, евсе ок солнце","","31","0","0","0","0");
INSERT INTO guest VALUES("14130","576","1595872184","НяШкА_ВкУсНяШкА, прювет)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14131","1","1595872259"," .цвет74. Ангелочек, как ты )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14132","576","1595872294","НяШкА_ВкУсНяШкА, хреново))),а ты? .цвет77. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14133","1","1595872298","TUTSIE, ты там учишься .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14134","584","1595872423","Ангелочек, я тебя люблю одну.ах. .поц136. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14135","576","1595872469","Impulse, и я тебя одного любкаю солнышко.подмиг. .мур7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14136","584","1595872590","Ангелочек,  .женаты. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14137","576","1595872630","Impulse, .поц130.мой врединка","","31","0","0","0","0");
INSERT INTO guest VALUES("14138","584","1595872847","Ангелочек, а ты моя сладенькая маська.ах. .поц125. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14139","576","1595872976","Impulse, твоя  пупсичек мой,пошли вличку)))стесняшка.поц50.","","31","0","0","0","0");
INSERT INTO guest VALUES("14140","576","1595873013",".ор.удалите етот смайл ето что за поцелуй такой.ор..лол..ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14141","584","1595873041","Ангелочек, ты чего тут милая.ор. я там жду и так тебя.ор..ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14142","576","1595873095","Impulse, ето поцелуй такой.ор.я не выноватая.ах ето все создатели на путпли.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14143","584","1595873235","Ангелочек, я видел там такие поцелуи пару штук.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14144","576","1595873265","Impulse, счас ищо я найду.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14145","584","1595873496","Ангелочек, ненадо роднуль.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14146","576","1595873595","Impulse, а может да родной)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14147","584","1595873680","Ангелочек, в личку пошли.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14148","576","1595873717","Impulse, я там.ор.)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14149","584","1595873839","Ангелочек, и я тамачки.яху..ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14150","576","1595874005","Impulse, а че ты там делаешь.глазки.","","31","0","0","0","0");
INSERT INTO guest VALUES("14151","584","1595874110","Ангелочек, тебя жду любимая.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14152","576","1595874214","Impulse, я там любимый.поц.","","31","0","0","0","0");
INSERT INTO guest VALUES("14153","584","1595874442","Ангелочек, я знаю родная.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14154","576","1595874513","Impulse, мое солнышко.подмиг.пошли в укромное местечко наше:)","","31","0","0","0","0");
INSERT INTO guest VALUES("14155","584","1595874591","Ангелочек, пофли милая.ах. хоть помучаю тебя там.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14156","576","1595874655","Impulse, пошли помучай милый.ах..поц5.","","31","0","0","0","0");
INSERT INTO guest VALUES("14157","584","1595874763","Ангелочек, бегу уже.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14158","576","1595874865","Impulse, жду.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14159","8","1595875094","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14160","8","1595907507","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14161","433","1595907848","Ой, а кто меня е@анет смайлами в укромном месте .ах2.нет желающих засрать гостевую? .ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14162","433","1595907899","Всем утра ДОБРОГО, дня ХОРОШЕГО, ночи НЕЖНОЙ.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14163","1","1595908024"," .ду77. TUTSIE, и тебе Машуль","","31","0","0","0","0");
INSERT INTO guest VALUES("14164","433","1595910024","НяШкА_ВкУсНяШкА,\r\nПриветик.поклон2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14165","433","1595910088","НяШкА_ВкУсНяШкА,\r\nГрафники как перчатки.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14166","433","1595910152"," .мульт23. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14167","1","1595912916","TUTSIE, .лол. .лол. а как же .. ну шо ты там .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14168","1","1595914510",".мульт20.","","31","0","0","0","0");
INSERT INTO guest VALUES("14171","433","1595923952","НяШкА_ВкУсНяШкА,\r\nПривка.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14172","8","1595934652","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14170","1","1595914609","TUTSIE, .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14173","4","1595938820","[b][red]Началась новая игра в[/b][/red] [url=/plugins/hockey]хоккей[/url]. Не пропусти игру	","","31","0","0","0","0");
INSERT INTO guest VALUES("14174","8","1595939353","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] битой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14175","1","1595945903","TUTSIE, прививка привка .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14176","8","1595946394","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14177","8","1595946741","Пользователь под ником [url=/info.php?id=510]Ужас[/url] присоединился к схватке","","31","0","0","0","0");
INSERT INTO guest VALUES("14178","8","1595946745","Пользователь под ником [url=/info.php?id=510][b]Ужас[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14179","433","1595953252","НяШкА_ВкУсНяШкА,\r\nСайтутонет скоро в твоей любви.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14180","8","1595953277","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14181","554","1595954257","TUTSIE, давай я тебя шпокну если ты не пухлая только .бинокль1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14182","514","1595954257","napapidgi, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("14183","554","1595954331","Ща_Леща_Дам, ты шлифовать умеешь? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14184","1","1595955539","TUTSIE, .дум....","","31","0","0","0","0");
INSERT INTO guest VALUES("14185","8","1595955700","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14186","1","1595955982"," .маш5. Клац клац","","31","0","0","0","0");
INSERT INTO guest VALUES("14187","8","1595958061","Пользователь под ником [url=/info.php?id=510][b]Ужас[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14188","511","1595960775"," .дв20. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14189","510","1595960804","Клео, добрый любимая","","31","0","0","0","0");
INSERT INTO guest VALUES("14190","514","1595960804","Ужас, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14191","511","1595960842","Ужас, и тебе доброго милый)","","31","0","0","0","0");
INSERT INTO guest VALUES("14192","514","1595960842","Клео, и тебе доброго!","","31","0","0","0","0");
INSERT INTO guest VALUES("14193","510","1595960887"," .поц13. Клео, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14194","511","1595960926","Ужас, зачем ты сюда это?","","31","0","0","0","0");
INSERT INTO guest VALUES("14195","510","1595960985","Клео, извини не то .цвет44. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14196","511","1595961120","Ужас, спасибо.глазами.","","31","0","0","0","0");
INSERT INTO guest VALUES("14197","510","1595961223"," .цвет60. Клео, тибе любимая","","31","0","0","0","0");
INSERT INTO guest VALUES("14198","511","1595961274","Ужас,  .мур7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14199","510","1595961322","Клео, .доволен.спасиба любовь моя .цвет70. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14200","511","1595961346","Ужас, не за что любимый.глазами.","","31","0","0","0","0");
INSERT INTO guest VALUES("14201","510","1595961383","Клео, за то што ты есть любимая .цвет77. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14202","511","1595961537","Ужас, и тебе спасибо милый... .поц101. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14203","510","1595961586"," .цвет75. Клео, люблю тибя","","31","0","0","0","0");
INSERT INTO guest VALUES("14204","511","1595961645","Ужас, и я тебя люблю очень... .вместе. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14205","510","1595961701","Клео,  .цвет69. Пошли в личку любимая","","31","0","0","0","0");
INSERT INTO guest VALUES("14206","511","1595961797","Ужас, да любимый)","","31","0","0","0","0");
INSERT INTO guest VALUES("14207","510","1595962040","Клео, я уже там :)","","31","0","0","0","0");
INSERT INTO guest VALUES("14208","511","1595962089","Ужас, а я можно подумать где-то гуляю.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14209","510","1595962129","Клео, конешно уминя в личке.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14210","8","1595962154","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14211","511","1595962175","Ужас, у меня там прогулка перед сном.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14212","510","1595962222","Клео, .ржу.прописка утибя там","","31","0","0","0","0");
INSERT INTO guest VALUES("14213","511","1595962293","Ужас, уже оформлена.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14214","510","1595962359","Клео, .лол.конешноо","","31","0","0","0","0");
INSERT INTO guest VALUES("14215","511","1595962462","Ужас, че я упустила этот момент оформления.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14216","510","1595962511","Клео, да днюха у подруги твоей тогжа было.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14217","511","1595962552","Ужас, ах вот почему не помню.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14218","510","1595962596","Клео, .ржу.да да да она она","","31","0","0","0","0");
INSERT INTO guest VALUES("14219","511","1595962635","Ужас, во всем виновата.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14220","510","1595962703","Клео, да да да (любимая)подруга.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14221","511","1595962745","Ужас, днюха не у неё была, а у другой.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14222","510","1595962794","Клео, и она тоже .ржу.называется также","","31","0","0","0","0");
INSERT INTO guest VALUES("14223","511","1595962836","Ужас, всех под одну гребенку решил.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14224","510","1595962949","Клео, .лол.нет невсех","","31","0","0","0","0");
INSERT INTO guest VALUES("14225","511","1595962992","Ужас, через одну.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14226","510","1595963014","Клео, .лол.ну вобщем да","","31","0","0","0","0");
INSERT INTO guest VALUES("14227","511","1595963059","Ужас, так здесь по порядку получилось.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14228","510","1595963094","Клео, я их нерозчитывал на первый второй.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14229","511","1595963124","Ужас, я их насчитала.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14230","511","1595963136","Разчитала*","","31","0","0","0","0");
INSERT INTO guest VALUES("14231","510","1595963180","Клео, .ржу.получилось попорядку?","","31","0","0","0","0");
INSERT INTO guest VALUES("14232","511","1595963244","Ужас, получилось да.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14233","510","1595963289","Клео, ну и пусть.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14234","511","1595963338","Ужас, теперь то да.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14235","510","1595963374","Клео, .лол.хоть скажи их имена","","31","0","0","0","0");
INSERT INTO guest VALUES("14236","511","1595963434","Ужас, потом по телефону скажу.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14237","510","1595963498","Клео, .лол.хорошо штоб говорить имя и потом кличьку","","31","0","0","0","0");
INSERT INTO guest VALUES("14238","511","1595963545","Ужас, никаких кличек.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14239","510","1595963580","Клео, .ржу.неполучится без кличек","","31","0","0","0","0");
INSERT INTO guest VALUES("14240","511","1595963653","Ужас, надо без.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14241","510","1595963671","Клео, ненада.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14242","511","1595963724","Ужас, надо без.лол. И не спорь с женой.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14243","510","1595963746","Клео, завтра доспорим.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14244","511","1595963818","Ужас, я те доспорю .атата2.  .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14245","510","1595968794","Клео, хорошо небуду спорить любимая","","31","0","0","0","0");
INSERT INTO guest VALUES("14246","8","1595974990","Пользователь под ником [url=/info.php?id=512][b]_Solnyshko_[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14247","514","1595992668","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=588]ИНКВИЗИТОР[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=588]Подарить подарок ИНКВИЗИТОР[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=588]Подружиться с ИНКВИЗИТОР[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("14248","1","1595994185"," .зак11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14249","1","1595994228"," .ду12. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14250","550","1595994306"," .ду19. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14251","1","1595994474"," .мур4. Сухарик, пошпилила в душ ","","31","0","0","0","0");
INSERT INTO guest VALUES("14252","550","1595994768"," .кайф. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14253","550","1595998713","НяШкА_ВкУсНяШкА и на работку)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14254","433","1596004276","Драсти всем.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14255","576","1596005785","TUTSIE, драсте","","31","0","0","0","0");
INSERT INTO guest VALUES("14256","433","1596005959","Ангелочек,\r\nУра.ор.люди.ржака.\r\n .цвет55. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14257","4","1596006013","[img]http://aklove.ru//style/bar/8.png[/img]\n[b]TUTSIE[/b] купила Кофе с куросаном для [b]Ангелочек[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14258","576","1596006020","TUTSIE, ух ты какая радость.лол.как настройчик .цвет41. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14259","4","1596006061","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Ангелочек[/b] купила Кофе с мороженым  для [b]TUTSIE[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14260","433","1596006080","Ангелочек,\r\nТолько позитив.ор.и никак иначе .яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14261","576","1596006217","TUTSIE, ето супер.яху.чем занимаешся","","31","0","0","0","0");
INSERT INTO guest VALUES("14262","433","1596008360","Ангелочек,\r\nДа на улице, блин, экран отсвечивает.позор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14263","433","1596009607"," .гост2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14264","433","1596009618"," .гост7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14265","8","1596009655","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14266","433","1596011698",".жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14267","433","1596012538","[center] .прик105. [/center]","","31","0","0","0","0");
INSERT INTO guest VALUES("14268","433","1596012757","[marquee] .прик101. [/marquee]\r\nЯ к вам .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14269","550","1596012894","TUTSIE, сильный транспорт сколько кубиков дай погонять)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14270","433","1596013031","Сухарик,\r\nДа щаззз.ржака5.\r\nЯ ток с сервиса.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14271","550","1596013070","TUTSIE, чё ломалась или авария)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14272","433","1596013383","Сухарик,\r\nТонировку ставила.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14273","550","1596013422","TUTSIE, прям стесняюсь спросить где)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14274","433","1596013577","Сухарик,\r\nНа очки.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14275","8","1596013620","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14276","550","1596013662","Баба Груня , вроде не в них и без шлема)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14277","550","1596013725","TUTSIE тебе писал чет не то пропало","","31","14276","0","0","0");
INSERT INTO guest VALUES("14278","433","1596013914","Сухарик,\r\n.ржака.бывает\r\nДе народ дел? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14279","550","1596013975","TUTSIE, короновирус по двое заходим в беседку)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14280","433","1596014030","Сухарик,\r\nА че ты без намордника тогда? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14281","550","1596014093","TUTSIE, я его 2 раза одевал только))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14282","433","1596014159","Сухарик,\r\n\r\nЧе-не к лицу.думает..ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14283","550","1596014190","TUTSIE, тежелый)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14284","433","1596014240","Сухарик,\r\nО горе.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14285","550","1596014326","TUTSIE, и не говори сам растроен)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14286","433","1596015191","Сухарик,\r\nНе плачешь хоть? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14287","550","1596015256","TUTSIE, креплюсь как могу)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14288","433","1596016297","Сухарик,\r\nДавай, не подведи.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14289","8","1596018435","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14290","550","1596018440","TUTSIE, конечно инет","","31","0","0","0","0");
INSERT INTO guest VALUES("14291","433","1596018622","Сухарик,\r\nЧто инет? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14292","550","1596018669","TUTSIE, т9 это)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14293","433","1596018814","Сухарик,\r\nО, это страшный звЭрь.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14294","550","1596018986","TUTSIE такой надо транспорт])))","","31","0","0","0","0");
INSERT INTO guest VALUES("14295","433","1596019132","Сухарик,\r\nКашмар.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14296","550","1596028262","TUTSIE, \r\nЖесть)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14297","433","1596032361","Сухарик,\r\nЕще какая.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14298","550","1596032393","TUTSIE, как ты что нового","","31","0","0","0","0");
INSERT INTO guest VALUES("14299","433","1596033187","Сухарик,\r\nЗашла только .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14300","8","1596033217","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14301","550","1596033728","TUTSIE, умничка","","31","0","0","0","0");
INSERT INTO guest VALUES("14302","433","1596033780","Сухарик,\r\nЯ про дом.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14303","550","1596035695","TUTSIE, а чё про улицу что ли?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14304","433","1596042059","Сухарик,\r\nТы есть в телеграм или вайбер? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14305","550","1596042165","Везде а что ","","31","0","0","0","0");
INSERT INTO guest VALUES("14306","550","1596042275","Сухарик, я их очень редко только по делу ","","31","0","0","0","0");
INSERT INTO guest VALUES("14307","550","1596042347","TUTSIE, ниже писал тебе продожди скоро пришлют)))","","31","0","0","0","0");
INSERT INTO guest VALUES("14308","433","1596042514","Сухарик,\r\nСтранно... ","","31","0","0","0","0");
INSERT INTO guest VALUES("14309","550","1596043045","TUTSIE, что именно то?","","31","0","0","0","0");
INSERT INTO guest VALUES("14310","433","1596043089","Сухарик, нет тнбя там.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14311","8","1596043621","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14312","550","1596044149","TUTSIE, ну это по саповскому номеру нет","","31","0","0","0","0");
INSERT INTO guest VALUES("14313","8","1596089195","Пользователь под ником [url=/info.php?id=330][b]_НеЖнАя_ФиАлКа_[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14314","8","1596123738","Пользователь под ником [url=/info.php?id=330][b]_НеЖнАя_ФиАлКа_[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14315","8","1596124640","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14316","8","1596124748","Пользователь под ником [url=/info.php?id=330][b]_НеЖнАя_ФиАлКа_[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14317","8","1596125576","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] битой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14318","8","1596126498","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14319","1","1596128302"," .смл10. ....","","31","0","0","0","0");
INSERT INTO guest VALUES("14320","585","1596128358","НяШкА_ВкУсНяШкА,  .цвет1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14321","1","1596128436"," .цвет72. Lessi, приветики :) .. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14322","514","1596128436","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14323","8","1596128642","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14324","8","1596129707","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14325","8","1596130454","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14326","8","1596131676","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14327","8","1596131754","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14328","8","1596132416","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14329","8","1596133652","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14330","8","1596134365","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14331","8","1596135522","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14332","585","1596135681","И чего все молчат?  .пр73. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14333","8","1596136730","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14334","8","1596137643","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14335","8","1596138605","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14336","8","1596139547","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14337","585","1596139951","Все такие скушные сегодня... ","","31","0","0","0","0");
INSERT INTO guest VALUES("14338","585","1596139993"," .пр18. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14339","8","1596140382","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14340","8","1596142099","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14341","8","1596142932","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14342","8","1596144763","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14343","8","1596145503","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14344","1","1596161446"," .ду16. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14345","1","1596161499"," .зак11.\r\n Сухарик","","31","0","0","0","0");
INSERT INTO guest VALUES("14346","433","1596176647","Драстииииииии.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14347","1","1596177215","TUTSIE, привет Машуля .ор. .ор. .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14348","514","1596177215","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14349","514","1596200548","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=589]Наталиша[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=589]Подарить подарок Наталиша[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=589]Подружиться с Наталиша[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("14350","1","1596211899"," .маш27. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14351","8","1596213535","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14352","8","1596215174","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14353","433","1596256645","НяШкА_ВкУсНяШкА, вы че с темами сделали?\r\nНеудобно ж. Лучше б ответы исправили... ","","31","0","0","0","0");
INSERT INTO guest VALUES("14354","433","1596257878","НяШкА_ВкУсНяШкА,\r\nПропажа, ты где.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14355","8","1596258002","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14356","433","1596258548","[b][center]\r\n .разд31. \r\nВот и осень прилетела\r\nНа крыльях золотых своих!\r\nЖелаю счастья без предела,\r\nПусть ярким будет каждый миг!\r\n.разд31.\r\nПускай осенние мотивы\r\nВам легкий ветер напоет!\r\nПусть много-много позитива\r\nВам эта осень принесет!\r\n.разд31.\r\n[img]https://i.ibb.co/BsM9Dyw/image.jpg[/img]\r\n.разд31.\r\n[/center][/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14357","510","1596259152","TUTSIE, осень в августе????","","31","0","0","0","0");
INSERT INTO guest VALUES("14358","550","1596259626","TUTSIE, маня хай блек трин трог","","31","0","0","0","0");
INSERT INTO guest VALUES("14359","433","1596259894","Сухарик, дарофффф.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14360","1","1596266395","TUTSIE, Машенька я проснулась только слышишь проснулась .ор. .ор. .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14361","8","1596266422","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14362","8","1596267334","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14363","1","1596268248","[marquee] .смл10. [/marquee]","","31","0","0","0","0");
INSERT INTO guest VALUES("14364","585","1596268336"," .дд12. НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14365","1","1596268455"," .ду70. Lessi, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14366","8","1596268626","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14367","585","1596268672","НяШкА_ВкУсНяШкА, привет, куда все пропали? И в беседке тишина полная... ","","31","0","0","0","0");
INSERT INTO guest VALUES("14368","514","1596268672","Lessi, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14369","8","1596268932","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14370","1","1596270529","Lessi, в реале все :( у меня Дениска тоже пропал ","","31","0","0","0","0");
INSERT INTO guest VALUES("14371","422","1596272638","Здравствуйте уважаемые","","31","0","0","0","0");
INSERT INTO guest VALUES("14372","514","1596272863","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=590]Thomas[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=590]Подарить подарок Thomas[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=590]Подружиться с Thomas[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("14373","516","1596275195"," .гуд. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14374","1","1596275510","ГрЕшНиЦа, проверка ... ","","31","0","0","0","0");
INSERT INTO guest VALUES("14375","1","1596275529","ГрЕшНиЦа, все норм :)","","31","0","0","0","0");
INSERT INTO guest VALUES("14376","516","1596275565","НяШкА_ВкУсНяШкА, да. Ты как лап? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14377","1","1596275587","ГрЕшНиЦа, не плохо ..","","31","0","0","0","0");
INSERT INTO guest VALUES("14378","516","1596275611","НяШкА_ВкУсНяШкА, как смайл грузиться нормально?.ржу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14379","1","1596275859"," ГрЕ[[ш]]НиК проверка ..","","31","0","0","0","0");
INSERT INTO guest VALUES("14380","1","1596275881","ГрЕшНиЦа, да Даш нормально ","","31","0","0","0","0");
INSERT INTO guest VALUES("14381","516","1596276641","ГрЕшНиЦа, интересно чем мне заняться сегодня ","","31","0","0","0","0");
INSERT INTO guest VALUES("14382","516","1596276677","Спасибо ","","31","14379","0","0","0");
INSERT INTO guest VALUES("14383","516","1596276694","НяШкА_ВкУсНяШкА, интересно чем мне заняться сегодня ","","31","0","0","0","0");
INSERT INTO guest VALUES("14384","1","1596276934","ГрЕшНиЦа, в лес за грибами сходи ))","","31","0","0","0","0");
INSERT INTO guest VALUES("14385","516","1596276967","НяШкА_ВкУсНяШкА, у меня лес далеко.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14386","1","1596277029","ГрЕшНиЦа, спой соседам на радость))","","31","0","0","0","0");
INSERT INTO guest VALUES("14387","516","1596277055","НяШкА_ВкУсНяШкА, ага ментов вызовут сразу.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14388","1","1596277092","ГрЕшНиЦа, включи им мультики тогда .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14389","516","1596277119","НяШкА_ВкУсНяШкА, мультики по твоей части, а не по моей.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14390","1","1596277175","ГрЕшНиЦа, .прик119. Придумай что то .лол. была б я в реале армагедон бы устроила ","","31","0","0","0","0");
INSERT INTO guest VALUES("14391","516","1596277541","НяШкА_ВкУсНяШкА, больше всего я его и устрою сейчас.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14392","1","1596277731","ГрЕшНиЦа, .прик136. Ааааа .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14393","8","1596277903","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14394","516","1596278114","НяШкА_ВкУсНяШкА, Пашке мозг выносить пойду лучше.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14395","1","1596278297","ГрЕшНиЦа, могу только посочувствовать .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14396","433","1596280217","И снова драсти.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14397","433","1596280240","ГрЕшНиЦа,\r\nДашулечка.ор..обнимаш.","","31","0","0","0","0");
INSERT INTO guest VALUES("14398","422","1596280243","Меня бы кто полюбил бы","","31","0","0","0","0");
INSERT INTO guest VALUES("14399","433","1596280315","Sasha 1990,\r\nЗдравствуйте.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14400","433","1596280838","[size=24]няшка.ор.[/size]","","31","0","0","0","0");
INSERT INTO guest VALUES("14401","1","1596280915","TUTSIE, Машуль привет .. вижу вижу тебя ... прости нет настроения ...","","31","0","0","0","0");
INSERT INTO guest VALUES("14402","514","1596280915","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14403","433","1596281113","НяШкА_ВкУсНяШкА, ты в курсе, что админ, как артист-всегда на позитиве.ор.\r\nДавай вылазь, настроим щас тебя.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14404","433","1596281192","НяШкА_ВкУсНяШкА,\r\nДе графник твой? .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14405","8","1596281220","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14406","1","1596281298","TUTSIE, нет его ... ","","31","0","0","0","0");
INSERT INTO guest VALUES("14407","433","1596281707","НяШкА_ВкУсНяШкА,\r\nНука хватит.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14408","589","1596281890"," .дд7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14409","433","1596282118","Наталиша,\r\nПроветик.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14410","589","1596282253","TUTSIE, привет. Как дела? Давай знакомиться ","","31","0","0","0","0");
INSERT INTO guest VALUES("14411","514","1596282253","Наталиша, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14412","589","1596282292","Ща_Леща_Дам, о чем хотите? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14413","514","1596282292","Наталиша, о жизни, о девушках, о любви....ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14414","589","1596282320","Ща_Леща_Дам, ну начинай","","31","0","0","0","0");
INSERT INTO guest VALUES("14415","1","1596282397"," .цвет10. Наталиша, добрый день ","","31","0","0","0","0");
INSERT INTO guest VALUES("14416","514","1596282397","НяШкА_ВкУсНяШкА, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14417","433","1596282409","Наталиша,\r\nЯ Машка.яху.\r\nВсе ок, только жара.позор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14418","1","1596282446"," .цвет71. TUTSIE, держи Маш ","","31","0","0","0","0");
INSERT INTO guest VALUES("14419","589","1596282524","НяШкА_ВкУсНяШкА, спасибо  .цвет69. Лови","","31","0","0","0","0");
INSERT INTO guest VALUES("14420","589","1596282554","TUTSIE, а я Наташа.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14421","1","1596282577","Наталиша, я тоже Наташа .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14422","589","1596282604","НяШкА_ВкУсНяШкА, это же здорово. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14423","1","1596282654","Наталиша, да Наташки Няшки .яху. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14424","590","1596282918","Приветствую!А вы в курсе что у вас сайт уязвим :)","","31","0","0","0","0");
INSERT INTO guest VALUES("14425","514","1596282918","Thomas, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14426","589","1596282979","НяШкА_ВкУсНяШкА, пусть тогда встают между нами и загадывают желания ","","31","0","0","0","0");
INSERT INTO guest VALUES("14427","433","1596283047","Наталиша,\r\nНаташ, умочка,.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14428","433","1596283094","Thomas,\r\nЗнакомый ник.волнуется.\r\nГде то я вас видела. \r\nЗдравствуйте.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14429","589","1596283095","TUTSIE, ну я такая","","31","0","0","0","0");
INSERT INTO guest VALUES("14430","433","1596283135","Наталиша, еще и скромная.ржака.\r\nОткуда ты?","","31","0","0","0","0");
INSERT INTO guest VALUES("14431","589","1596283164","TUTSIE, я с России ","","31","0","0","0","0");
INSERT INTO guest VALUES("14432","433","1596283189","Наталиша,\r\nУже хорошо.ор.я тожа.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14433","589","1596283221","TUTSIE, ага прекрасно ","","31","0","0","0","0");
INSERT INTO guest VALUES("14434","590","1596283229","TUTSIE, Возможно где то и видели :)","","31","0","0","0","0");
INSERT INTO guest VALUES("14435","433","1596283314","Thomas,\r\nВозможно даж общались. У вас. \r\nЕсли я не ошиблась конечно.ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14436","433","1596283364","Наталиша,\r\nЕсли у нас еще и время не оч различается, то вообще класс.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14437","590","1596283380","TUTSIE, У нас это где ? :)","","31","0","0","0","0");
INSERT INTO guest VALUES("14438","433","1596283518","Thomas,\r\nДа было дело))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14439","589","1596283543","TUTSIE, у меня сейчас 17:05","","31","0","0","0","0");
INSERT INTO guest VALUES("14440","433","1596283588","Наталиша,\r\nНа час, у меня 18","","31","0","0","0","0");
INSERT INTO guest VALUES("14441","589","1596283630","TUTSIE, это лучше чем на 2 часа","","31","0","0","0","0");
INSERT INTO guest VALUES("14442","433","1596283697","Наталиша,\r\nОбычно со всеми на 3,мне спать, а в сети только выходят все))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14443","8","1596283732","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] ножем  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14444","589","1596283768","TUTSIE, да и у меня так же","","31","0","0","0","0");
INSERT INTO guest VALUES("14445","433","1596283828","Наталиша,\r\nВдвоем тусить будем.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14446","589","1596284003","TUTSIE, обязательно. Только со смайликами разберусь ","","31","0","0","0","0");
INSERT INTO guest VALUES("14447","433","1596284140","Наталиша,\r\nРазбирайся конечно.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14448","589","1596284179","TUTSIE, крыша уже едет. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14449","433","1596284538","Наталиша,\r\nОт чего.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("14450","589","1596284563","TUTSIE, от смайлов","","31","0","0","0","0");
INSERT INTO guest VALUES("14451","433","1596284615","Наталиша, блин, ты аккуратнее.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14452","433","1596284704"," .пр37. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14453","554","1596284730","TUTSIE, а ты не аккуратная?","","31","0","0","0","0");
INSERT INTO guest VALUES("14454","589","1596284778","TUTSIE, а что может случится???.дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14455","433","1596284786","napapidgi,\r\nА я при чем.думает.","","31","0","0","0","0");
INSERT INTO guest VALUES("14456","554","1596284924","TUTSIE, ты при всём надеюсь","","31","0","0","0","0");
INSERT INTO guest VALUES("14457","425","1596284984"," .дд7. ,","","31","0","0","0","0");
INSERT INTO guest VALUES("14458","554","1596285072","Эсми, добрый день мадам","","31","0","0","0","0");
INSERT INTO guest VALUES("14459","514","1596285072","napapidgi, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14460","554","1596285179","Ща_Леща_Дам, говори адрес","","31","0","0","0","0");
INSERT INTO guest VALUES("14461","425","1596285283","napapidgi, спасибо","","31","0","0","0","0");
INSERT INTO guest VALUES("14462","554","1596285395","Эсми, пожалуста","","31","0","0","0","0");
INSERT INTO guest VALUES("14463","425","1596285503","napapidgi, надо наверное мне одеться а то голышом бегать не хочу","","31","0","0","0","0");
INSERT INTO guest VALUES("14464","433","1596285512","napapidgi,\r\nНе совсем.еа.","","31","0","0","0","0");
INSERT INTO guest VALUES("14465","554","1596285665","Эсми, в смысле голышом бегать?хотел бы увидеть эту картину","","31","0","0","0","0");
INSERT INTO guest VALUES("14466","425","1596285703","napapidgi, так и ты голышом бегаешь","","31","0","0","0","0");
INSERT INTO guest VALUES("14467","554","1596285703","TUTSIE, а когда уже совсем а?","","31","0","0","0","0");
INSERT INTO guest VALUES("14468","554","1596285768","Элис, где.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("14469","425","1596285885","napapidgi, здесь в гостевой","","31","0","0","0","0");
INSERT INTO guest VALUES("14470","425","1596285947","[size=36]Люди кто может мне поставить графник,он готовый[/size]","","31","0","0","0","0");
INSERT INTO guest VALUES("14471","554","1596286084","Элис, не понял.задумался.","","31","0","0","0","0");
INSERT INTO guest VALUES("14472","433","1596286088","Элис,\r\nНяШкА_ВкУсНяШкА ник, ей в почту кинь","","31","0","0","0","0");
INSERT INTO guest VALUES("14473","433","1596286136","napapidgi,\r\nНу знаю.ржака5.","","31","0","0","0","0");
INSERT INTO guest VALUES("14474","425","1596286148","TUTSIE, я тебя и её зеаю","","31","0","0","0","0");
INSERT INTO guest VALUES("14475","8","1596286178","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14476","433","1596286206","Элис,\r\nЯ знаю.шинк.","","31","0","0","0","0");
INSERT INTO guest VALUES("14477","425","1596286296","TUTSIE, круто все здесь встретились","","31","0","0","0","0");
INSERT INTO guest VALUES("14478","554","1596286313","TUTSIE, сильно знаешь?","","31","0","0","0","0");
INSERT INTO guest VALUES("14479","433","1596286395","napapidgi,\r\nТам [color=#f44336]не[/color] должно было быть.позор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14480","425","1596286397","napapidgi, а что","","31","0","0","0","0");
INSERT INTO guest VALUES("14481","433","1596286416","Элис,\r\nДена нехватает.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14482","554","1596286586","TUTSIE, .глаза.у тя инопланетян корешей нету не?","","31","0","0","0","0");
INSERT INTO guest VALUES("14483","554","1596286650","Элис, ты о чём? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14484","425","1596286701","TUTSIE, может и так","","31","0","0","0","0");
INSERT INTO guest VALUES("14485","425","1596286730","napapidgi, не помню склероз .ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14486","433","1596286743","napapidgi,\r\nНеа.ржака.а надо? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14487","433","1596286781","Элис,\r\nНе было еще сегодня ","","31","0","0","0","0");
INSERT INTO guest VALUES("14488","425","1596286827","TUTSIE, а ты сбежала сюда","","31","0","0","0","0");
INSERT INTO guest VALUES("14489","425","1596286867","TUTSIE, я шучу не обижайся","","31","0","0","0","0");
INSERT INTO guest VALUES("14490","554","1596286871","Элис, етить колотить бабушка извин[mp3=]mp3 мелодия[/mp3]ите.смайл.","","31","0","0","0","0");
INSERT INTO guest VALUES("14491","433","1596286874","Элис,\r\nДа я особо нигде не сидела. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14492","425","1596286959","TUTSIE, не спорю","","31","0","0","0","0");
INSERT INTO guest VALUES("14493","425","1596286978","napapidgi, что-то затормозила","","31","0","0","0","0");
INSERT INTO guest VALUES("14494","554","1596287002","TUTSIE, а смотря что именно надо?","","31","0","0","0","0");
INSERT INTO guest VALUES("14495","433","1596287054","Thomas,\r\nПоздравляю.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14496","554","1596287077","Элис, рановато както","","31","0","0","0","0");
INSERT INTO guest VALUES("14497","433","1596287083","napapidgi,\r\nИнопланетян в друзья.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14498","425","1596287188","napapidgi, почему","","31","0","0","0","0");
INSERT INTO guest VALUES("14499","433","1596287198","[size=34]не спать.ор.[/size]","","31","0","0","0","0");
INSERT INTO guest VALUES("14500","554","1596287356","TUTSIE, .глаза.а шо просятся ай яй яй","","31","0","0","0","0");
INSERT INTO guest VALUES("14501","554","1596287404","Элис, шо именно?","","31","0","0","0","0");
INSERT INTO guest VALUES("14502","425","1596287439","napapidgi, незнаю","","31","0","0","0","0");
INSERT INTO guest VALUES("14503","554","1596287489","Элис, а кто знает?","","31","0","0","0","0");
INSERT INTO guest VALUES("14504","425","1596287572","napapidgi, ты,всё я одета","","31","0","0","0","0");
INSERT INTO guest VALUES("14505","433","1596287586","napapidgi,\r\nНет пока.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14506","554","1596287672","Элис, .клас.а мне пофиг я не стесняюсь","","31","0","0","0","0");
INSERT INTO guest VALUES("14507","8","1596287718","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14508","554","1596287730","TUTSIE, не советую тебе если шо","","31","0","0","0","0");
INSERT INTO guest VALUES("14509","433","1596287765","napapidgi,\r\nСталкивался? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14510","554","1596287870","TUTSIE, ага.вот как с тобой","","31","0","0","0","0");
INSERT INTO guest VALUES("14511","425","1596287907","napapidgi, поняла","","31","0","0","0","0");
INSERT INTO guest VALUES("14512","433","1596287907","napapidgi,\r\nЯ где тебе дорогу перешла? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14513","508","1596287933","А вот и я:) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14514","433","1596287976","mike119,\r\nЗдравствуйте, уважаемый","","31","0","0","0","0");
INSERT INTO guest VALUES("14515","433","1596288023"," .рмш2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14516","433","1596288107","И где все делись.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14517","425","1596288159","TUTSIE, ушли на фронт","","31","0","0","0","0");
INSERT INTO guest VALUES("14518","433","1596288213","Элис, не говори.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14519","589","1596288417","TUTSIE, ты что кричишь? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14520","425","1596288581","TUTSIE, а это всегда правда","","31","0","0","0","0");
INSERT INTO guest VALUES("14521","554","1596288645","TUTSIE, а кто говорил это?Ты случаем не она?инопланетянка","","31","0","0","0","0");
INSERT INTO guest VALUES("14522","554","1596288772","Элис, шо именно поняла?","","31","0","0","0","0");
INSERT INTO guest VALUES("14523","433","1596290038","Наталиша,\r\nВас созываю.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14524","589","1596290064","TUTSIE, куда? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14525","433","1596290065","napapidgi,\r\nЯ гораздо хуже.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14526","589","1596290116"," .девочка7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14527","433","1596290302","Красота.ор.","","31","14526","0","0","0");
INSERT INTO guest VALUES("14528","8","1596290332","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14529","589","1596290615","TUTSIE, стараюсь ","","31","0","0","0","0");
INSERT INTO guest VALUES("14530","433","1596291020","Наталиша,\r\nСама рисовала? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14531","433","1596291848"," .пр185. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14532","1","1596291920","TUTSIE, Машенька ну ты чего злющая такая .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14533","433","1596291947"," .зак2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14534","433","1596291989","НяШкА_ВкУсНяШкА,\r\nСмайлик этот обожаю.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14535","1","1596291992",".лол. ","","31","14533","0","0","0");
INSERT INTO guest VALUES("14536","514","1596291992","НяШкА_ВкУсНяШкА  .лол. ты чё не сказала что я тут есть.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14537","1","1596292040","TUTSIE, росмешила .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14538","433","1596292081","НяШкА_ВкУсНяШкА,\r\nЗайди в смайлы, в обнимашки, там один здоровущий, его мож сжать? .думает.","","31","0","0","0","0");
INSERT INTO guest VALUES("14539","433","1596292127","Это хорошо.ор.","","31","14537","0","0","0");
INSERT INTO guest VALUES("14540","1","1596292130","TUTSIE, я сейчас другое делаю :) да большие надо поудалять ","","31","0","0","0","0");
INSERT INTO guest VALUES("14541","433","1596292186","НяШкА_ВкУсНяШкА, зачем удалять то.глаза.\r\nОн хороший, ток большой. Сдать и тыкнуть обратно ","","31","0","0","0","0");
INSERT INTO guest VALUES("14542","433","1596292205","Сжать блин.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14543","1","1596292242","TUTSIE, .лол. хорошо только попожжжжжаки :) занята чуток","","31","0","0","0","0");
INSERT INTO guest VALUES("14544","8","1596292264","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14545","433","1596292323","НяШкА_ВкУсНяШкА,\r\nЧем, если не секрет? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14546","1","1596292423","TUTSIE, граф делала и делаю ","","31","0","0","0","0");
INSERT INTO guest VALUES("14547","433","1596292505","НяШкА_ВкУсНяШкА,\r\nТожа надо.ор.\r\nИ много тебе? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14548","1","1596292674","TUTSIE, нет ))","","31","0","0","0","0");
INSERT INTO guest VALUES("14549","433","1596292903","НяШкА_ВкУсНяШкА,\r\nБлин, батарея сдохла","","31","0","0","0","0");
INSERT INTO guest VALUES("14550","433","1596293588","\r\nЩа пойду по личкам, и всем\r\n[img]https://i.ibb.co/xSNBbjH/oie-h8-WDa-BGq-P16-W.gif[/img] \r\n.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14551","425","1596294053","TUTSIE, не поможет","","31","0","0","0","0");
INSERT INTO guest VALUES("14552","8","1596294060","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14553","433","1596294104","Элис,\r\nНу ты ж вышла .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14554","425","1596294297","TUTSIE, я и не уходила просто звонок был в реале","","31","0","0","0","0");
INSERT INTO guest VALUES("14555","433","1596294403","Элис, так долго?.глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14556","425","1596294708","TUTSIE, и в магазин ходила хлеб и батон купила","","31","0","0","0","0");
INSERT INTO guest VALUES("14557","433","1596295507","Элис, кушать тож надо","","31","0","0","0","0");
INSERT INTO guest VALUES("14558","433","1596296221"," .мульт36. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14559","1","1596296346","TUTSIE, ты скучаешь ))","","31","0","0","0","0");
INSERT INTO guest VALUES("14560","433","1596296463","НяШкА_ВкУсНяШкА,\r\nКанефна.хнык.","","31","0","0","0","0");
INSERT INTO guest VALUES("14561","1","1596296524"," .цвет65. TUTSIE, Машуль не нужно ","","31","0","0","0","0");
INSERT INTO guest VALUES("14562","433","1596296608","НяШкА_ВкУсНяШкА,\r\nСтараюсь.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14563","4","1596296746","[img]http://aklove.ru//style/bar/609.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]TUTSIE[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14564","8","1596296833","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14565","433","1596296922","НяШкА_ВкУсНяШкА,\r\n\r\nСпасибочки.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14566","1","1596297032","TUTSIE, сколько для счастья надо да Машуль ))","","31","0","0","0","0");
INSERT INTO guest VALUES("14567","433","1596297240","НяШкА_ВкУсНяШкА,\r\nТы прям закидала меня цветочками, я тя на похороны позову.ржака.\r\n","","31","0","0","0","0");
INSERT INTO guest VALUES("14568","1","1596297318","TUTSIE, ума палата только маловато ...)) рано тебе еще туда ... до них я точно не доживу .. тебе еще жить и жить ","","31","0","0","0","0");
INSERT INTO guest VALUES("14569","4","1596297360","[img]http://aklove.ru//style/bar/624.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]TUTSIE[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14570","433","1596298115","НяШкА_ВкУсНяШкА,\r\nЯ ж шутю, ты чего.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14571","589","1596298307","НяШкА_ВкУсНяШкА, подскажи как тему сменить? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14572","1","1596298415","Наталиша, отвечу лс ","","31","0","0","0","0");
INSERT INTO guest VALUES("14573","433","1596298429","Наталиша,\r\nТак в настройках же","","31","0","0","0","0");
INSERT INTO guest VALUES("14574","589","1596298437","НяШкА_ВкУсНяШкА, буду ждать ","","31","0","0","0","0");
INSERT INTO guest VALUES("14575","1","1596298629"," .цвет53. Наталиша, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14576","1","1596298653","TUTSIE, все хорошо .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14577","433","1596298709","НяШкА_ВкУсНяШкА,\r\nЭто радует.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14578","1","1596299071","TUTSIE, ты почему не спишь у тебя то уже время большое))","","31","0","0","0","0");
INSERT INTO guest VALUES("14579","433","1596299211","НяШкА_ВкУсНяШкА,\r\n22:26 еще","","31","0","0","0","0");
INSERT INTO guest VALUES("14580","1","1596299262","TUTSIE, а дак ето рано еще )) .. я думала часа 2.00 ночи ","","31","0","0","0","0");
INSERT INTO guest VALUES("14581","589","1596299482","TUTSIE, уже ","","31","0","0","0","0");
INSERT INTO guest VALUES("14582","433","1596299674","Наталиша,\r\nУмника","","31","0","0","0","0");
INSERT INTO guest VALUES("14583","589","1596299715","TUTSIE, а теперь не могу определиться с темой.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14584","433","1596299897","НяШкА_ВкУсНяШкА,\r\nНет.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14585","433","1596299940","Наталиша,\r\nДак пробуй.ор.оставь ту, на каторой комфортно .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14586","8","1596300023","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14587","1","1596300056","TUTSIE, я поняла горшок еще не кипит ))","","31","0","0","0","0");
INSERT INTO guest VALUES("14588","433","1596300153","НяШкА_ВкУсНяШкА, ага.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14589","554","1596300242","TUTSIE, шо ты там накнопала не могу найти НЛО","","31","0","0","0","0");
INSERT INTO guest VALUES("14590","433","1596300337","napapidgi,\r\nНу вот, все вам покажи, да расскажи.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14591","4","1596300404","[img]http://aklove.ru//style/bar/330.png[/img]\n[b]TUTSIE[/b] купила Гульнем  для [b]napapidgi[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14592","554","1596300570","TUTSIE, .глаза.не понял это шо за Василий?спасибо конечно за гульнем но я так то не пью спиртное я больше про спорт знаю","","31","0","0","0","0");
INSERT INTO guest VALUES("14593","589","1596300571","TUTSIE, а вот это самое сложное. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14594","433","1596300758","Наталиша,\r\nНу всеж нужно решить. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14595","433","1596300806","napapidgi,\r\nТы где там спиртное увидел.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("14596","554","1596300966","TUTSIE, а шо там его нету?тогда давай буду хомячить.а халвы нету у тебя с арахисом желательно","","31","0","0","0","0");
INSERT INTO guest VALUES("14597","514","1596300966","napapidgi, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("14598","554","1596301040","Ща_Леща_Дам, та ты то понятно не против.","","31","0","0","0","0");
INSERT INTO guest VALUES("14599","433","1596301100","napapidgi,\r\nТам сок томатный и кефир.ор.\r\nА халву я сама люблю.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14600","554","1596301248","TUTSIE, ты халву тоже любишь.глаза.ну это не порядок я её больше люблю","","31","0","0","0","0");
INSERT INTO guest VALUES("14602","554","1596301322","TUTSIE, а сок томатный и кефир ты хочешь чтобы я на сортире ночевал?","","31","0","0","0","0");
INSERT INTO guest VALUES("14603","554","1596301407","TUTSIE, так а шо это за Василий у меня там кто это зделал говори","","31","0","0","0","0");
INSERT INTO guest VALUES("14604","433","1596301411","napapidgi,\r\nДержи.ор.\r\n[img]https://i.ibb.co/4RmjLJx/oie-11929-KQQtl-RLO.jpg[/img]","","31","0","0","0","0");
INSERT INTO guest VALUES("14605","433","1596301467","napapidgi,\r\nКакой Василий.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("14606","554","1596301620","Спасибо мне бы килограмма четыре такой беды.вот этот Василий что на картинке моей и пятна какаято","","31","0","0","0","0");
INSERT INTO guest VALUES("14607","554","1596301661","Псина какая то","","31","0","0","0","0");
INSERT INTO guest VALUES("14608","433","1596301708","TUTSIE,\r\nНа гравнике? \r\nТак это не я делала.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14609","433","1596301811","Я открыла страницу","","31","0","0","0","0");
INSERT INTO guest VALUES("14610","8","1596301836","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14611","554","1596301883","TUTSIE, .глаза.ты сама себе кнопаешь яж говорю инопланетянка но мне ндравишся ","","31","0","0","0","0");
INSERT INTO guest VALUES("14612","433","1596301978","napapidgi,\r\nЭто временно.ржака.\r\nНо спасибо .ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14613","1","1596302068","napapidgi, я зделала тебе граф!!!","","31","0","0","0","0");
INSERT INTO guest VALUES("14614","554","1596302075","TUTSIE, шо временно не понял?пожалуста","","31","0","0","0","0");
INSERT INTO guest VALUES("14615","433","1596302135","napapidgi,\r\nНравлюсь.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14616","589","1596302304","TUTSIE, наверно нужно. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14617","554","1596302317","TUTSIE, чего ты так решила?этож тебе не\r\nты беременна но это временно","","31","0","0","0","0");
INSERT INTO guest VALUES("14618","433","1596302355","Наталиша, а как же.ор.\r\nСо всех же не получится сидеть.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14619","554","1596302378","НяШкА_ВкУсНяШкА, я не просил верните всё как было","","31","0","0","0","0");
INSERT INTO guest VALUES("14620","589","1596302382","TUTSIE, ну да","","31","0","0","0","0");
INSERT INTO guest VALUES("14621","433","1596302385","napapidgi,\r\nЯ предположила.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14622","433","1596302416","Наталиша,\r\nЧем занята? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14623","1","1596302487","napapidgi, нет сиди с ним  а то бугагашечку слеплю какого то))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14624","554","1596302556","TUTSIE, ты это не шути так","","31","0","0","0","0");
INSERT INTO guest VALUES("14625","433","1596302601","napapidgi,\r\nКак? .думает.","","31","0","0","0","0");
INSERT INTO guest VALUES("14626","433","1596302629","НяШкА_ВкУсНяШкА,\r\nНе пугай народ.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14627","554","1596302643","НяШкА_ВкУсНяШкА, мне не ндравится во первых во вторых вы нарушаете мои права верните назад всё ","","31","0","0","0","0");
INSERT INTO guest VALUES("14628","1","1596302656"," .гоп29.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("14629","554","1596302687","TUTSIE, ну как то так","","31","0","0","0","0");
INSERT INTO guest VALUES("14630","1","1596302703","napapidgi, остынь !!! Не пиши мне .. нет настроения ","","31","0","0","0","0");
INSERT INTO guest VALUES("14631","433","1596302762","napapidgi,\r\nДавай знакомиться что-ли? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14632","8","1596302791","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14633","554","1596302814","НяШкА_ВкУсНяШкА, назад всё верни не остыну я к тебе не трогал ты сама начала я не просил нефига ставить мне","","31","0","0","0","0");
INSERT INTO guest VALUES("14634","554","1596302889","TUTSIE, давай если хочешь начинай девушки вперёд ","","31","0","0","0","0");
INSERT INTO guest VALUES("14635","514","1596302889","napapidgi, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("14636","433","1596302912","Ну что ты горячишься.ор.\r\nЧеловек же старался","","31","14633","0","0","0");
INSERT INTO guest VALUES("14637","554","1596302929","Ща_Леща_Дам, не против чего?","","31","0","0","0","0");
INSERT INTO guest VALUES("14638","433","1596302939","napapidgi,\r\nЯ Машка.яху. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14639","589","1596302940","TUTSIE, ищу твои сообщения тут","","31","0","0","0","0");
INSERT INTO guest VALUES("14640","433","1596302972","Она всегда ЗА.ржака.","","31","14637","0","0","0");
INSERT INTO guest VALUES("14641","433","1596303005","Наталиша,\r\nДа. С этим тут пока беда.позор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14642","589","1596303039","TUTSIE, я заметила ","","31","0","0","0","0");
INSERT INTO guest VALUES("14643","554","1596303063","TUTSIE, я Василий получается","","31","0","0","0","0");
INSERT INTO guest VALUES("14644","433","1596303180","napapidgi,\r\nОч приятно.ор. .еда92. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14645","433","1596303206","Наталиша,\r\nИсправют.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14646","554","1596303336","TUTSIE, вобще я то не василий это тот на картинке василий","","31","0","0","0","0");
INSERT INTO guest VALUES("14647","433","1596303379","napapidgi,\r\nОбманщик.хнык.","","31","0","0","0","0");
INSERT INTO guest VALUES("14648","554","1596303514","TUTSIE, почему?Я правду говорю только","","31","0","0","0","0");
INSERT INTO guest VALUES("14649","425","1596303786"," .дв22. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14650","1","1596303910"," .дв24. Элис, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14651","425","1596303950","НяШкА_ВкУсНяШкА, спасибо тебе тоже","","31","0","0","0","0");
INSERT INTO guest VALUES("14652","589","1596303984","TUTSIE, конечно.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14653","554","1596304007","Элис, взаимно","","31","0","0","0","0");
INSERT INTO guest VALUES("14654","433","1596304035","napapidgi,\r\nИмя.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14655","554","1596304107","TUTSIE, нормальное имя","","31","0","0","0","0");
INSERT INTO guest VALUES("14656","425","1596304113","napapidgi,  .еда103. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14657","433","1596304237","napapidgi,\r\nЗапутал.позор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14658","433","1596304281","Наталиша,\r\n .цвет64. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14659","554","1596304281","Элис, чё все хотят меня строить сегодня а?спасибо я алкоголь не употребляю.халва есть с арахисом?","","31","0","0","0","0");
INSERT INTO guest VALUES("14660","425","1596304318","napapidgi, обойдешься","","31","0","0","0","0");
INSERT INTO guest VALUES("14661","1","1596304366","Иди роспутаю .лол. ","","31","14657","0","0","0");
INSERT INTO guest VALUES("14662","8","1596304378","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14663","433","1596304745","НяШкА_ВкУсНяШкА,\r\nДаьвашй.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14664","1","1596304863","TUTSIE,  .гоп29. Смотри какой он хорошенький ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14665","433","1596304895","НяШкА_ВкУсНяШкА,\r\nНе спорю.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14666","1","1596304998","TUTSIE, Аааа у меня тоже сына .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14667","433","1596305043","НяШкА_ВкУсНяШкА,\r\nСколько ему? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14668","554","1596305043","Элис, ты хочешь чтобы я по мер без халвы не я в магаз тогда","","31","0","0","0","0");
INSERT INTO guest VALUES("14669","433","1596305083","napapidgi,\r\nЯ ж угощала.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14670","425","1596305099","napapidgi,от этого никто ещё не умер","","31","0","0","0","0");
INSERT INTO guest VALUES("14671","425","1596305126","napapidgi, личку не читаешь ок ","","31","0","0","0","0");
INSERT INTO guest VALUES("14672","554","1596305135","НяШкА_ВкУсНяШкА, шо это за Василий скажи мне?","","31","0","0","0","0");
INSERT INTO guest VALUES("14673","433","1596305188","Так детишки, я на выход.\r\nНе шалим, ждем мамку.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14674","1","1596305461","napapidgi, вот что тебе от меня нужно а :( .. я удалю но больше не буду ставить граф ","","31","0","0","0","0");
INSERT INTO guest VALUES("14675","1","1596305498","TUTSIE, Машуль споки ноки ..до завтра ))","","31","0","0","0","0");
INSERT INTO guest VALUES("14676","554","1596305784","НяШкА_ВкУсНяШкА, это будет просто супер удаляй и больше ничего не надо от тебя абсолютно","","31","0","0","0","0");
INSERT INTO guest VALUES("14677","554","1596305836","НяШкА_ВкУсНяШкА, я как то сам разберусь ага","","31","0","0","0","0");
INSERT INTO guest VALUES("14678","554","1596306193","Слава Богу","","31","0","0","0","0");
INSERT INTO guest VALUES("14679","514","1596306193","napapidgi  Слава Богу.Спасибо.:)А то надоел.","","31","0","0","0","0");
INSERT INTO guest VALUES("14680","554","1596306297","Ща_Леща_Дам, а тебе леща давали хоть раз?","","31","0","0","0","0");
INSERT INTO guest VALUES("14681","425","1596306696","napapidgi, подари вип","","31","0","0","0","0");
INSERT INTO guest VALUES("14682","1","1596307227","Элис, все выбирай сама вип а то я могу подарить но не тот :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14683","1","1596307342","  .пр5.  TUTSIE, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14684","425","1596307351","НяШкА_ВкУсНяШкА, спасибо","","31","0","0","0","0");
INSERT INTO guest VALUES("14685","1","1596307453"," .цвет4. Элис, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14686","554","1596307597","Элис, я не знаю как это зделать.а он тебе нужен зачем?","","31","0","0","0","0");
INSERT INTO guest VALUES("14687","8","1596307676","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14688","433","1596307719",".ржака.НяШкА_ВкУсНяШкА, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14689","425","1596307738","napapidgi, всё уже хорошо","","31","0","0","0","0");
INSERT INTO guest VALUES("14690","1","1596307771","TUTSIE, Машенька бодрое утро .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14691","433","1596307776","[color=#f44336][b]Друзьяшки, всем споки.ор.[/b][/color]","","31","0","0","0","0");
INSERT INTO guest VALUES("14692","554","1596307879","Элис, я не сомневаюсь","","31","0","0","0","0");
INSERT INTO guest VALUES("14693","1","1596307903"," .прик106. TUTSIE, дубль два .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14694","554","1596307930","TUTSIE, .глаза.В чём проблема?","","31","0","0","0","0");
INSERT INTO guest VALUES("14695","433","1596307959","НяШкА_ВкУсНяШкА,\r\nАга.ржака.\r\n .сн17. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14696","425","1596307971","napapidgi, так и надо","","31","0","0","0","0");
INSERT INTO guest VALUES("14697","433","1596307996","napapidgi,\r\nТы о чем.незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("14698","1","1596308075"," .сн18. TUTSIE, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14699","554","1596308143","Элис, по другому никак.","","31","0","0","0","0");
INSERT INTO guest VALUES("14700","425","1596308160","napapidgi, нет","","31","0","0","0","0");
INSERT INTO guest VALUES("14701","554","1596308193","TUTSIE, я о том","","31","0","0","0","0");
INSERT INTO guest VALUES("14702","425","1596308229","napapidgi,ты ведь был одет а чё снова раздет","","31","0","0","0","0");
INSERT INTO guest VALUES("14703","433","1596308230","napapidgi,\r\nИнопланетяне навестили? .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14704","554","1596308305","Элис, я люблю голым ходить","","31","0","0","0","0");
INSERT INTO guest VALUES("14705","554","1596308343","TUTSIE, .глаза.фартонуло тебе","","31","0","0","0","0");
INSERT INTO guest VALUES("14706","425","1596308373","napapidgi, плохая привычка оторвут деталь","","31","0","0","0","0");
INSERT INTO guest VALUES("14707","554","1596308523","Элис, заморятся пыль глотать","","31","0","0","0","0");
INSERT INTO guest VALUES("14708","425","1596308615","napapidgi, первая я буду","","31","0","0","0","0");
INSERT INTO guest VALUES("14709","554","1596308751","Элис, неее в очередь прийдет и твоё время нужно уметь ждать это не так легко как кажется","","31","0","0","0","0");
INSERT INTO guest VALUES("14710","8","1596308879","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] граблями  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14711","425","1596309186","napapidgi, я люблю пошутить извени","","31","0","0","0","0");
INSERT INTO guest VALUES("14712","554","1596309334","Элис, да ничего.ты не знаешь как я люблю пошутить","","31","0","0","0","0");
INSERT INTO guest VALUES("14713","425","1596309361","napapidgi, это хорошо","","31","0","0","0","0");
INSERT INTO guest VALUES("14714","554","1596309497","Элис, для каждого по разному","","31","0","0","0","0");
INSERT INTO guest VALUES("14715","8","1596309948","Пользователь под ником [url=/info.php?id=585][b]Lessi[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14716","554","1596347738","Ну шо тут.бинокл.","","31","0","0","0","0");
INSERT INTO guest VALUES("14717","554","1596347864"," .смл3. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14718","1","1596347919"," .ду13. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14719","554","1596347972"," .командо. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14720","554","1596348021"," .качели2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14721","554","1596348148"," .выстрел1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14722","554","1596348285"," .еда87.  .выстрел1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14723","554","1596348367"," .муз.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("14724","554","1596351001"," .конь. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14726","433","1596352152","[background=MediumBlue][color=White][b][center]\r\n[img]https://i.ibb.co/vLF7dQf/oie-oie-overlay-3.gif[/img]\r\nВ небеса, где раздолье для света,\r\nСнаряженьем блистая отважно,\r\nПонеслись голубые береты,\r\nКак бывало уже не однажды.\r\n[img]https://i.ibb.co/vLF7dQf/oie-oie-overlay-3.gif[/img]\r\nВниз спускаются на парашютах\r\nИ, не мешкая, сразу в атаку.\r\nИ впустую не тратя минуты,\r\nВ тыл врага, наводя жути-мраку.\r\n[img]https://i.ibb.co/vLF7dQf/oie-oie-overlay-3.gif[/img]\r\nВДВ – доблесть, честь и отвага!\r\nПоздравляем вас с праздником, воины!\r\nИ ни шага назад, ни полшага.\r\nВы гвардейского званья достойны.\r\n[img]https://i.ibb.co/vLF7dQf/oie-oie-overlay-3.gif[/img]\r\nГордо поднято вверх ваше знамя,\r\nСокрушая любые преграды.\r\nИз груди вырывается пламя,\r\nЗа Отчизну, а не за награды!\r\n[img]https://i.ibb.co/vLF7dQf/oie-oie-overlay-3.gif[/img]\r\n[img]https://i.ibb.co/2YMsFDV/oie-29643-JNSej-VU3.jpg[/img]\r\n[img]https://i.ibb.co/vLF7dQf/oie-oie-overlay-3.gif[/img]\r\n[/center][/b][/color][/background]","","31","0","0","0","0");
INSERT INTO guest VALUES("14727","554","1596352421"," .драка11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14728","514","1596352421","napapidgi  .драка11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14729","8","1596354225","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14730","1","1596355513","TUTSIE, привеееееееет .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14731","570","1596356564"," .маш27. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14732","1","1596356639","Cocaine _De_ Luxe, какие люди )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14733","570","1596356696","НяШкА_ВкУсНяШкА, да пришла .жду. и где все ","","31","0","0","0","0");
INSERT INTO guest VALUES("14734","514","1596356696","Cocaine _De_ Luxe, вымерли, как мамонты:D","","31","0","0","0","0");
INSERT INTO guest VALUES("14735","1","1596356747","Cocaine _De_ Luxe, вон ответ видала .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14736","425","1596356906"," .ду77. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14737","1","1596357178"," .ду7. Элис, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14738","8","1596357435","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14739","425","1596357507","НяШкА_ВкУсНяШкА, как жизнь молодая","","31","0","0","0","0");
INSERT INTO guest VALUES("14740","570","1596357563"," .ду48. Элис, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14741","510","1596357570","День добрый всем","","31","0","0","0","0");
INSERT INTO guest VALUES("14742","514","1596357570","Ужас, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14743","1","1596357619","Элис, все хорошо кровь бурлит а дурь все таже )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14744","1","1596357636","Ужас, привета )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14745","514","1596357636","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14746","510","1596357677","НяШкА_ВкУсНяШкА, че тут нового?","","31","0","0","0","0");
INSERT INTO guest VALUES("14747","570","1596357697","Ужас, привет ","","31","0","0","0","0");
INSERT INTO guest VALUES("14748","514","1596357697","Cocaine _De_ Luxe, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14749","510","1596357758","Cocaine _De_ Luxe, привет","","31","0","0","0","0");
INSERT INTO guest VALUES("14750","514","1596357758","Ужас, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14751","1","1596357785","Ужас, за ночь ни каких проишествий )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14752","1","1596357826","Cocaine _De_ Luxe, ты надолго приперла )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14753","425","1596357841","Cocaine _De_ Luxe, спасибо тебя тоже","","31","0","0","0","0");
INSERT INTO guest VALUES("14754","425","1596357877","НяШкА_ВкУсНяШкА, вот это да","","31","0","0","0","0");
INSERT INTO guest VALUES("14755","510","1596357885","НяШкА_ВкУсНяШкА, .дум.точьно?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14756","570","1596357915","Ужас, как ваши делы .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14757","570","1596357944","НяШкА_ВкУсНяШкА, нет вкуся не надолго )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14758","510","1596357960","Cocaine _De_ Luxe, отлично а вашы?","","31","0","0","0","0");
INSERT INTO guest VALUES("14759","1","1596357978","Ужас, покачто да .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14760","1","1596358006","Элис, как ты там все Оки )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14761","510","1596358007","НяШкА_ВкУсНяШкА, жаль.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14762","570","1596358065","Ужас, а наши еще не родилы .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14763","570","1596358089","Что вам здесь натворить такого .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14764","1","1596358158","Ужас, чавой ето .гордо. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14765","510","1596358171","Cocaine _De_ Luxe, чево вашы незделали?.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14766","1","1596358191","Cocaine _De_ Luxe, ей кукуся ты чего вздумала то .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14767","570","1596358282","Ужас, наши в отдыхете .гордо. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14768","570","1596358321","НяШкА_ВкУсНяШкА, Няш ты же знаешь меня если мне скучно горы сверну )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14769","514","1596358321","Cocaine _De_ Luxe, анекдоты знаешь?","","31","0","0","0","0");
INSERT INTO guest VALUES("14770","510","1596358345","Cocaine _De_ Luxe, прозьба писать или на руском или на украинском .ржу.на идиш непонимаю","","31","0","0","0","0");
INSERT INTO guest VALUES("14771","1","1596358367","Cocaine _De_ Luxe, я не сомневаюсь .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14772","570","1596358444","Ужас, вы что там анг. Не изучали .гордо. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14773","570","1596358480","НяШкА_ВкУсНяШкА, Няш а где мужчина твоей мечты то )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14774","510","1596358497","Cocaine _De_ Luxe, .лол.нет шпрэхин зи дойч","","31","0","0","0","0");
INSERT INTO guest VALUES("14775","1","1596358549","Cocaine _De_ Luxe, скоро будет ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14776","510","1596358642","НяШкА_ВкУсНяШкА, когда нлчю ниче непроисходит это плохо.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14777","570","1596358643","Ужас, а мы англючаем .гордо. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14778","510","1596358673","Cocaine _De_ Luxe, .ржу.извращенцы","","31","0","0","0","0");
INSERT INTO guest VALUES("14779","570","1596358716","НяШкА_ВкУсНяШкА, прихожу оч редко и нет его )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14780","570","1596358741","Ужас, кто б говорил .гордо. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14781","510","1596358782","Cocaine _De_ Luxe, .лол.я вобще паенька","","31","0","0","0","0");
INSERT INTO guest VALUES("14782","1","1596358798","Ужас, без.. тра та та и жизнь плоха .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14783","1","1596358828","Cocaine _De_ Luxe, кукуся ну жди тогда )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14784","510","1596358842","НяШкА_ВкУсНяШкА, .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("14785","570","1596358893","Ужас, когда спите зубками к стенке .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14786","425","1596358908","НяШкА_ВкУсНяШкА, не очень всё грустно. Почему нигде нельзя прочитать ответ в гостевой,а надо ее всю листать","","31","0","0","0","0");
INSERT INTO guest VALUES("14787","1","1596358939","Ужас, что .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14788","510","1596358947","Cocaine _De_ Luxe, .лол.нет всигда","","31","0","0","0","0");
INSERT INTO guest VALUES("14789","1","1596358966","Элис, скоро зделаем :) я знаю ","","31","0","0","0","0");
INSERT INTO guest VALUES("14790","510","1596358968","НяШкА_ВкУсНяШкА, перевиди.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("14791","570","1596359058","Да ето что_б жизнь малиной казалась .лол.","","31","14786","0","0","0");
INSERT INTO guest VALUES("14792","570","1596359088","Ужас, так .жду. что натворить ","","31","0","0","0","0");
INSERT INTO guest VALUES("14793","1","1596359134","Ужас, нет не нужно .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14794","425","1596359160","НяШкА_ВкУсНяШкА, а ты чё голышом бегаешь,","","31","0","0","0","0");
INSERT INTO guest VALUES("14795","1","1596359172","Cocaine _De_ Luxe, кукуся ))) ты как всегда крассава ","","31","0","0","0","0");
INSERT INTO guest VALUES("14796","1","1596359200","Элис, всмысле ты о чем .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("14797","514","1596359200","НяШкА_ВкУсНяШкА, о жизни, о девушках, о любви....ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14798","425","1596359254","НяШкА_ВкУсНяШкА, графник свой где потеряла","","31","0","0","0","0");
INSERT INTO guest VALUES("14799","4","1596359257","[img]http://aklove.ru//style/bar/640.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Ржунчик для [b]Cocaine _De_ Luxe[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14800","1","1596359282","Элис, новый надо :)","","31","0","0","0","0");
INSERT INTO guest VALUES("14801","425","1596359528","НяШкА_ВкУсНяШкА, тебе и карты в руки придумай ,атотя тебя вкуб посажу","","31","0","0","0","0");
INSERT INTO guest VALUES("14802","1","1596359608","Элис, сейчас голова не варит )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14803","425","1596359865","НяШкА_ВкУсНяШкА, у меня заварит а то скучно","","31","0","0","0","0");
INSERT INTO guest VALUES("14804","514","1596359865","Элис, анекдоты знаешь?","","31","0","0","0","0");
INSERT INTO guest VALUES("14805","425","1596359893","Ща_Леща_Дам, какой","","31","0","0","0","0");
INSERT INTO guest VALUES("14806","1","1596359986","Элис, ну не скучай не нужно )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14807","425","1596360023","НяШкА_ВкУсНяШкА, вот у тебя тытаюсь развлечься","","31","0","0","0","0");
INSERT INTO guest VALUES("14808","1","1596360110","Элис, ааа у меня тоже виш все такие занятые )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14809","425","1596360378","НяШкА_ВкУсНяШкА, вроде не так кто нибудь да есть","","31","0","0","0","0");
INSERT INTO guest VALUES("14810","554","1596365749"," .мото3. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14811","8","1596366858","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14812","554","1596377099",".кофе2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14813","514","1596377099","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14814","554","1596377156","Ща_Леща_Дам, держи.кофе2.халвы только нет","","31","0","0","0","0");
INSERT INTO guest VALUES("14815","514","1596377156","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14816","554","1596377209","Ща_Леща_Дам, от ненасытная.кофе2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14817","514","1596377209","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14818","554","1596377415","Ща_Леща_Дам, халвы нету говорю.кофе2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14819","514","1596377415","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14820","554","1596377687",".дарюрозу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14821","514","1596377687","napapidgi  приветик))спасибо большое .дарюрозу. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14822","1","1596377753"," .дв7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14823","554","1596377915",".бон3.","","31","0","0","0","0");
INSERT INTO guest VALUES("14824","1","1596378291",".лол. ...","","31","0","0","0","0");
INSERT INTO guest VALUES("14825","554","1596381152",".апл2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14826","514","1596381152","napapidgi   .апл2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14827","554","1596381277",".обклавиатуру.","","31","0","0","0","0");
INSERT INTO guest VALUES("14828","554","1596381474",".пупс18.","","31","0","0","0","0");
INSERT INTO guest VALUES("14829","554","1596381492",".пупс15.","","31","0","0","0","0");
INSERT INTO guest VALUES("14830","514","1596381492","napapidgi   .пупс15. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14831","1","1596381685","Ща_Леща_Дам, привет ..","","31","0","0","0","0");
INSERT INTO guest VALUES("14832","514","1596381685","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14833","554","1596381819",".пупс22.","","31","0","0","0","0");
INSERT INTO guest VALUES("14834","554","1596381887","Ща_Леща_Дам, .пр14.","","31","0","0","0","0");
INSERT INTO guest VALUES("14835","554","1596382171",".мульт2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14836","554","1596383514"," .баскет. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14837","514","1596383613","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=591]KostikX[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=591]Подарить подарок KostikX[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=591]Подружиться с KostikX[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("14838","590","1596383692","Тест","","31","0","0","0","0");
INSERT INTO guest VALUES("14839","514","1596383692","Thomas Тест","","31","0","0","0","0");
INSERT INTO guest VALUES("14840","591","1596383749","Тест","","31","14838","0","0","0");
INSERT INTO guest VALUES("14841","514","1596383749","KostikX Тест","","31","0","0","0","0");
INSERT INTO guest VALUES("14842","591","1596383796","Thomas, :)","","31","0","0","0","0");
INSERT INTO guest VALUES("14843","554","1596383874"," .прик130. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14844","554","1596385549"," .еда101. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14845","554","1596385759"," .пр170. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14846","1","1596386465","[youtube]Eo-4AUBnpRg[youtube]","","31","0","0","0","0");
INSERT INTO guest VALUES("14847","1","1596386531","[youtube=]Eo-4AUBnpRg[/youtube]","","31","0","0","0","0");
INSERT INTO guest VALUES("14849","1","1596386635"," .отпад.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("14850","425","1596386751","НяШкА_ВкУсНяШкА, что ты воюешь","","31","0","0","0","0");
INSERT INTO guest VALUES("14851","1","1596386819","Элис, с кем )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14852","425","1596386844","НяШкА_ВкУсНяШкА, с Ютубом","","31","0","0","0","0");
INSERT INTO guest VALUES("14853","1","1596386891","Элис, а та то я пробую )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14854","425","1596386961","НяШкА_ВкУсНяШкА, понятно","","31","0","0","0","0");
INSERT INTO guest VALUES("14855","590","1596387017","https://www.youtube.com/watch?v=QEspS6BG9S8","","31","0","0","0","0");
INSERT INTO guest VALUES("14856","1","1596387037"," .девочка41. Элис, как настроения ?","","31","0","0","0","0");
INSERT INTO guest VALUES("14857","425","1596387081","НяШкА_ВкУсНяШкА, для сельской местности сойдёт","","31","0","0","0","0");
INSERT INTO guest VALUES("14858","1","1596387456","Элис, ютуб теперя по другом работает )))","","31","0","0","0","0");
INSERT INTO guest VALUES("14859","1","1596387507","https://youtu.be/Eo-4AUBnpRg","","31","0","0","0","0");
INSERT INTO guest VALUES("14860","591","1596387675","Thomas, ^)","","31","0","0","0","0");
INSERT INTO guest VALUES("14861","8","1596390202","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14862","554","1596391909"," .пупс15. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14863","514","1596391909","napapidgi   .пупс15. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14864","1","1596399744",".жду. спите ","","31","0","0","0","0");
INSERT INTO guest VALUES("14865","570","1596399931","НяШкА_ВкУсНяШкА,  .обн14. Не грусти ","","31","0","0","0","0");
INSERT INTO guest VALUES("14866","1","1596399994","Cocaine _De_ Luxe,  все норм некогда ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14867","8","1596400183","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14868","541","1596407295",".кофе.","","31","0","0","0","0");
INSERT INTO guest VALUES("14869","1","1596425944","Всем  .ду78. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14870","8","1596429235","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14871","433","1596440910","Всем по привету.ор..ор..ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14872","508","1596442794","TUTSIE,.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14873","8","1596444126","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] битой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14874","554","1596446216","Ща_Леща_Дам, привет мадам чем порадуеш? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14875","514","1596446216","napapidgi, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14876","554","1596446552","TUTSIE, и тебя тем же.чё орать то три раза?","","31","0","0","0","0");
INSERT INTO guest VALUES("14877","433","1596446856","napapidgi,\r\nЧтоб ты лучше слышал, дитя мое.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14878","433","1596446887","mike119,\r\nПривет миш.обнимаш.","","31","0","0","0","0");
INSERT INTO guest VALUES("14879","554","1596447365","TUTSIE, .глаза.дете хочет сисю ням ням кушать дай","","31","0","0","0","0");
INSERT INTO guest VALUES("14880","433","1596448099","napapidgi, ого.глаза.как скромно.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14881","1","1596448919"," .прив64. TUTSIE, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14882","433","1596453298","НяШкА_ВкУсНяШкА,\r\nПривет .яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14883","8","1596453454","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14884","433","1596453665"," .мульт2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14885","355","1596458222","Я тут кто меня искал.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14886","433","1596458483","ТАТЬЯНА,\r\nВоот, один есть, пошли оствльных зввть.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14887","355","1596458609","TUTSIE, это что манечка так людей заманивать.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14888","433","1596458878","ТАТЬЯНА,\r\nПолучилось же.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14889","508","1596460480","TUTSIE, как ты","","31","0","0","0","0");
INSERT INTO guest VALUES("14890","554","1596466989","TUTSIE, яж сама скромность и совершенство мама сама детем меня назвала","","31","0","0","0","0");
INSERT INTO guest VALUES("14891","554","1596467103","ТАТЬЯНА, и я вот тут но никто нефига не ищет как-то и шо теперь?","","31","0","0","0","0");
INSERT INTO guest VALUES("14892","433","1596467491","mike119,\r\nВсе хорошо Миш","","31","0","0","0","0");
INSERT INTO guest VALUES("14893","433","1596467527","napapidgi,\r\n.ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14894","8","1596467596","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14895","554","1596467698","TUTSIE, ну чё там как день прошол? .пупс4. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14896","514","1596467698","napapidgi, да тоже вроде жив-здоров","","31","0","0","0","0");
INSERT INTO guest VALUES("14897","554","1596467738","Ща_Леща_Дам, .глаза.кто","","31","0","0","0","0");
INSERT INTO guest VALUES("14898","433","1596469018","napapidgi,\r\nТак.думает.и кто кого куда тащит? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14899","1","1596472662"," .дв44. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14900","433","1596474337","НяШкА_ВкУсНяШкА,\r\nПривееееееееееет.ор..поклон2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14901","433","1596474492"," .мульт6. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14902","1","1596474964","TUTSIE, пришла:) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14903","8","1596486544","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14904","433","1596505082","[center] .ду67. [/center] ","","31","0","0","0","0");
INSERT INTO guest VALUES("14905","554","1596509229","TUTSIE, у смысле?доброе утро и хорошего дня.кофе2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14906","514","1596509229","napapidgi, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("14907","554","1596509289","Ща_Леща_Дам, .глаза.секта привет","","31","0","0","0","0");
INSERT INTO guest VALUES("14908","514","1596509289","napapidgi, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14909","433","1596515802","napapidgi,\r\nНу конечно же.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14910","8","1596515926","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14911","433","1596529127"," .мульт2.. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14912","510","1596529597","TUTSIE, хочиш шума?","","31","0","0","0","0");
INSERT INTO guest VALUES("14913","433","1596529680","Ужас,\r\nХотяб шепота.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14914","554","1596529890","TUTSIE, а мне сисю дай мама.кофе2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14915","514","1596529890","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14916","554","1596529945","Ща_Леща_Дам, держи.кофе2.или тебе тоже сисю.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("14917","514","1596529945","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14918","433","1596530071",".ржака.napapidgi, ","","31","0","0","0","0");
INSERT INTO guest VALUES("14919","554","1596530232","TUTSIE, .ржака. как настроение?","","31","0","0","0","0");
INSERT INTO guest VALUES("14920","514","1596530232","napapidgi, оставляет желать лучшего)","","31","0","0","0","0");
INSERT INTO guest VALUES("14921","554","1596530318","Ща_Леща_Дам, на.кофе2.не расстраивайся подружка.","","31","0","0","0","0");
INSERT INTO guest VALUES("14922","514","1596530318","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("14923","554","1596530396","Ща_Леща_Дам, у меня только пися есть.ржака.будеш шмякать?","","31","0","0","0","0");
INSERT INTO guest VALUES("14924","433","1596530441","napapidgi,\r\nДа на позитиве, емаЕ.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14925","8","1596530521","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14926","554","1596530643","TUTSIE, я тоже готовлюсь к трапезе.ржака.приятного","","31","0","0","0","0");
INSERT INTO guest VALUES("14927","433","1596530715","napapidgi,\r\nПриятного аппетита .поклон2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14928","554","1596530819","TUTSIE, спасибо дорогая .пупс15. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14929","589","1596536498"," .дд3. Всем","","31","0","0","0","0");
INSERT INTO guest VALUES("14930","433","1596546602","napapidgi,\r\nНе за что.ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("14931","433","1596548450","Мафффка жжжет\r\n .зак2.\r\n.ржака..ржака..ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14932","433","1596548917","[marquee] .бон73. [/marquee]\r\n[size=34]чьиии?.ор.[/size]","","31","0","0","0","0");
INSERT INTO guest VALUES("14933","433","1596549628","Я охрипну щас.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14934","8","1596549666","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14935","433","1596549705","АУУУУУУУУ.ор..ор..ор.","","31","14932","0","0","0");
INSERT INTO guest VALUES("14936","508","1596551257","TUTSIE,.ах. зайка ","","31","0","0","0","0");
INSERT INTO guest VALUES("14937","433","1596551892","mike119,\r\nПривет.обнимаш.\r\nЧеу бонус не ловишь.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14938","422","1596552640","Добрый вечер всем приятного общения ","","31","0","0","0","0");
INSERT INTO guest VALUES("14939","514","1596552640","Sasha 1990, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14940","433","1596553491","Sasha 1990,\r\nЗдравствуйте.яху.\r\nВзаимненько.яху.\r\nЯ Машка.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14941","433","1596553670","napapidgi,\r\nВыходи.ор.\r\nЯ там 50 поставила .ржака..ржака..ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14942","433","1596553737"," .прик127. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14943","422","1596554067","TUTSIE, приятно с вами познакомиться! ","","31","0","0","0","0");
INSERT INTO guest VALUES("14944","433","1596554389","Sasha 1990,\r\nА вы, я так понимаю, Александр .коф. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14945","8","1596554441","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14946","433","1596555407","Иииииии ГДЕ ВСЕЕЕЕЕ??? .пр151. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14947","422","1596557149","TUTSIE, да Александр ","","31","0","0","0","0");
INSERT INTO guest VALUES("14948","433","1596562488","Sasha 1990,\r\nНу будем знакомы.шинк.","","31","0","0","0","0");
INSERT INTO guest VALUES("14949","554","1596570894","TUTSIE, шо делать теперь надо как поставить самому надо в анкете или как?","","31","0","0","0","0");
INSERT INTO guest VALUES("14950","514","1596593415","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=592]_Лико_[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=592]Подарить подарок _Лико_[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=592]Подружиться с _Лико_[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("14951","433","1596599853","napapidgi,\r\nТеперь мы семья.ржака.аж на сутки.ржака. .ду6. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14952","433","1596599990"," .ду48. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14953","8","1596608362","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14954","554","1596619224","TUTSIE, так надо успеть тогда зделать это насладиться этим даже дорогая .обн16. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14955","554","1596620291","TUTSIE, эээ ты где жена у мужа обед а ты где-то шастаеш .пупс19. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14956","433","1596641033","napapidgi,\r\nТы предложение не сделал еще.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14957","554","1596641630","TUTSIE, а надо.это серьезный вопрос же.","","31","0","0","0","0");
INSERT INTO guest VALUES("14958","433","1596645828","napapidgi,\r\nЭто ж на сутки.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14959","554","1596648365","Сутки прошли уже?.смайл.","","31","0","0","0","0");
INSERT INTO guest VALUES("14960","433","1596694375","napapidgi,\r\nОни не начинались еще.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("14961","433","1596694532"," .прив1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14962","554","1596705336","TUTSIE, .глаза.В смысле?","","31","0","0","0","0");
INSERT INTO guest VALUES("14963","433","1596716871","napapidgi,\r\nНужно тут, на сайте предложение сделать ","","31","0","0","0","0");
INSERT INTO guest VALUES("14964","8","1596716980","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14965","514","1596721391","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=593]Юрачка[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=593]Подарить подарок Юрачка[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=593]Подружиться с Юрачка[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("14966","554","1596736172","TUTSIE, я не знаю как дело такого рода","","31","0","0","0","0");
INSERT INTO guest VALUES("14967","433","1596736558","napapidgi,\r\nЗаходишь ко мне на стр, там сердечко, внутри надпись СВОБОДНО. Тыкаишь пальцем, выбираешь кольца и пистуем в ЗАГС.ржака.\r\nЧерез 24 часа ращвод-игра состоялась.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14968","433","1596736667","Чуть не так, но там разберешься.ржака.","","31","14967","0","0","0");
INSERT INTO guest VALUES("14969","593","1596740233","Всем добрый вечер","","31","0","0","0","0");
INSERT INTO guest VALUES("14970","514","1596740233","Юрачка, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14971","593","1596740281","Ща_Леща_Дам, вам добрый вечер","","31","0","0","0","0");
INSERT INTO guest VALUES("14972","514","1596740281","Юрачка, добрый, заходи","","31","0","0","0","0");
INSERT INTO guest VALUES("14973","593","1596740386","Ща_Леща_Дам, Спасибо вам","","31","0","0","0","0");
INSERT INTO guest VALUES("14974","8","1596742621","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] ногой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14975","514","1596743368","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=594]bokser37[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=594]Подарить подарок bokser37[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=594]Подружиться с bokser37[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("14976","541","1596753655"," .кофе3. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14977","433","1596780066","Bonjorno,\r\nПриветос.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14978","541","1596785594","TUTSIE, зззздрасти)) ","","31","0","0","0","0");
INSERT INTO guest VALUES("14979","433","1596868541","[b]Всем позитива и добра .яху.[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14980","8","1596868639","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14981","433","1596876817","Народ.ор.\r\nАйда тусить\r\n .зак2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14982","554","1596911237","TUTSIE, а куда пойдём? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14983","433","1596938186","napapidgi,\r\nА куда-то .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14984","433","1596938201"," .ду3. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14985","554","1596948422","TUTSIE, .глаза.кудато а именно?","","31","0","0","0","0");
INSERT INTO guest VALUES("14986","433","1596954018","napapidgi,\r\n\r\nРазберемся.хм.","","31","0","0","0","0");
INSERT INTO guest VALUES("14987","554","1596966128","TUTSIE, .глаза.доставать АК?","","31","0","0","0","0");
INSERT INTO guest VALUES("14988","568","1596967999"," .пупс14. ","","31","0","0","0","0");
INSERT INTO guest VALUES("14989","433","1596980822","napapidgi,\r\nМаксимку.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("14993","433","1596981142","_DimedroL_,\r\nО.прив.драсти .мерси.\r\nА де братец Анальгтн? .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("14991","8","1596980980","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("14994","510","1596981204","TUTSIE, привет","","31","0","0","0","0");
INSERT INTO guest VALUES("14995","514","1596981204","Ужас, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("14996","554","1596994533","TUTSIE, .глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("14997","433","1596994966","Ужас,\r\nПриветик.яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("14998","433","1596995200","napapidgi, что такое? ","","31","0","0","0","0");
INSERT INTO guest VALUES("14999","554","1596995261","TUTSIE, где?","","31","0","0","0","0");
INSERT INTO guest VALUES("15000","433","1596995342","napapidgi,\r\nС глазами.ржака.\r\nПривет.прив.","","31","0","0","0","0");
INSERT INTO guest VALUES("15001","554","1596995539","TUTSIE, прозрел немного.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15002","433","1596995601","napapidgi,\r\nДаже так.думает.","","31","0","0","0","0");
INSERT INTO guest VALUES("15003","554","1596995675","TUTSIE, можно по разному вобщето.","","31","0","0","0","0");
INSERT INTO guest VALUES("15004","8","1596995710","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15005","433","1596995739","napapidgi,\r\nНаучишь?))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15006","554","1596995780","TUTSIE, тю.конечно","","31","0","0","0","0");
INSERT INTO guest VALUES("15007","433","1596995844","napapidgi,\r\nКогда начнем занятия? .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15008","554","1596995931","TUTSIE, ну это после первой брачной ночи так годится?","","31","0","0","0","0");
INSERT INTO guest VALUES("15009","433","1596995966","napapidgi,\r\nО, как завуалировал))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15010","554","1596996090","TUTSIE, .лол.ну так а как ты хотела.незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("15011","433","1596996116","napapidgi,\r\nСмотря что.ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("15012","554","1596996237","TUTSIE, опа. А с этого момента поподробней","","31","0","0","0","0");
INSERT INTO guest VALUES("15013","433","1596996275","napapidgi,\r\nКуда уж подробней.ржака5.","","31","0","0","0","0");
INSERT INTO guest VALUES("15014","554","1596996338","TUTSIE, ооооо та вариантов море.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15015","433","1596996387","napapidgi,\r\nКакой ты образованный.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15016","554","1596996489","TUTSIE, я само совершенство.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15017","433","1596996543","napapidgi,\r\n.глаза.ф каком мести? .ржака5.","","31","0","0","0","0");
INSERT INTO guest VALUES("15018","8","1596996581","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15019","554","1596996696","TUTSIE, в том шо ты подумала всё окейно не переживай там жесть","","31","0","0","0","0");
INSERT INTO guest VALUES("15020","433","1596996801","napapidgi,\r\nОткуда ты знаишь, о чем я подумала.жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15021","554","1596996874","TUTSIE, я ясновидящий и психолог к стати.","","31","0","0","0","0");
INSERT INTO guest VALUES("15022","433","1596996953","napapidgi,\r\nЭто как.глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("15023","554","1596997037","TUTSIE, так как да только наоборот.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15024","433","1596997098","napapidgi,\r\nНе путай миня.злая. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15025","554","1596997183","TUTSIE, .лол.злюка успокойся я тя ща чьмокну.","","31","0","0","0","0");
INSERT INTO guest VALUES("15026","433","1596997301","napapidgi,\r\nНадеюсь не словом ЧМО.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15027","554","1596997416","TUTSIE, .лол.там посмотри у себя чем","","31","0","0","0","0");
INSERT INTO guest VALUES("15028","433","1596997480","napapidgi,\r\nГде .глазища.  ","","31","0","0","0","0");
INSERT INTO guest VALUES("15029","554","1596997583","TUTSIE, в поцелуях.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15030","433","1596997672","napapidgi,\r\nБлин.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15031","554","1596997747","TUTSIE, блины надеюсь с утра будут","","31","0","0","0","0");
INSERT INTO guest VALUES("15032","433","1596997769","napapidgi,\r\nЕсли высплюсь.ржака5.","","31","0","0","0","0");
INSERT INTO guest VALUES("15033","8","1596997789","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15034","554","1596997916","TUTSIE, пошли спать жена.","","31","0","0","0","0");
INSERT INTO guest VALUES("15035","514","1596997916","napapidgi, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15036","433","1596997970","napapidgi,\r\nПошли.закосу.\r\n .сн16. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15037","554","1596998095","TUTSIE, иду иду.бегу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15038","433","1596998162","napapidgi,\r\n.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15039","554","1596998230","TUTSIE, я уже на тебе.ржака.тихо","","31","0","0","0","0");
INSERT INTO guest VALUES("15040","514","1596998230","napapidgi, давай покричим? .зуб2.","","31","0","0","0","0");
INSERT INTO guest VALUES("15041","554","1596998261","Ща_Леща_Дам, .глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("15042","433","1596998331","napapidgi, .позор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15043","554","1596998410","TUTSIE, .ржака.та пофиг ты жена моя","","31","0","0","0","0");
INSERT INTO guest VALUES("15044","433","1596998526","napapidgi,\r\nСпать пошли.хрясь.","","31","0","0","0","0");
INSERT INTO guest VALUES("15045","554","1596999712","TUTSIE, я уже жду тебя в кроватке без трусов уже к стати.идём ","","31","0","0","0","0");
INSERT INTO guest VALUES("15046","433","1597032385","napapidgi,\r\nВставай уже.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15047","433","1597032391","[size=24][center]\r\nВсем позитива и добра!!! \r\n.яху..яху..яху.\r\n[/center][/size]","","31","0","0","0","0");
INSERT INTO guest VALUES("15048","8","1597032577","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15049","554","1597052266","TUTSIE, я с пол шестого уже на ногах любимая.кофе2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15050","514","1597052266","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15051","554","1597052299","Ща_Леща_Дам, угощайся.кофе2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15052","514","1597052299","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15053","554","1597052350","Ща_Леща_Дам, халвы нету.незнаю.","","31","0","0","0","0");
INSERT INTO guest VALUES("15054","433","1597055926","napapidgi,\r\nЯ с шести","","31","0","0","0","0");
INSERT INTO guest VALUES("15055","514","1597062695","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=595]_LiOnEsS_[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=595]Подарить подарок _LiOnEsS_[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=595]Подружиться с _LiOnEsS_[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15056","589","1597067030","Всем привет ","","31","0","0","0","0");
INSERT INTO guest VALUES("15057","514","1597067030","Наталиша Всем привет люди","","31","0","0","0","0");
INSERT INTO guest VALUES("15058","554","1597072397","TUTSIE, тоже рановато .пупс27. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15059","433","1597073819","napapidgi,\r\nУ меня инет сегодня писес.позор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15060","8","1597073953","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15061","554","1597087295","TUTSIE, у меня тоже какой то зверек он","","31","0","0","0","0");
INSERT INTO guest VALUES("15062","433","1597118273","napapidgi,\r\nПривет.целует.","","31","0","0","0","0");
INSERT INTO guest VALUES("15063","433","1597118326"," .ду7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15064","514","1597143960","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=596]Снежный_Лисенок[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=596]Подарить подарок Снежный_Лисенок[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=596]Подружиться с Снежный_Лисенок[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15065","8","1597172248","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15066","433","1597204753"," .ду7.\r\nНАРОД!!! ","","31","0","0","0","0");
INSERT INTO guest VALUES("15067","554","1597225356","TUTSIE, и тебе хорошего дня солнце.кофе2.","","31","0","0","0","0");
INSERT INTO guest VALUES("15068","514","1597225356","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15069","554","1597225476","Ща_Леща_Дам, давай а что пожелает уважаемая?","","31","0","0","0","0");
INSERT INTO guest VALUES("15070","514","1597225476","napapidgi, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("15071","554","1597225523","Ща_Леща_Дам, уточни не против чего?","","31","0","0","0","0");
INSERT INTO guest VALUES("15072","514","1597231956","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=597]Ходячее_ЧП[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=597]Подарить подарок Ходячее_ЧП[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=597]Подружиться с Ходячее_ЧП[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15073","514","1597347045","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=598]Беко[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=598]Подарить подарок Беко[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=598]Подружиться с Беко[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15074","433","1597370890","napapidgi,\r\n .ду33. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15075","433","1597370915"," .ду17. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15076","8","1597377580","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15077","514","1597388084","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=599]Охотник[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=599]Подарить подарок Охотник[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=599]Подружиться с Охотник[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15078","554","1597417611","TUTSIE, дякую Кохана.кофе2.","","31","0","0","0","0");
INSERT INTO guest VALUES("15079","514","1597417611","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15080","554","1597417653","Ща_Леща_Дам, ты меня приследуеш или как.задумался.","","31","0","0","0","0");
INSERT INTO guest VALUES("15081","594","1597426479","Вкусняшка ты где ау","","31","0","0","0","0");
INSERT INTO guest VALUES("15082","8","1597429393","Пользователь под ником [url=/info.php?id=326][b]Саня[/b] [/url] нанес удар по сопернику [b][red] рукой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15083","514","1597435838","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=600]-КоТ_ОбОрМоТ-[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=600]Подарить подарок -КоТ_ОбОрМоТ-[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=600]Подружиться с -КоТ_ОбОрМоТ-[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15084","600","1597435945","И что тут?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("15085","1","1597436058"," .пр28. -КоТ_ОбОрМоТ-, по ёгурту и спать .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15086","514","1597436058","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15087","600","1597436112","НяШкА_ВкУсНяШкА, Пошли.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15088","1","1597436115","Ща_Леща_Дам, ей не улаживай меня .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15089","1","1597436145","-КоТ_ОбОрМоТ-, так сменщицу жди .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15090","600","1597436194","НяШкА_ВкУсНяШкА, неугомтнная.лол. Тогда один пойду)))","","31","0","0","0","0");
INSERT INTO guest VALUES("15091","600","1597436243","НяШкА_ВкУсНяШкА, она уже дежурит )))","","31","0","0","0","0");
INSERT INTO guest VALUES("15092","1","1597436264","-КоТ_ОбОрМоТ-, да такая я .лол. .лол. до утра посмотрю папик и как лягу бай .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15093","1","1597436309","-КоТ_ОбОрМоТ-, злюка ты .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15094","600","1597436363","НяШкА_ВкУсНяШкА,  Понятно ))) Ладн,пойду дрыхнуть )))","","31","0","0","0","0");
INSERT INTO guest VALUES("15095","1","1597436413","-КоТ_ОбОрМоТ-, споки ноки .ор. .ор. пускай тебе там мультики поцветнее будут .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15096","433","1597462532"," .ду58. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15097","8","1597462550","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15098","514","1597474181","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=601]Lagerj[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=601]Подарить подарок Lagerj[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=601]Подружиться с Lagerj[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15099","594","1597480910","Няшка не могу открыть сообщения","","31","0","0","0","0");
INSERT INTO guest VALUES("15100","594","1597481135","НяШкА_ВкУсНяШкА, ау","","31","0","0","0","0");
INSERT INTO guest VALUES("15101","514","1597488410","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=602]Александр[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=602]Подарить подарок Александр[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=602]Подружиться с Александр[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15102","1","1597499735"," .мульт12 ","","31","0","0","0","0");
INSERT INTO guest VALUES("15103","320","1597503649","Всем привет","","31","0","0","0","0");
INSERT INTO guest VALUES("15104","514","1597503649","krasotochka Всем привет люди","","31","0","0","0","0");
INSERT INTO guest VALUES("15105","1","1597503757"," .мульт37. krasotochka, ту ту ту ла ла ла снова вместе снова рядом ","","31","0","0","0","0");
INSERT INTO guest VALUES("15106","320","1597503914","НяШкА_ВкУсНяШкА, дяяяя","","31","0","0","0","0");
INSERT INTO guest VALUES("15107","1","1597506107","krasotochka, ник сменю авку сменю все сменю .гордо. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15108","320","1597506532","НяШкА_ВкУсНяШкА, чего мась","","31","0","0","0","0");
INSERT INTO guest VALUES("15109","320","1597506544","Аууууууу народ выходите","","31","0","0","0","0");
INSERT INTO guest VALUES("15110","1","1597506883","krasotochka, может жизнь измениться  .пр55. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15111","320","1597507007","НяШкА_ВкУсНяШкА, ню ты чего мась","","31","0","0","0","0");
INSERT INTO guest VALUES("15112","1","1597507105"," .маш3. krasotochka, грусненько давно что то я не чудила ","","31","0","0","0","0");
INSERT INTO guest VALUES("15113","600","1597507132","Не на долго)))","","31","0","0","0","0");
INSERT INTO guest VALUES("15114","540","1597507139","Всем привет.","","31","0","0","0","0");
INSERT INTO guest VALUES("15115","514","1597507139","_МаЖоР_ Всем привет.Кто знает,как можно отключить игру \"Понаехали тут\"?ЧС не помогает.Игра засрала Гостевую,невожможно общаться.плак.","","31","0","0","0","0");
INSERT INTO guest VALUES("15116","600","1597507175","Привет  всем )))","","31","0","0","0","0");
INSERT INTO guest VALUES("15117","514","1597507175","-КоТ_ОбОрМоТ-, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15118","1","1597507189","-КоТ_ОбОрМоТ-,  .мульт1. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15119","1","1597507223","_МаЖоР_, приветааааа привееееет .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15120","514","1597507223","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15121","600","1597507241","НяШкА_ВкУсНяШкА, .испугг..лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15122","540","1597507256","НяШкА_ВкУсНяШкА, Приветик.миг.","","31","0","0","0","0");
INSERT INTO guest VALUES("15123","514","1597507256","_МаЖоР_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15124","1","1597507287","-КоТ_ОбОрМоТ-, .глаза. у тебя или меня .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15125","600","1597507295","Ща_Леща_Дам, о чём угодно кроме политики и погоды.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15126","1","1597507337","_МаЖоР_, давно тебя не было :)","","31","0","0","0","0");
INSERT INTO guest VALUES("15127","320","1597507344","НяШкА_ВкУсНяШкА, се то мне страшно стает мась не пугай меня так","","31","0","0","0","0");
INSERT INTO guest VALUES("15128","600","1597507366","НяШкА_ВкУсНяШкА, Ты же меня пугаеш.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15129","540","1597507426","НяШкА_ВкУсНяШкА, Ну да.","","31","0","0","0","0");
INSERT INTO guest VALUES("15130","1","1597507432","krasotochka, инет у меня что то сегодня плохой скачет как давление :(","","31","0","0","0","0");
INSERT INTO guest VALUES("15131","1","1597507457","_МаЖоР_, а где был .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15132","1","1597507495","-КоТ_ОбОрМоТ-, обормотик ты подшамал там силенок набрался .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15133","540","1597507562","НяШкА_ВкУсНяШкА, В реале.","","31","0","0","0","0");
INSERT INTO guest VALUES("15134","600","1597507574","НяШкА_ВкУсНяШкА, нет ещё  )))","","31","0","0","0","0");
INSERT INTO guest VALUES("15135","1","1597507691","-КоТ_ОбОрМоТ-, я б тебе подмогла но уже не лопаю в такое время  .маш10. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15136","1","1597507718","_МаЖоР_, там ёгурт роздают ? .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15137","540","1597507750","НяШкА_ВкУсНяШкА, Не в курсе о чём ты.","","31","0","0","0","0");
INSERT INTO guest VALUES("15138","320","1597507785","НяШкА_ВкУсНяШкА, бывает мась у меня как то вообще не было после грозы так я операторов аж посылала","","31","0","0","0","0");
INSERT INTO guest VALUES("15139","600","1597507818","НяШкА_ВкУсНяШкА, .тсс. Ты не переживай,пару кругов по кварталу все калории нивелируют.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15140","1","1597507818","_МаЖоР_, я про то что вечером по ёгурту и бай :)","","31","0","0","0","0");
INSERT INTO guest VALUES("15141","540","1597507861","НяШкА_ВкУсНяШкА, Не употребляю я его .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15142","1","1597507872","krasotochka, шооо мож и мне позвонииить да послааать ка их к ени бени фени .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15143","540","1597507894","Всем приятного общения..офф.","","31","0","0","0","0");
INSERT INTO guest VALUES("15144","1","1597507908","-КоТ_ОбОрМоТ-, .гордо. неее они все ко мне липнут как мухи на мед .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15145","1","1597507936","_МаЖоР_, :( ей все пообщались да","","31","0","0","0","0");
INSERT INTO guest VALUES("15146","600","1597507976","НяШкА_ВкУсНяШкА, сволочи такие.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15147","540","1597507987","НяШкА_ВкУсНяШкА, В баню пора.миг.","","31","0","0","0","0");
INSERT INTO guest VALUES("15148","1","1597508050","_МаЖоР_, сегодня шо банный день .лол. все так идут туда .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15149","600","1597508067","Выйду на время","","31","0","0","0","0");
INSERT INTO guest VALUES("15150","1","1597508096","-КоТ_ОбОрМоТ-, я от них  .маш23. А они ко мне .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15151","320","1597508106","НяШкА_ВкУсНяШкА, не поняла","","31","0","0","0","0");
INSERT INTO guest VALUES("15152","1","1597508166"," .прик226. -КоТ_ОбОрМоТ-, ну с Богом .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15153","1","1597508200","krasotochka, ща я деток накормлю и .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15154","320","1597508200","НяШкА_ВкУсНяШкА, мась ты се такое говоришь","","31","0","0","0","0");
INSERT INTO guest VALUES("15155","554","1597511111","Так так так.задумался.","","31","0","0","0","0");
INSERT INTO guest VALUES("15156","514","1597512311","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=603]Чумазая[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=603]Подарить подарок Чумазая[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=603]Подружиться с Чумазая[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15157","1","1597514472"," .мульт10. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15158","540","1597514600","НяШкА_ВкУсНяШкА, Йогурта нет.ор. .ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15159","1","1597514729","_МаЖоР_, с фигали .жду. мне бай скоро я ж без него ни ни ","","31","0","0","0","0");
INSERT INTO guest VALUES("15160","554","1597514881","НяШкА_ВкУсНяШкА, доброй ночи.","","31","0","0","0","0");
INSERT INTO guest VALUES("15161","514","1597514881","napapidgi, Доброй ночи и приятного общения всем!","","31","0","0","0","0");
INSERT INTO guest VALUES("15162","1","1597514893"," .маш5. krasotochka, тык тык ","","31","0","0","0","0");
INSERT INTO guest VALUES("15163","1","1597514924"," .маш18. napapidgi, ","","31","0","0","0","0");
INSERT INTO guest VALUES("15164","554","1597515000","НяШкА_ВкУсНяШкА, .ржака.машку спать тоже ложи","","31","0","0","0","0");
INSERT INTO guest VALUES("15165","514","1597515000","napapidgi, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15166","554","1597515025","Ща_Леща_Дам, та да.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15167","540","1597515036","Кто просил?","","31","0","0","0","0");
INSERT INTO guest VALUES("15168","1","1597515057","napapidgi, она не заходит :(","","31","0","0","0","0");
INSERT INTO guest VALUES("15169","1","1597515093","_МаЖоР_,  .маш9. Усе мне все моооое .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15170","425","1597515137"," .дв7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15171","554","1597515167","НяШкА_ВкУсНяШкА, .ржака.за ухо притянем","","31","0","0","0","0");
INSERT INTO guest VALUES("15172","540","1597515183","НяШкА_ВкУсНяШкА, Забирай.миг.","","31","0","0","0","0");
INSERT INTO guest VALUES("15173","1","1597515186","Элис, привеееет привет привеееет .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15174","514","1597515186","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15175","1","1597515225","napapidgi, я сомневаюсь .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15176","554","1597515229","Элис, от там на фото точно добрый.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15177","514","1597515229","napapidgi, а моя ава круче чем твоя рожа:D","","31","0","0","0","0");
INSERT INTO guest VALUES("15178","1","1597515252","_МаЖоР_, еще давай .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15179","514","1597515252","НяШкА_ВкУсНяШкА, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("15180","554","1597515292","НяШкА_ВкУсНяШкА, это большая ошибка.ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15181","1","1597515346","napapidgi, она была сегодня .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15182","554","1597515413","НяШкА_ВкУсНяШкА, даже не знаю.задумался.","","31","0","0","0","0");
INSERT INTO guest VALUES("15183","540","1597515448","Угощайся.","","31","0","0","0","0");
INSERT INTO guest VALUES("15184","425","1597515478","НяШкА_ВкУсНяШкА, не кричи оглохнуть можно","","31","0","0","0","0");
INSERT INTO guest VALUES("15185","1","1597515487","napapidgi, я тож не видела ее .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15186","425","1597515501","napapidgi, не поняла","","31","0","0","0","0");
INSERT INTO guest VALUES("15187","1","1597515507","_МаЖоР_, перекормил .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15188","1","1597515534","Элис, я рада тебе рада рада радаааааа .яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("15189","425","1597515566","НяШкА_ВкУсНяШкА, я всегда у друзей если могу","","31","0","0","0","0");
INSERT INTO guest VALUES("15190","425","1597515604","_МаЖоР_, привет знакомые люди","","31","0","0","0","0");
INSERT INTO guest VALUES("15191","514","1597515604","Элис, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15192","425","1597515628","Ща_Леща_Дам, даже и незнаю","","31","0","0","0","0");
INSERT INTO guest VALUES("15193","1","1597515647","Элис, как там Таня ? :)","","31","0","0","0","0");
INSERT INTO guest VALUES("15194","554","1597515664","Элис, что именно? ","","31","0","0","0","0");
INSERT INTO guest VALUES("15195","540","1597515687","Элис, О,Приветик.","","31","0","0","0","0");
INSERT INTO guest VALUES("15196","514","1597515687","_МаЖоР_, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15197","425","1597515699","napapidgi, вообще торможу что-то","","31","0","0","0","0");
INSERT INTO guest VALUES("15198","540","1597515708","Ща_Леща_Дам, О сексе..ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15199","1","1597515787",".лол. .лол. ...","","31","15198","0","0","0");
INSERT INTO guest VALUES("15200","425","1597515818","_МаЖоР_, как жизнь","","31","0","0","0","0");
INSERT INTO guest VALUES("15201","540","1597515951","Элис, Отлично всё.","","31","0","0","0","0");
INSERT INTO guest VALUES("15202","425","1597515968","_МаЖоР_, это хорошо","","31","0","0","0","0");
INSERT INTO guest VALUES("15203","1","1597515992","_МаЖоР_, ти тут .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15204","540","1597516110","НяШкА_ВкУсНяШкА, И что?","","31","0","0","0","0");
INSERT INTO guest VALUES("15205","1","1597516197"," .мульт27. _МаЖоР_, дак не молчи на меня ","","31","0","0","0","0");
INSERT INTO guest VALUES("15206","540","1597516283","НяШкА_ВкУсНяШкА, В почте всё написано.","","31","0","0","0","0");
INSERT INTO guest VALUES("15207","425","1597516316"," .мульт2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15208","1","1597516383"," .маш30. _МаЖоР_, а ты зачем злишься ","","31","0","0","0","0");
INSERT INTO guest VALUES("15209","4","1597516400","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]_МаЖоР_[/b] купил Кофе для [b]Элис[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15210","1","1597516460"," .ех2. Элис, завтра еще день и на працу","","31","0","0","0","0");
INSERT INTO guest VALUES("15211","540","1597516483","НяШкА_ВкУсНяШкА, .язык.","","31","0","0","0","0");
INSERT INTO guest VALUES("15212","1","1597516546"," .маш4. _МаЖоР_, оооуп и нима .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15213","540","1597516749","НяШкА_ВкУсНяШкА,  .пр20. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15214","425","1597516750","_МаЖоР_, спасибо","","31","0","0","0","0");
INSERT INTO guest VALUES("15215","425","1597516783","НяШкА_ВкУсНяШкА, точно","","31","0","0","0","0");
INSERT INTO guest VALUES("15216","540","1597516785","Элис, На здоровье. .цвет1. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15217","425","1597516859","_МаЖоР_, что-то загрустила","","31","0","0","0","0");
INSERT INTO guest VALUES("15218","1","1597516874","_МаЖоР_, феее как не красиво .позор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15219","540","1597516889","Элис, А что так?","","31","0","0","0","0");
INSERT INTO guest VALUES("15220","1","1597516918","Элис, нет не грусти  .цвет4. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15221","540","1597516922","НяШкА_ВкУсНяШкА, За то со смыслом.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15222","1","1597516986","_МаЖоР_, балованый ты .гордо. наказать тебя ","","31","0","0","0","0");
INSERT INTO guest VALUES("15223","540","1597517017","НяШкА_ВкУсНяШкА, Рискни.","","31","0","0","0","0");
INSERT INTO guest VALUES("15224","425","1597517092","_МаЖоР_, незнаю","","31","0","0","0","0");
INSERT INTO guest VALUES("15225","425","1597517145","НяШкА_ВкУсНяШкА, чего они у тебя голые бегают,мажори этот другой","","31","0","0","0","0");
INSERT INTO guest VALUES("15226","1","1597517183","_МаЖоР_, нет я не буду у меня есть кого наказывать .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15227","1","1597517202","Элис, ты о чем .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15228","514","1597517202","НяШкА_ВкУсНяШкА, о жизни, о девушках, о любви....ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15229","540","1597517234","НяШкА_ВкУсНяШкА, Вот и иди.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15230","425","1597517267","НяШкА_ВкУсНяШкА, одень их кто без графика люди","","31","0","0","0","0");
INSERT INTO guest VALUES("15231","1","1597517276","_МаЖоР_, кудой .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15232","1","1597517305","Элис, не все хотят графи :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15233","540","1597517346","НяШкА_ВкУсНяШкА, Опыты проводить.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15234","1","1597517425","_МаЖоР_, боюсь что поддопытные крольчата не выдержат .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15235","514","1597517456","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=604]Маска[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=604]Подарить подарок Маска[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=604]Подружиться с Маска[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15236","425","1597517476","НяШкА_ВкУсНяШкА, с ними интересно","","31","0","0","0","0");
INSERT INTO guest VALUES("15237","1","1597517592","Элис, ща нападу . .пупс41. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15238","1","1597517781"," .пупс40. _МаЖоР_, уважаемый абонент вас зделать красивым .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15239","514","1597517857","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=605]виталька[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=605]Подарить подарок виталька[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=605]Подружиться с виталька[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15240","540","1597517859","НяШкА_ВкУсНяШкА, Голым похожу.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15241","320","1597517865","НяШкА_ВкУсНяШкА, и мне можно графник любой","","31","0","0","0","0");
INSERT INTO guest VALUES("15242","425","1597517919","НяШкА_ВкУсНяШкА, надо кльтурно","","31","0","0","0","0");
INSERT INTO guest VALUES("15243","1","1597517955","_МаЖоР_, да не уж я вас одену сударь извольте .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15244","1","1597518009","твоя_4ерная _полоса, да конечно ток завтра я сегодня что то голова не своя как буд то мне другую дал  и заставили носить :(","","31","0","0","0","0");
INSERT INTO guest VALUES("15245","1","1597518049","Элис, ааа может ты поможешь веть ты красивые делаешь :)","","31","0","0","0","0");
INSERT INTO guest VALUES("15246","540","1597518051","НяШкА_ВкУсНяШкА, В секонд-хенде?.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15247","320","1597518072","НяШкА_ВкУсНяШкА, хорошо я не тороплю","","31","0","0","0","0");
INSERT INTO guest VALUES("15248","1","1597518101","_МаЖоР_, в какому Хэнде хох .лол. с 0 как новая копеюшка .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15249","1","1597518130","твоя_4ерная _полоса, и спать не хо и не знаю что я хо :(","","31","0","0","0","0");
INSERT INTO guest VALUES("15250","514","1597518130","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15251","1","1597518158","Ща_Леща_Дам, ей кссс не улаживай меня ..злой.","","31","0","0","0","0");
INSERT INTO guest VALUES("15252","540","1597518213","НяШкА_ВкУсНяШкА, Ну,тогда давай.миг.","","31","0","0","0","0");
INSERT INTO guest VALUES("15253","514","1597518213","_МаЖоР_, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("15254","320","1597518262","НяШкА_ВкУсНяШкА, так бегом спать мась не хо она за хо","","31","0","0","0","0");
INSERT INTO guest VALUES("15255","514","1597518262","твоя_4ерная _полоса, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15256","1","1597518294","_МаЖоР_, надо подумать   .пр40. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15257","1","1597518330","твоя_4ерная _полоса, нет .лол. еще дети не спят в такое время ","","31","0","0","0","0");
INSERT INTO guest VALUES("15258","540","1597518353","НяШкА_ВкУсНяШкА, Хорошо.","","31","0","0","0","0");
INSERT INTO guest VALUES("15259","1","1597518377","_МаЖоР_, ты блондин брюнет .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15260","1","1597518458","_МаЖоР_, может ты лысый .глаза.","","31","0","0","0","0");
INSERT INTO guest VALUES("15261","1","1597518589",".чупс.","","31","0","0","0","0");
INSERT INTO guest VALUES("15262","320","1597518592","НяШкА_ВкУсНяШкА, вот так укладывать буду всех  .младенец2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15263","540","1597518636","НяШкА_ВкУсНяШкА, Лысого погонять зовёшь?.ржу. Брюнет я .миг.","","31","0","0","0","0");
INSERT INTO guest VALUES("15264","1","1597518659","Мне сказку надо еще .лол.","","31","15262","0","0","0");
INSERT INTO guest VALUES("15265","1","1597518710","_МаЖоР_, .лол. ето хорошо от греха подаль а то я ж могу такой забекать .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15266","320","1597518721","НяШкА_ВкУсНяШкА, так слушаем сказку жили были а ну быстро спать .ржака4. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15267","514","1597518721","твоя_4ерная _полоса, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15268","1","1597518787","твоя_4ерная _полоса, не тужили .лол. .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15269","320","1597518864","НяШкА_ВкУсНяШкА, ну да и была у них курочка Ряба быстро спим .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15270","540","1597518888"," :17. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15271","514","1597518888","_МаЖоР_  Уже пошла  :17. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15272","1","1597518924","твоя_4ерная _полоса, эммм .лол. я перепрошую .лол. .лол. мы до яичка дойдем .жду. .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15273","1","1597518949"," .пупс4. _МаЖоР_, ","","31","0","0","0","0");
INSERT INTO guest VALUES("15274","320","1597519035","НяШкА_ВкУсНяШкА, конешно вот снесла Ряба яичко не простое а залотое спать я сказала  .ржаш. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15275","514","1597519035","твоя_4ерная _полоса, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15276","540","1597519063","НяШкА_ВкУсНяШкА, Кто разрешил?.дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15277","1","1597519107","_МаЖоР_, Наталя Миколаївна .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15278","1","1597519139","твоя_4ерная _полоса, у нас еще по ёгурту не было .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15279","320","1597519202","НяШкА_ВкУсНяШкА, без йогуртов спать сказала  .вкроват4. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15280","514","1597519202","твоя_4ерная _полоса, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15281","1","1597519277","твоя_4ерная _полоса, не буде баба дівкою .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15282","320","1597519326","НяШкА_ВкУсНяШкА, почему не спим  .испуг. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15283","1","1597519396","твоя_4ерная _полоса, ну не идут ко мне цветные мультики хоть убей меня .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15284","320","1597519775","НяШкА_ВкУсНяШкА, так быстро закрой глазки и спать .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15285","514","1597519775","твоя_4ерная _полоса, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15286","1","1597519836","твоя_4ерная _полоса, я думала тебя быстрее убаюкали .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15287","320","1597519922","НяШкА_ВкУсНяШкА, у меня один глаз спит","","31","0","0","0","0");
INSERT INTO guest VALUES("15288","1","1597520002"," .маш20. твоя_4ерная _полоса, давай его розчипирим .лол. .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15289","514","1597520002","НяШкА_ВкУсНяШкА, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("15290","1","1597520478"," .пупс7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15291","8","1597520655","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] сковородкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15292","514","1597522501","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=606]SaNdRa[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=606]Подарить подарок SaNdRa[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=606]Подружиться с SaNdRa[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15293","1","1597523624","-КоТ_ОбОрМоТ-  .пр7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15294","8","1597523993","Пользователь под ником [url=/info.php?id=1][b]НяШкА_ВкУсНяШкА[/b] [/url] нанес удар по сопернику [b][red] кастрюлей  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15295","514","1597528842","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=607]1аркада1[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=607]Подарить подарок 1аркада1[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=607]Подружиться с 1аркада1[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15296","1","1597529793"," твоя_4ерная _полоса получилось  .мульт11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15297","607","1597530044","Ау лйуди вы где","","31","0","0","0","0");
INSERT INTO guest VALUES("15298","1","1597530178","1аркада1, спим кажись .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15299","607","1597530248","НяШкА_ВкУсНяШкА, рано спать","","31","0","0","0","0");
INSERT INTO guest VALUES("15300","514","1597530248","1аркада1, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15301","607","1597530312","Ща_Леща_Дам, рано спать","","31","0","0","0","0");
INSERT INTO guest VALUES("15302","514","1597530312","1аркада1, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15303","1","1597530434","1аркада1, хорошо уговорили мы не будем .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15304","514","1597530683","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=608]BLACKHEARD[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=608]Подарить подарок BLACKHEARD[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=608]Подружиться с BLACKHEARD[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15305","607","1597530897","НяШкА_ВкУсНяШкА, в друзья дабавь менйа","","31","0","0","0","0");
INSERT INTO guest VALUES("15306","1","1597531292","1аркада1, все в друзяшках :)","","31","0","0","0","0");
INSERT INTO guest VALUES("15307","607","1597531349","НяШкА_ВкУсНяШкА, всм","","31","0","0","0","0");
INSERT INTO guest VALUES("15308","1","1597531407","1аркада1, в друзях посмотрите","","31","0","0","0","0");
INSERT INTO guest VALUES("15309","1","1597531428","_МаЖоР_  проверка :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15310","607","1597531467","НяШкА_ВкУсНяШкА, што это","","31","0","0","0","0");
INSERT INTO guest VALUES("15311","1","1597531537","1аркада1, граф :)","","31","0","0","0","0");
INSERT INTO guest VALUES("15312","607","1597531580","НяШкА_ВкУсНяШкА, кто это граф","","31","0","0","0","0");
INSERT INTO guest VALUES("15313","1","1597531621","1аркада1, ето не кто а что :) картинка ","","31","0","0","0","0");
INSERT INTO guest VALUES("15314","607","1597531767","НяШкА_ВкУсНяШкА, а панйатно","","31","0","0","0","0");
INSERT INTO guest VALUES("15315","1","1597531975"," .маш32. 1аркада1, я  Натали а вас как ","","31","0","0","0","0");
INSERT INTO guest VALUES("15316","607","1597532209","НяШкА_ВкУсНяШкА, ашто","","31","0","0","0","0");
INSERT INTO guest VALUES("15317","1","1597532277","1аркада1, а интереесно не усну .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15318","607","1597532667","НяШкА_ВкУсНяШкА, сикрет","","31","0","0","0","0");
INSERT INTO guest VALUES("15319","1","1597532849","1аркада1, но у друзяшек не может быть секретикофф .. а мы же друзяшки да .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15320","608","1597532929","1аркада1, .ыы. и ты здесь . .саркастик.","","31","0","0","0","0");
INSERT INTO guest VALUES("15321","608","1597532958","НяШкА_ВкУсНяШкА, приветик,вкусняшка:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15322","514","1597532958","BLACKHEARD, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15323","1","1597532974","BLACKHEARD, ей не красиво то как .позор. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15324","1","1597533034"," .прив12. BLACKHEARD, .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15325","608","1597533041","НяШкА_ВкУсНяШкА, ты о чем?:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15326","514","1597533041","BLACKHEARD, о жизни, о девушках, о любви....ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15327","1","1597533098","BLACKHEARD, ты его воспитуешь .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15328","608","1597533100","Ща_Леща_Дам, не спасибо,с ботами не общаюсь.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15329","608","1597533151","НяШкА_ВкУсНяШкА, аркаду?Конечно,эт мой свинуля:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15330","1","1597533195","BLACKHEARD, .глаза. ктооо .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15331","608","1597533304","НяШкА_ВкУсНяШкА, хомячок короче:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15332","1","1597533352"," .прик120. BLACKHEARD, .лол. .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15333","608","1597533486","НяШкА_ВкУсНяШкА, :)Ну рассказуй как жизнь молодая?","","31","0","0","0","0");
INSERT INTO guest VALUES("15334","1","1597533499","1аркада1, не слушай дядю вернись :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15335","1","1597533532","BLACKHEARD, ооу а может я старая .лол. норм :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15336","594","1597533537","Вот взяли и обидели ребенка","","31","0","0","0","0");
INSERT INTO guest VALUES("15337","1","1597533642"," .прик226. Мы не хотели .лол.","","31","15336","0","0","0");
INSERT INTO guest VALUES("15338","594","1597533676","НяШкА_ВкУсНяШкА, да а он вон обиделся","","31","0","0","0","0");
INSERT INTO guest VALUES("15339","1","1597533715","bokser37, ну нет :( наказать нас надо ","","31","0","0","0","0");
INSERT INTO guest VALUES("15340","608","1597533716","bokser37, знал бы ты что этот ребенок,людям в лс пишет.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15341","608","1597533747","Задолбался жалобы рассматривать.бита.","","31","0","0","0","0");
INSERT INTO guest VALUES("15342","514","1597533747","BLACKHEARD, да ладно, не обижайся!!!!","","31","0","0","0","0");
INSERT INTO guest VALUES("15343","1","1597533778","BLACKHEARD, чтооо .глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15344","608","1597533796","не вопрос. попопе. .лол.","","31","15339","0","0","0");
INSERT INTO guest VALUES("15345","1","1597533869","BLACKHEARD, чур тебя первого а потом черес 1 .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15346","594","1597533875","А пороть не пробывали говорят помогает","","31","0","0","0","0");
INSERT INTO guest VALUES("15347","1","1597533944",".отпад....","","31","15346","0","0","0");
INSERT INTO guest VALUES("15348","608","1597533968","bokser37, пробовали,он от этого кайфует:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15349","1","1597533977","Ей смайл где ты потерялся .лол.","","31","15347","0","0","0");
INSERT INTO guest VALUES("15350","594","1597533997","BLACKHEARD, ма захист чтоли","","31","0","0","0","0");
INSERT INTO guest VALUES("15351","608","1597534104","НяШкА_ВкУсНяШкА, а тебе 18 есть?Тогда скажу что пишет?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15352","608","1597534127","bokser37, типа того:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15353","1","1597534170","BLACKHEARD, .прив. авуу мне 30 с хвостиком .лол. но что то мне уже перехотелось знать .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15354","594","1597534258","НяШкА_ВкУсНяШкА, как так","","31","0","0","0","0");
INSERT INTO guest VALUES("15355","608","1597534284","НяШкА_ВкУсНяШкА, правильно лучше не надо,а то заснуть не сможешь:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15356","1","1597534338","BLACKHEARD, успокоил .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15357","1","1597534359","bokser37, всмысле .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15358","608","1597534368","НяШкА_ВкУсНяШкА, да.гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("15359","594","1597534394","НяШкА_ВкУсНяШкА, без смысла","","31","0","0","0","0");
INSERT INTO guest VALUES("15360","1","1597534460","bokser37, сейчас ","","31","0","0","0","0");
INSERT INTO guest VALUES("15361","1","1597534496","BLACKHEARD, будем еще Аркаше ножки цемкать .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15362","594","1597534551","НяШкА_ВкУсНяШкА, не это без нас","","31","0","0","0","0");
INSERT INTO guest VALUES("15363","608","1597534559","НяШкА_ВкУсНяШкА, .ржу. да щяс","","31","0","0","0","0");
INSERT INTO guest VALUES("15364","1","1597534617","BLACKHEARD, не ща а потом .лол...","","31","0","0","0","0");
INSERT INTO guest VALUES("15365","594","1597534711","НяШкА_ВкУсНяШкА, не барское это дело","","31","0","0","0","0");
INSERT INTO guest VALUES("15366","1","1597534720","bokser37, все на месте:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15367","594","1597534834","НяШкА_ВкУсНяШкА, ну вот савсем другое дело","","31","0","0","0","0");
INSERT INTO guest VALUES("15368","1","1597534896","bokser37, кто б мне зделал .лол. авку ","","31","0","0","0","0");
INSERT INTO guest VALUES("15369","594","1597534945","НяШкА_ВкУсНяШкА, сама","","31","0","0","0","0");
INSERT INTO guest VALUES("15370","1","1597534984","bokser37, конечно сама .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15371","594","1597535060","НяШкА_ВкУсНяШкА, ну вот видишь какая ты умница","","31","0","0","0","0");
INSERT INTO guest VALUES("15372","1","1597535081"," .прик107. .лол. бырячков все в люлю и спим ","","31","0","0","0","0");
INSERT INTO guest VALUES("15373","594","1597535109","НяШкА_ВкУсНяШкА, неа","","31","0","0","0","0");
INSERT INTO guest VALUES("15374","1","1597535148","bokser37, чавой ето .гордо.","","31","0","0","0","0");
INSERT INTO guest VALUES("15375","594","1597535212","НяШкА_ВкУсНяШкА, пехота выспались","","31","0","0","0","0");
INSERT INTO guest VALUES("15376","514","1597541157","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=609]Fireball[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=609]Подарить подарок Fireball[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=609]Подружиться с Fireball[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15377","1","1597541313","Fireball. Установи авку потом ток прочтешь лс .прив. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15378","609","1597541597","НяШкА_ВкУсНяШкА, не могу поеять как это сделать\r\n\r\n","","31","0","0","0","0");
INSERT INTO guest VALUES("15379","1","1597541694","Fireball, создай альбом и в альбом фото выгрузи и установи на авку ","","31","0","0","0","0");
INSERT INTO guest VALUES("15380","514","1597541694","НяШкА_ВкУсНяШкА, а моя ава круче чем твоя рожа:D","","31","0","0","0","0");
INSERT INTO guest VALUES("15381","609","1597542139","НяШкА_ВкУсНяШкА, уже сделал","","31","0","0","0","0");
INSERT INTO guest VALUES("15382","514","1597549461","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=610]Жека[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=610]Подарить подарок Жека[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=610]Подружиться с Жека[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15383","320","1597551289"," .ду. Народ","","31","0","0","0","0");
INSERT INTO guest VALUES("15384","554","1597551963","Доброе утро.кофе2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15385","514","1597551963","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15386","554","1597552005","Ща_Леща_Дам, а как же.халва есть будешь? ","","31","0","0","0","0");
INSERT INTO guest VALUES("15387","554","1597552071","твоя_4ерная _полоса, и вам того же молодая интересная.кофе2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15388","514","1597552071","napapidgi, А меня кто нибудь сегодня угощать будет?.ах.","","31","0","0","0","0");
INSERT INTO guest VALUES("15389","554","1597552122","Ща_Леща_Дам, ну шо опять не так?","","31","0","0","0","0");
INSERT INTO guest VALUES("15390","320","1597552674","napapidgi, взаимно","","31","0","0","0","0");
INSERT INTO guest VALUES("15391","514","1597553524","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=611]БеЗуМнАя[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=611]Подарить подарок БеЗуМнАя[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=611]Подружиться с БеЗуМнАя[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15392","320","1597558352","Людииииии","","31","0","0","0","0");
INSERT INTO guest VALUES("15393","320","1597560710","Аууууууу","","31","0","0","0","0");
INSERT INTO guest VALUES("15394","608","1597562443","твоя_4ерная _полоса, не кричи:)","","31","0","0","0","0");
INSERT INTO guest VALUES("15395","594","1597562508","Да тут мы и незачем так орать","","31","0","0","0","0");
INSERT INTO guest VALUES("15396","607","1597563418","Ау","","31","0","0","0","0");
INSERT INTO guest VALUES("15397","514","1597563418","1аркада1 вау.закуска! Спасибо .смех2.","","31","0","0","0","0");
INSERT INTO guest VALUES("15398","607","1597563454","Ща_Леща_Дам, всм","","31","0","0","0","0");
INSERT INTO guest VALUES("15399","320","1597563758","BLACKHEARD,  .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15400","610","1597563984","твоя_4ерная _полоса, утром зарегался, и страницу подтвердить никто не может, ты сидишь в гостевой общаешься, и похрен.позор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15401","607","1597564070","Жека, всм","","31","0","0","0","0");
INSERT INTO guest VALUES("15402","320","1597564076","Жека, извени я пропустила","","31","0","0","0","0");
INSERT INTO guest VALUES("15403","610","1597564138","твоя_4ерная _полоса, я подумаю.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15404","320","1597564184","Жека, думай сколько хочешь","","31","0","0","0","0");
INSERT INTO guest VALUES("15405","610","1597564199","твоя_4ерная _полоса, че злюка ","","31","0","0","0","0");
INSERT INTO guest VALUES("15406","320","1597564222","Жека, кто я нет ","","31","0","0","0","0");
INSERT INTO guest VALUES("15407","610","1597564230","1аркада1, че ты мне добавляешься даун ","","31","0","0","0","0");
INSERT INTO guest VALUES("15408","610","1597564329","твоя_4ерная _полоса, как зовут ","","31","0","0","0","0");
INSERT INTO guest VALUES("15409","514","1597564329","Жека, меня не зовут, я сам прихожу:D","","31","0","0","0","0");
INSERT INTO guest VALUES("15410","320","1597564344","Жека, что за оскарбления","","31","0","0","0","0");
INSERT INTO guest VALUES("15411","320","1597564360","Жека, Катя","","31","0","0","0","0");
INSERT INTO guest VALUES("15412","610","1597564368","твоя_4ерная _полоса, он мне в личке спрашивает, ты ней?.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15413","610","1597564387","твоя_4ерная _полоса, очень приятно :) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15414","320","1597564396","Жека,  .глаза. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15415","607","1597564408","Жека, в друзья дабавь менйа","","31","0","0","0","0");
INSERT INTO guest VALUES("15416","594","1597564441","Жека, походу он у всех спрашивает","","31","0","0","0","0");
INSERT INTO guest VALUES("15417","320","1597564441","1аркада1, если человек не хочет чего пристал","","31","0","0","0","0");
INSERT INTO guest VALUES("15418","610","1597564450","твоя_4ерная _полоса, бани таких даунов.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15419","610","1597564479","bokser37, он сам другой ориентации походу.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15420","320","1597564494","Жека, да щас я уже лезби","","31","0","0","0","0");
INSERT INTO guest VALUES("15421","594","1597564505","Жека, походу да","","31","0","0","0","0");
INSERT INTO guest VALUES("15422","610","1597564540","твоя_4ерная _полоса,.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15423","320","1597564599","Жека, человек того","","31","0","0","0","0");
INSERT INTO guest VALUES("15424","320","1597564693","1аркада1, ты придурок иди парься в баню за лезби","","31","0","0","0","0");
INSERT INTO guest VALUES("15425","610","1597564695","твоя_4ерная _полоса, так это понятно ","","31","0","0","0","0");
INSERT INTO guest VALUES("15426","320","1597564896","1аркада1, щас скину фото тебе парься","","31","0","0","0","0");
INSERT INTO guest VALUES("15427","514","1597564896","твоя_4ерная _полоса, а моя ава круче чем твоя рожа:D","","31","0","0","0","0");
INSERT INTO guest VALUES("15428","610","1597565014","твоя_4ерная _полоса, чем занимаешься?)) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15429","320","1597565080","Жека, ерундой стродаю","","31","0","0","0","0");
INSERT INTO guest VALUES("15430","610","1597565171","твоя_4ерная _полоса, чего заняться нечем что-ли?)) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15431","320","1597565211","Жека, нет убралась все сделала что еще","","31","0","0","0","0");
INSERT INTO guest VALUES("15432","610","1597565234","твоя_4ерная _полоса, а че сайт новый что-ли ","","31","0","0","0","0");
INSERT INTO guest VALUES("15433","514","1597565234","Жека, прекращай этот базар, о сайтах,скриптах... Меняй тему","","31","0","0","0","0");
INSERT INTO guest VALUES("15434","320","1597565262","Жека, да","","31","0","0","0","0");
INSERT INTO guest VALUES("15435","610","1597565298","твоя_4ерная _полоса, то народа тютю ","","31","0","0","0","0");
INSERT INTO guest VALUES("15436","610","1597565873","Где все.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15437","514","1597565873","Жека, вымерли, как мамонты:D","","31","0","0","0","0");
INSERT INTO guest VALUES("15438","1","1597566521"," .ду50. Я проснулась .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15439","594","1597566572","НяШкА_ВкУсНяШкА, ми так и поняли","","31","0","0","0","0");
INSERT INTO guest VALUES("15440","594","1597566691","НяШкА_ВкУсНяШкА, .ду6.","","31","0","0","0","0");
INSERT INTO guest VALUES("15441","1","1597567108","bokser37, ты приехал или ты уехал что ты там .гордо. .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15442","594","1597567138","НяШкА_ВкУсНяШкА, уже приехал","","31","0","0","0","0");
INSERT INTO guest VALUES("15443","1","1597567168","bokser37, аааа уже вечер .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15444","594","1597567168","bokser37, я уже на работе","","31","0","0","0","0");
INSERT INTO guest VALUES("15445","1","1597567202","bokser37, ааа я еще сплю  .пупс11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15446","610","1597567217",".гуд.","","31","0","0","0","0");
INSERT INTO guest VALUES("15447","514","1597567217","Жека .гуд.","","31","0","0","0","0");
INSERT INTO guest VALUES("15448","594","1597567238","НяШкА_ВкУсНяШкА, так кто мешает ещо поспать","","31","0","0","0","0");
INSERT INTO guest VALUES("15449","514","1597567238","bokser37, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15450","1","1597567279"," .пупс40. Жека, привет ","","31","0","0","0","0");
INSERT INTO guest VALUES("15451","514","1597567279","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15452","594","1597567288","Ща_Леща_Дам, бот отвали","","31","0","0","0","0");
INSERT INTO guest VALUES("15453","1","1597567325","bokser37, уже низя дело есть  .пупс43. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15454","1","1597567355","Пристает .жду.","","31","15452","0","0","0");
INSERT INTO guest VALUES("15455","594","1597567361","НяШкА_ВкУсНяШкА, не я не буду есть дело","","31","0","0","0","0");
INSERT INTO guest VALUES("15456","1","1597567421","bokser37, но может вечером пораньше лягу ))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15457","610","1597567432","НяШкА_ВкУсНяШкА, привет ","","31","0","0","0","0");
INSERT INTO guest VALUES("15458","514","1597567432","Жека, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15459","594","1597567445","НяШкА_ВкУсНяШкА, я посматрю","","31","0","0","0","0");
INSERT INTO guest VALUES("15460","1","1597567525"," .ду74. Жека, я пришла .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15461","1","1597567546","bokser37, но я не обещаю .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15462","594","1597567570","НяШкА_ВкУсНяШкА, я так и знал","","31","0","0","0","0");
INSERT INTO guest VALUES("15463","610","1597567626","НяШкА_ВкУсНяШкА, и се пришла, не улыбаюсь незнакомым девушкам.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15464","1","1597567652"," .пупс42. bokser37, у меня раньше 1.00 не получаеться:( или редко очень","","31","0","0","0","0");
INSERT INTO guest VALUES("15465","594","1597567753","НяШкА_ВкУсНяШкА, не я сегодня на шашлыки а там как карта ляжет","","31","0","0","0","0");
INSERT INTO guest VALUES("15466","514","1597567753","bokser37, да тоже вроде жив-здоров","","31","0","0","0","0");
INSERT INTO guest VALUES("15467","1","1597567761","Жека, да не вопрос .гордо. ща мы организуем церемонию знакомства  Натка я Натка .гордо.  .дп19. .ор. .ор. .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15468","1","1597567787","bokser37, а там в люлю и спать .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15469","514","1597567787","НяШкА_ВкУсНяШкА, спокойной ночи!.луна.","","31","0","0","0","0");
INSERT INTO guest VALUES("15470","1","1597567810","Ща_Леща_Дам, ей кукуся я не буду .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15471","610","1597567822","НяШкА_ВкУсНяШкА, свое не скажу.лол.аээхха","","31","0","0","0","0");
INSERT INTO guest VALUES("15472","594","1597567897","НяШкА_ВкУсНяШкА, не так неполучится","","31","0","0","0","0");
INSERT INTO guest VALUES("15473","1","1597567953"," .прик117. Жека, Вангую .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15474","1","1597567977","bokser37, почему .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15475","610","1597567993","НяШкА_ВкУсНяШкА, ахахах","","31","0","0","0","0");
INSERT INTO guest VALUES("15476","594","1597568010","НяШкА_ВкУсНяШкА, я неугомонный во как","","31","0","0","0","0");
INSERT INTO guest VALUES("15477","1","1597568054"," .гоп29. Жека, ты не ахахакай ща я еще проснусь .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15478","1","1597568076","bokser37, эммм .дум. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15479","1","1597568213","Вы шо там устали .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15480","1","1597568265","Катрусю мою не видели .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15481","1","1597568365","твоя_4ерная_полоса где же ты где звездочка алая .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15482","1","1597568504",".гордо2. Игнорщики пойду от вас ","","31","0","0","0","0");
INSERT INTO guest VALUES("15483","609","1597568580","НяШкА_ВкУсНяШкА, куда ты собралась?","","31","0","0","0","0");
INSERT INTO guest VALUES("15484","1","1597568685","Fireball, .причит. за куди Кінигори по помідори ","","31","0","0","0","0");
INSERT INTO guest VALUES("15485","594","1597568888","НяШкА_ВкУсНяШкА, я тутаски непанекуй","","31","0","0","0","0");
INSERT INTO guest VALUES("15486","1","1597569015","bokser37, где был .дум. .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15487","594","1597569032","НяШкА_ВкУсНяШкА, работал","","31","0","0","0","0");
INSERT INTO guest VALUES("15488","1","1597569163","bokser37, а я не хочу сегодня :( ","","31","0","0","0","0");
INSERT INTO guest VALUES("15489","1","1597569188","На джинки пойдете :) ... ","","31","0","0","0","0");
INSERT INTO guest VALUES("15490","594","1597569196","НяШкА_ВкУсНяШкА, а я завтра незадача вот","","31","0","0","0","0");
INSERT INTO guest VALUES("15491","1","1597569322","bokser37, ну да :( НО еще дожить надо .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15492","594","1597569340","НяШкА_ВкУсНяШкА, доживем","","31","0","0","0","0");
INSERT INTO guest VALUES("15493","1","1597569407"," .пупс8. bokser37, восколько ты уходишь мяхо шамать ","","31","0","0","0","0");
INSERT INTO guest VALUES("15494","594","1597569455","НяШкА_ВкУсНяШкА, так я буду на сайте интернет то на телефоне","","31","0","0","0","0");
INSERT INTO guest VALUES("15495","514","1597569455","bokser37, прекращай этот базар, о сайтах,скриптах... Меняй тему","","31","0","0","0","0");
INSERT INTO guest VALUES("15496","594","1597569489","Ща_Леща_Дам, бот стали зараза","","31","0","0","0","0");
INSERT INTO guest VALUES("15497","1","1597569739"," .жду2. bokser37, ааа мне надо будет часа на 2 покинуть просторы интернета ","","31","0","0","0","0");
INSERT INTO guest VALUES("15498","594","1597569777","НяШкА_ВкУсНяШкА, так и мне тоже","","31","0","0","0","0");
INSERT INTO guest VALUES("15499","1","1597569798","bokser37, капец да :(","","31","0","0","0","0");
INSERT INTO guest VALUES("15500","594","1597569819","НяШкА_ВкУсНяШкА, в каком плане","","31","0","0","0","0");
INSERT INTO guest VALUES("15501","1","1597570032"," .маш10. bokser37, ток пришли и надо уходить но я вечером будду обещаю ","","31","0","0","0","0");
INSERT INTO guest VALUES("15502","594","1597570314","НяШкА_ВкУсНяШкА, пасмотрим","","31","0","0","0","0");
INSERT INTO guest VALUES("15503","1","1597570508"," .мульт12 bokser37, пойду я ","","31","0","0","0","0");
INSERT INTO guest VALUES("15504","594","1597571328","НяШкА_ВкУсНяШкА, до вечера","","31","0","0","0","0");
INSERT INTO guest VALUES("15505","603","1597575066"," .пр51. )))","","31","0","0","0","0");
INSERT INTO guest VALUES("15506","378","1597575424","Чумазая, драсти)) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15507","514","1597575424","Akseniya, Заходи не стесняйся!","","31","0","0","0","0");
INSERT INTO guest VALUES("15508","603","1597575526","Akseniya,  .еда66. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15509","378","1597575551","Чумазая, ты уже здесь?)) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15510","603","1597575610","Akseniya, я не та чумазая.ржу.Меня путают вечно","","31","0","0","0","0");
INSERT INTO guest VALUES("15511","378","1597575671","Чумазая, а зачем ник взяла?) если та чумазая везде чумазая) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15512","603","1597575760","Akseniya, мне захотелось,вот и взяла))) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15513","378","1597576768","Чумазая, на что-то свое не хватило фантазии?) ","","31","0","0","0","0");
INSERT INTO guest VALUES("15514","514","1597579741","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=612]Metla[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=612]Подарить подарок Metla[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=612]Подружиться с Metla[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15515","514","1597582558","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=613]Cova[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=613]Подарить подарок Cova[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=613]Подружиться с Cova[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15516","603","1597585860","Akseniya, не доставай ))) этот ник у меня был пять лет назад.И вообще,я не собираюсь ни перед кем отчитываться.Что хочу,то делаю.В пределах разумного конечно.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15517","514","1597585860","Чумазая, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("15518","1","1597588344"," .маш31. Приперла я ","","31","0","0","0","0");
INSERT INTO guest VALUES("15519","1","1597588702","Шо никого нима все ушли на дискотеку .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15520","554","1597589533","твоя_4ерная _полоса, какие планы на жизнь у тебя?","","31","0","0","0","0");
INSERT INTO guest VALUES("15521","1","1597589825","napapidgi, .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15522","1","1597590501"," .маш32. Хоть сюди ","","31","0","0","0","0");
INSERT INTO guest VALUES("15523","554","1597595084","НяШкА_ВкУсНяШкА, и шо мы ждём  .пупс15. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15524","1","1597596128"," .мульт15. Так я пришла шо за игнор ","","31","0","0","0","0");
INSERT INTO guest VALUES("15525","514","1597601283","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=614]Ромашка[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=614]Подарить подарок Ромашка[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=614]Подружиться с Ромашка[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15526","554","1597604333","НяШкА_ВкУсНяШкА, .ржака.","","31","0","0","0","0");
INSERT INTO guest VALUES("15527","514","1597604469","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=615]agent Chapa[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=615]Подарить подарок agent Chapa[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=615]Подружиться с agent Chapa[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15528","514","1597605602","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=616]WiTcHeR[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=616]Подарить подарок WiTcHeR[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=616]Подружиться с WiTcHeR[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15529","1","1597605898"," .маш24. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15530","554","1597607812"," .нео. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15531","514","1597612629","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=617]VLADIMIR85[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=617]Подарить подарок VLADIMIR85[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=617]Подружиться с VLADIMIR85[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15532","514","1597622356","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=618]XXX[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=618]Подарить подарок XXX[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=618]Подружиться с XXX[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15533","1","1597635628"," .ду28. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15534","594","1597636015","НяШкА_ВкУсНяШкА, и тебе доброе","","31","0","0","0","0");
INSERT INTO guest VALUES("15535","514","1597636015","bokser37, Ночь прошла. Настал рассвет. Я включаю интернет...Там же все мои друзья, здраствуй секта, это я!:D","","31","0","0","0","0");
INSERT INTO guest VALUES("15536","594","1597636095","bokser37, ау","","31","0","0","0","0");
INSERT INTO guest VALUES("15537","1","1597636284","bokser37, оооуу )))","","31","0","0","0","0");
INSERT INTO guest VALUES("15538","594","1597636599","А я выходной севодня","","31","0","0","0","0");
INSERT INTO guest VALUES("15539","1","1597636648","bokser37, везет :(","","31","0","0","0","0");
INSERT INTO guest VALUES("15540","594","1597636762","НяШкА_ВкУсНяШкА, у тебя два выходных","","31","0","0","0","0");
INSERT INTO guest VALUES("15541","1","1597636968"," .мульт27. bokser37, нет уже их я их использовала ","","31","0","0","0","0");
INSERT INTO guest VALUES("15542","320","1597639844"," .ду7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15543","1","1597640052"," .ду10. твоя_4ерная _полоса, ","","31","0","0","0","0");
INSERT INTO guest VALUES("15544","320","1597640514","НяШкА_ВкУсНяШкА,   .ду15. Лапуль","","31","0","0","0","0");
INSERT INTO guest VALUES("15545","1","1597641194","твоя_4ерная _полоса, .жду. ..","","31","0","0","0","0");
INSERT INTO guest VALUES("15546","600","1597641699","Привет  не спящим )))","","31","0","0","0","0");
INSERT INTO guest VALUES("15547","514","1597641699","-КоТ_ОбОрМоТ-, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15548","600","1597641758","Ща_Леща_Дам, .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15549","1","1597642790","-КоТ_ОбОрМоТ-, привет пропажа .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15550","514","1597642790","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15551","514","1597643644","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=619]MEGA_POZITIV_CHIK_[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=619]Подарить подарок MEGA_POZITIV_CHIK_[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=619]Подружиться с MEGA_POZITIV_CHIK_[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15552","433","1597644244",".яху..яху..яху.","","31","0","0","0","0");
INSERT INTO guest VALUES("15553","609","1597645413","TUTSIE, что за безудержная радасть?)))","","31","0","0","0","0");
INSERT INTO guest VALUES("15554","514","1597645550","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=620]Батя[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=620]Подарить подарок Батя[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=620]Подружиться с Батя[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15555","320","1597645988","НяШкА_ВкУсНяШкА, лапулька","","31","0","0","0","0");
INSERT INTO guest VALUES("15556","433","1597646406","Fireball,\r\nА че грустить то? .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15557","1","1597646748","TUTSIE, оооу Машка .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15558","514","1597646872","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=621]ТвОЯ_ИзЖоГа_я[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=621]Подарить подарок ТвОЯ_ИзЖоГа_я[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=621]Подружиться с ТвОЯ_ИзЖоГа_я[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15559","433","1597646937","НяШкА_ВкУсНяШкА,\r\nПриветос.яху.\r\nЩа в почте напишу","","31","0","0","0","0");
INSERT INTO guest VALUES("15560","514","1597647801","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=622]shut77[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=622]Подарить подарок shut77[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=622]Подружиться с shut77[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15561","8","1597648462","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15562","433","1597648521","[b]ВНОВЬ ПРИБЫВШИЕ, ВЫХОДИМ ЗНАКОМИТЬСЯ.яху.[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15563","620","1597648567","Баба груня.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15564","433","1597648731","Батя,\r\n .прив20. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15565","620","1597648799","TUTSIE, привет и вам приятного дня ","","31","0","0","0","0");
INSERT INTO guest VALUES("15566","514","1597648799","Батя, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15567","620","1597648831","Ща_Леща_Дам, давай леща.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15568","514","1597648831","Батя, Я не против!","","31","0","0","0","0");
INSERT INTO guest VALUES("15569","620","1597649217","Ща_Леща_Дам, а пиво к лещу будет.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15570","514","1597649217","Батя, От пива, ссать будешь криво:D","","31","0","0","0","0");
INSERT INTO guest VALUES("15571","620","1597649257","Ща_Леща_Дам, думаете.лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15572","1","1597650769","Батя, привеееета .ор. .ор. .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15573","433","1597651274","Батя,\r\nСпасибочки.ах2.","","31","0","0","0","0");
INSERT INTO guest VALUES("15574","594","1597652361","НяШкА_ВкУсНяШкА, как так кому-то привет а меня в игнор","","31","0","0","0","0");
INSERT INTO guest VALUES("15575","514","1597652361","bokser37, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15576","594","1597652432","Ща_Леща_Дам, бот атвали","","31","0","0","0","0");
INSERT INTO guest VALUES("15577","320","1597653374","Привет всем","","31","0","0","0","0");
INSERT INTO guest VALUES("15578","514","1597653374","твоя_4ерная _полоса Привет всем","","31","0","0","0","0");
INSERT INTO guest VALUES("15579","576","1597655839","твоя_4ерная _полоса, привет","","31","0","0","0","0");
INSERT INTO guest VALUES("15580","320","1597656114","Ангелочек, привет","","31","0","0","0","0");
INSERT INTO guest VALUES("15581","514","1597656114","твоя_4ерная _полоса, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15582","576","1597656216","твоя_4ерная _полоса, как дела","","31","0","0","0","0");
INSERT INTO guest VALUES("15583","320","1597656827","Ангелочек, отлично","","31","0","0","0","0");
INSERT INTO guest VALUES("15584","1","1597658712","bokser37, всем привет всем слышишь и тебе тоже .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15585","514","1597658712","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15586","620","1597660398","НяШкА_ВкУсНяШкА, привет ","","31","0","0","0","0");
INSERT INTO guest VALUES("15587","514","1597660398","Батя, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15588","620","1597660481","Ща_Леща_Дам, от тебе","","31","0","0","0","0");
INSERT INTO guest VALUES("15589","514","1597663855","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=623]Петрович63[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=623]Подарить подарок Петрович63[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=623]Подружиться с Петрович63[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15590","320","1597664749","Ауууууууууууууу","","31","0","0","0","0");
INSERT INTO guest VALUES("15591","608","1597665988","Привет,малышки.поц.","","31","0","0","0","0");
INSERT INTO guest VALUES("15592","514","1597665988","BLACKHEARD, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15593","4","1597666053","[img]http://aklove.ru//style/bar/334.png[/img]\n[b]MEGA_POZITIV_CHIK_[/b] купил Романтика для [b]твоя_4ерная _полоса[/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15594","514","1597670122","[red][b] Привет Друзья! \nНа нашем сайте зарегистрировалcя [url=/info.php?id=624]NyutA[/url][/b][/red].\n [b][red] Давайте вместе поприветствуем новичка! [/red][/b]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/gift/categories.php?id=624]Подарить подарок NyutA[/url]\n[img]http://aklove.ru/guest/guestbot/present.png[/img][url=/user/frends/create.php?add=624]Подружиться с NyutA[/url]","","31","0","0","0","0");
INSERT INTO guest VALUES("15595","603","1597670830"," .мульт2. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15596","320","1597671631"," .дв7. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15597","1","1597678161","Девченки жених пришел заведный .ор. .ор.","","31","15591","0","0","0");
INSERT INTO guest VALUES("15598","1","1597678180","Всем по привету .ор. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15599","514","1597678180","НяШкА_ВкУсНяШкА, .вт. о чем поговорим?","","31","0","0","0","0");
INSERT INTO guest VALUES("15600","1","1597678222","Ща_Леща_Дам, я скучала за тобой пупсик мой любимый .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15601","433","1597682516","НяШкА_ВкУсНяШкА, а за мной.жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15602","8","1597682555","Пользователь под ником [url=/info.php?id=433][b]TUTSIE[/b] [/url] нанес удар по сопернику [b][red] скалкой  [/red] -1% жизни соперников  [/b]","","31","0","0","0","0");
INSERT INTO guest VALUES("15603","1","1597682720","TUTSIE, и за тобой .лол.","","31","0","0","0","0");
INSERT INTO guest VALUES("15604","433","1597683698","НяШкА_ВкУсНяШкА,\r\nТочно.жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15605","1","1597683732","TUTSIE, и да .жду. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15606","433","1597683756","НяШкА_ВкУсНяШкА,\r\nОй как мило.обнимаш.","","31","0","0","0","0");
INSERT INTO guest VALUES("15607","1","1597683867"," .цвет64. TUTSIE, держи для тебя она такая прекрасссссная как и ты .ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15608","1","1597684001","https://youtu.be/uM298KujZPQ","","31","0","0","0","0");
INSERT INTO guest VALUES("15609","433","1597684134","НяШкА_ВкУсНяШкА,\r\nТы прелесть.ор.","","31","0","0","0","0");
INSERT INTO guest VALUES("15610","1","1597684199","TUTSIE, спасибо Машуль   .цвет44. Держи мои любимые","","31","0","0","0","0");
INSERT INTO guest VALUES("15611","1","1597685043","https://youtu.be/By6B99JBtG8","","31","0","0","0","0");
INSERT INTO guest VALUES("15612","433","1597685182","НяШкА_ВкУсНяШкА,\r\nЧем маешься? ","","31","0","0","0","0");
INSERT INTO guest VALUES("15613","320","1597685254"," .еа. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15614","514","1597685254","твоя_4ерная _полоса  выздоравливай  .еа. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15615","1","1597685434","TUTSIE, клип смотрю .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15616","1","1597685466"," .пупс4. твоя_4ерная _полоса, цап чтни ","","31","0","0","0","0");
INSERT INTO guest VALUES("15617","433","1597687809","НяШкА_ВкУсНяШкА,\r\nКакой? ","","31","0","0","0","0");
INSERT INTO guest VALUES("15618","1","1597688299","TUTSIE, Демона смотрю с его крылатыми фразами :)","","31","0","0","0","0");
INSERT INTO guest VALUES("15619","620","1597689082","НяШкА_ВкУсНяШкА, ну это не его крылатые фразы а из интернета.дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15620","1","1597689306","Батя, да но он красиво говорит их .дум.","","31","0","0","0","0");
INSERT INTO guest VALUES("15621","620","1597689348","НяШкА_ВкУсНяШкА, не спорю","","31","0","0","0","0");
INSERT INTO guest VALUES("15622","1","1597689431","Батя, когда мне грусненько я иду в тик ток смотрю его  .мульт11. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15623","620","1597689495","НяШкА_ВкУсНяШкА, а почему грустно тебе конфеткой не поделились.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15624","1","1597689569","Батя, ёгурта не хватило мало взяла и слопала его уже .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15625","620","1597689658","НяШкА_ВкУсНяШкА, с тобой с голуда помрешь не сапасливая ты.лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15626","1","1597689814","Батя, так так .гордо. ану тише там я кроми егурта уже второй день ниче не шамаю не лезит в меня ... ща вот смотрю на Морковку как Ленин на Буржуазию .лол. ","","31","0","0","0","0");
INSERT INTO guest VALUES("15627","620","1597689886","НяШкА_ВкУсНяШкА, в платье не влазиешь чтоль на диете.ржу.","","31","0","0","0","0");
INSERT INTO guest VALUES("15628","1","1597689988","Батя, нет ... уже спадают штанци ...лол. но подьедывать не хочу жаропенька да и нервы пропал от меня эдун кроче .жду.","","31","0","0","0","0");
INSERT INTO guest VALUES("15629","620","1597690631","НяШкА_ВкУсНяШкА, мне мне худые не нравица.лол. ","","31","0","0","0","0");



DROP TABLE IF EXISTS `guest_anonim`;

CREATE TABLE `guest_anonim` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guest_f2`;

CREATE TABLE `guest_f2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) DEFAULT '0',
  `name` varchar(64) NOT NULL,
  `ras` varchar(512) NOT NULL,
  `maxfilesize` int(11) NOT NULL,
  `dir` varchar(512) NOT NULL DEFAULT '/',
  `dir_osn` varchar(512) DEFAULT '/',
  `upload` set('1','0') NOT NULL DEFAULT '0',
  `my` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `num` (`num`),
  KEY `dir` (`dir`(333))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guest_files_komm`;

CREATE TABLE `guest_files_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `active` int(11) DEFAULT '0',
  `id_komm` int(11) DEFAULT '0',
  `type` varchar(500) NOT NULL,
  `name` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;

INSERT INTO guest_files_komm VALUES("2","0","345","0","1","523","jpg","image (1)");
INSERT INTO guest_files_komm VALUES("3","0","384","0","1","1654","gif","2020_06_05_12_07_02");
INSERT INTO guest_files_komm VALUES("4","0","339","0","1","1984","jpg","2020-06-07-09-16-51");
INSERT INTO guest_files_komm VALUES("5","0","419","0","1","3028","jpg","5e982101298c2");
INSERT INTO guest_files_komm VALUES("6","0","324","0","1","3310","png","8896");
INSERT INTO guest_files_komm VALUES("9","0","444","0","1","5428","png","Screenshot from 2020-06-19 11-07-35");
INSERT INTO guest_files_komm VALUES("12","0","445","0","1","5619","gif","14671");
INSERT INTO guest_files_komm VALUES("13","0","445","0","1","5622","png","1418445d90B2Or0");
INSERT INTO guest_files_komm VALUES("14","0","445","0","1","5623","gif","7493");
INSERT INTO guest_files_komm VALUES("16","0","321","0","1","7309","jpg","IMG_20200628_162503");
INSERT INTO guest_files_komm VALUES("17","0","321","0","1","7326","gif","10146");
INSERT INTO guest_files_komm VALUES("18","0","321","0","1","7334","gif","10146");
INSERT INTO guest_files_komm VALUES("19","0","321","0","1","7950","jpg","IMG-20200621-WA0006");
INSERT INTO guest_files_komm VALUES("23","0","321","0","1","7972","jpg","Screenshot_20200629_120422");
INSERT INTO guest_files_komm VALUES("25","0","516","0","1","8237","jpg","Screenshot_2020-06-29-22-07-34");
INSERT INTO guest_files_komm VALUES("26","0","533","0","1","8465","gif","2020_06_30_15_06_58");
INSERT INTO guest_files_komm VALUES("27","0","533","0","1","8518","gif","2020_06_30_17_22_15");
INSERT INTO guest_files_komm VALUES("28","0","533","0","1","8520","gif","2020_06_30_17_24_34");
INSERT INTO guest_files_komm VALUES("29","0","403","0","1","8684","jpg","7a0c93d0b7bb092db91441cf247999e4");
INSERT INTO guest_files_komm VALUES("30","0","533","0","1","9089","jpeg","image (2)");
INSERT INTO guest_files_komm VALUES("31","0","543","0","1","9389","gif","7188");
INSERT INTO guest_files_komm VALUES("32","0","543","0","1","9398","gif","7188");
INSERT INTO guest_files_komm VALUES("33","0","543","0","1","9403","mp4","VID-20200526-WA0002");
INSERT INTO guest_files_komm VALUES("35","0","533","0","1","9996","gif","Gif_1593858990409");
INSERT INTO guest_files_komm VALUES("36","0","533","0","1","10006","gif","204528681_eddf62a145d3d891c623f42c3baf87d5_800");
INSERT INTO guest_files_komm VALUES("37","0","533","0","1","10758","jpg","29588540");
INSERT INTO guest_files_komm VALUES("39","0","355","0","1","10838","mp4","802512275de5bc38746a1a99c47066be");
INSERT INTO guest_files_komm VALUES("41","0","550","0","1","10932","gif","12250");
INSERT INTO guest_files_komm VALUES("42","0","355","0","1","10947","mp4","e9593c6667d3a9382fba6c7887509989");
INSERT INTO guest_files_komm VALUES("43","0","550","0","1","10948","mp4","VID-20200708-WA0010");
INSERT INTO guest_files_komm VALUES("44","0","550","0","1","11310","jpg","IMG_20200609_090626_9");
INSERT INTO guest_files_komm VALUES("45","0","550","0","1","11605","jpg","IMG_20200422_115605_41");
INSERT INTO guest_files_komm VALUES("46","0","550","0","1","11654","mp3","AUD-20200629-WA0001");
INSERT INTO guest_files_komm VALUES("47","0","506","0","1","11683","jpg","S00712-09214000");
INSERT INTO guest_files_komm VALUES("48","0","550","0","1","11686","gif","12250");
INSERT INTO guest_files_komm VALUES("49","0","550","0","1","11693","jpg","IMG_20200712_153434_0");
INSERT INTO guest_files_komm VALUES("50","0","550","0","1","11922","mp4","VID-20200705-WA0016");
INSERT INTO guest_files_komm VALUES("51","0","550","0","1","12552","mp4","VID-20200708-WA0043");
INSERT INTO guest_files_komm VALUES("52","0","550","0","1","12569","mp4","VID-20200716-WA0022");
INSERT INTO guest_files_komm VALUES("53","0","550","0","1","12699","mp4","VID-20200616-WA0012");
INSERT INTO guest_files_komm VALUES("54","0","550","0","1","13035","mp4","VID-20200718-WA0025");
INSERT INTO guest_files_komm VALUES("55","0","433","0","1","13468","gif","14953");
INSERT INTO guest_files_komm VALUES("56","0","433","0","1","13867","png","PicsArt_07-26-01.32.11");
INSERT INTO guest_files_komm VALUES("57","0","433","0","1","13938","jpg","Screenshot_20200726-164635");
INSERT INTO guest_files_komm VALUES("58","0","550","0","1","14253","mp4","VID-20200729-WA0003");
INSERT INTO guest_files_komm VALUES("59","0","550","0","1","14294","mp4","VID-20200729-WA0003");
INSERT INTO guest_files_komm VALUES("60","0","433","0","1","14918","gif","1599");
INSERT INTO guest_files_komm VALUES("61","0","540","0","1","15167","jpg","28abc9e84fe870a25db3bf26a360b14f");
INSERT INTO guest_files_komm VALUES("62","0","540","0","1","15183","jpg","s1200-1");



DROP TABLE IF EXISTS `guest_glum`;

CREATE TABLE `guest_glum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `dir` varchar(12) DEFAULT NULL,
  `img` int(11) DEFAULT '1',
  `margin_left` int(11) DEFAULT '0',
  `id_post` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guest_tema_dnja`;

CREATE TABLE `guest_tema_dnja` (
  `id` int(11) NOT NULL,
  `tema` varchar(1024) DEFAULT NULL,
  `pok` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO guest_tema_dnja VALUES("0","Всегда на AKLOVE будет хорошо!.ор.","0","1592382508");
INSERT INTO guest_tema_dnja VALUES("0","всем отличного настроения, на aklove.ru .лыба6.","0","1594229328");



DROP TABLE IF EXISTS `guest_tema_dnja_otzuv`;

CREATE TABLE `guest_tema_dnja_otzuv` (
  `id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_tema` int(11) NOT NULL DEFAULT '0',
  `plus` int(11) NOT NULL DEFAULT '0',
  `minus` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO guest_tema_dnja_otzuv VALUES("0","324","0","0","1","1592472792");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","362","0","0","1","1592498804");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","430","0","1","0","1592665925");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","487","0","1","0","1592763941");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","488","0","1","0","1592772213");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","339","0","0","1","1593174308");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","506","0","1","0","1593191350");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","505","0","1","0","1593198837");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","321","0","1","0","1593202988");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","519","0","1","0","1593346465");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","516","0","1","0","1593365680");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","533","0","1","0","1593435152");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","534","0","1","0","1593604777");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","1","0","1","0","1593852473");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","502","0","1","0","1594572249");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","552","0","1","0","1594649661");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","554","0","1","0","1594667221");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","541","0","1","0","1596773416");
INSERT INTO guest_tema_dnja_otzuv VALUES("0","603","0","1","0","1597585961");



DROP TABLE IF EXISTS `guest_top_komm`;

CREATE TABLE `guest_top_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `komm` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_last` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`komm`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO guest_top_komm VALUES("1","1","38","1597632084","1597718484");



DROP TABLE IF EXISTS `guests`;

CREATE TABLE `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` char(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` char(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO guests VALUES("786802849","Mozilla","1596996819","1597693243","/pass.php","1009");
INSERT INTO guests VALUES("786802836","Mozilla","1597342222","1597693356","/pass.php","492");
INSERT INTO guests VALUES("786802839","Mozilla","1597342470","1597693102","/reg.php","569");
INSERT INTO guests VALUES("786802823","Mozilla","1597342523","1597692894","/pass.php","533");
INSERT INTO guests VALUES("786802819","Mozilla","1597428330","1597693224","/reg.php","377");
INSERT INTO guests VALUES("786802851","Mozilla","1597429138","1597693365","/pass.php","370");
INSERT INTO guests VALUES("786802826","Mozilla","1597514944","1597693309","/reg.php","241");
INSERT INTO guests VALUES("786802817","Mozilla","1597515155","1597693434","/reg.php","283");
INSERT INTO guests VALUES("786802832","Mozilla","1597515425","1597693160","/pass.php","220");
INSERT INTO guests VALUES("786802824","Mozilla","1597516846","1597692989","/pass.php","277");
INSERT INTO guests VALUES("786802842","Mozilla","1597601144","1597692740","/pass.php","152");
INSERT INTO guests VALUES("786802831","Mozilla","1597601164","1597693129","/pass.php","102");
INSERT INTO guests VALUES("786802840","Mozilla","1597601314","1597692601","/pass.php","135");
INSERT INTO guests VALUES("786802829","Mozilla","1597601443","1597693052","/pass.php","112");
INSERT INTO guests VALUES("786802822","Mozilla","1597601636","1597693178","/pass.php","136");
INSERT INTO guests VALUES("786802838","Mozilla","1597601858","1597693091","/reg.php","154");
INSERT INTO guests VALUES("786802827","Mozilla","1597602735","1597692954","/reg.php","111");
INSERT INTO guests VALUES("786802835","Mozilla","1597603294","1597692792","/pass.php","176");
INSERT INTO guests VALUES("786802850","Mozilla","1597687546","1597693479","/reg.php","8");
INSERT INTO guests VALUES("786802834","Mozilla","1597687801","1597693233","/pass.php","9");
INSERT INTO guests VALUES("786802841","Mozilla","1597687823","1597692824","/reg.php","12");
INSERT INTO guests VALUES("786802820","Mozilla","1597687937","1597691478","/reg.php","5");
INSERT INTO guests VALUES("786802821","Mozilla","1597688054","1597692818","/pass.php","8");
INSERT INTO guests VALUES("786802833","Mozilla","1597688348","1597692846","/pass.php","5");
INSERT INTO guests VALUES("3562677301","Mozilla","1597688385","1597691903","/login.php","1");
INSERT INTO guests VALUES("786802818","Mozilla","1597688413","1597690157","/pass.php","4");
INSERT INTO guests VALUES("786802828","Mozilla","1597688627","1597691951","/pass.php","5");
INSERT INTO guests VALUES("786802830","Mozilla","1597688815","1597692448","/pass.php","7");
INSERT INTO guests VALUES("1402285925","Mozilla","1597688939","1597688939","/login.php","0");
INSERT INTO guests VALUES("1500613961","Mozilla","1597689083","1597689083","/login.php","0");
INSERT INTO guests VALUES("786802825","Mozilla","1597689262","1597693234","/reg.php","7");
INSERT INTO guests VALUES("786802837","Mozilla","1597689934","1597692074","/reg.php","5");
INSERT INTO guests VALUES("1123631144","Mozilla","1597690206","1597690206","/aut.php","1");
INSERT INTO guests VALUES("2956681895","Mozilla","1597690242","1597690242","/login.php","0");
INSERT INTO guests VALUES("1843621444","Mozilla","1597690293","1597690312","/login.php","2");
INSERT INTO guests VALUES("1587085380","Mozilla","1597691029","1597691029","/login.php","0");
INSERT INTO guests VALUES("1475916934","Mozilla","1597691451","1597693388","/aut.php","8");
INSERT INTO guests VALUES("1571439181","Mozilla","1597691754","1597691754","/login.php","0");
INSERT INTO guests VALUES("785584787","Mozilla","1597692439","1597692439","/login.php","0");



DROP TABLE IF EXISTS `halloween_game`;

CREATE TABLE `halloween_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `proc` int(11) NOT NULL,
  `pol` int(11) NOT NULL,
  `img` int(11) NOT NULL,
  `w` int(11) NOT NULL,
  `h` int(11) NOT NULL,
  `r` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO halloween_game VALUES("1","1","0","1","0","12","12","6");



DROP TABLE IF EXISTS `halloween_history`;

CREATE TABLE `halloween_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `halloween_pers`;

CREATE TABLE `halloween_pers` (
  `id` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `proc` int(11) NOT NULL
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO halloween_pers VALUES("1","зомби-убица","5");
INSERT INTO halloween_pers VALUES("2","дракула","3");
INSERT INTO halloween_pers VALUES("3","человеческая мыщь","4");
INSERT INTO halloween_pers VALUES("4","мумия","3");
INSERT INTO halloween_pers VALUES("5","зомби скелет","4");
INSERT INTO halloween_pers VALUES("6","ведьма","2");
INSERT INTO halloween_pers VALUES("7","летучая мышь","3");
INSERT INTO halloween_pers VALUES("8","скелет","4");
INSERT INTO halloween_pers VALUES("9","призрак","3");



DROP TABLE IF EXISTS `halloween_stat`;

CREATE TABLE `halloween_stat` (
  `id` int(11) NOT NULL,
  `man` int(11) NOT NULL,
  `woman` int(11) NOT NULL,
  `p_woman` int(11) NOT NULL,
  `p_man` int(11) NOT NULL
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO halloween_stat VALUES("1","0","0","0","0");



DROP TABLE IF EXISTS `halloween_us`;

CREATE TABLE `halloween_us` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `pers` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1180 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `hockey`;

CREATE TABLE `hockey` (
  `id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `team` varchar(64) NOT NULL,
  `time` int(11) NOT NULL,
  `gol` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO hockey VALUES("0","326","Метеор","1597429311","3");
INSERT INTO hockey VALUES("0","554","Вымпел","1595954509","1");
INSERT INTO hockey VALUES("0","330","Вымпел","1596124319","0");
INSERT INTO hockey VALUES("0","585","Метеор","1596308238","2");



DROP TABLE IF EXISTS `hockey_chat`;

CREATE TABLE `hockey_chat` (
  `id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO hockey_chat VALUES("0","1581764123","4","Игрок [url=/user/269] Strong [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1581764125","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1581779623","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1581779775","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1581784527","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1581791188","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1581791371","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1581818986","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1581836817","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1581837662","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1581837857","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1581838933","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1581838933","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 249 монет  	");
INSERT INTO hockey_chat VALUES("0","1581838938","4","Игрок [url=/user/269] Strong [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1581838941","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1581838982","4","Игрок [url=/user/1] support [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1581838987","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1581845200","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1581860316","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1581862191","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1581863719","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1581909563","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1581918201","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1581918470","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1581932287","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1581933239","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1581946905","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1581948381","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1581953153","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1581954579","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1581997205","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1581997813","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1582025698","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1582026482","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1582032701","4","Игрок [url=/user/269] Strong [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1584268241","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1587846553","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590572037","4","Игрок [url=/user/323] Виконт [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590572041","4","Игрок [url=/user/323] Виконт [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590586633","4","Игрок [url=/user/325] _ReD_HeArT_ [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590586633","4","Игрок [url=/user/323] Виконт [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590586636","4","Игрок [url=/user/325] _ReD_HeArT_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590588334","4","Игрок [url=/user/325] _ReD_HeArT_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590589442","4","Игрок [url=/user/325] _ReD_HeArT_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590607203","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590607229","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590608796","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590612237","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590639544","4","Игрок [url=/user/328] Favorite [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590639558","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590640809","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590641750","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590642013","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590644713","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590645458","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590645696","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590646382","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590646534","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590646649","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590648515","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590651196","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590651950","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590653102","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590653330","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590653969","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590654530","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590654914","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590655172","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590655311","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590655416","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590655696","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590656000","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590658097","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590658304","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590658503","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590661449","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590661985","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590662683","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590663408","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590664109","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590664582","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590664931","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590666869","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590667790","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590668123","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590668301","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590668375","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590668454","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590668561","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590668737","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590668854","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590669113","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590669113","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 332 монет  	");
INSERT INTO hockey_chat VALUES("0","1590669128","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590669180","4","Игрок [url=/user/328] Favorite [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590669188","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590669463","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590669618","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590669880","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590669950","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590672226","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590672612","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590672658","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590672788","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590672827","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590672981","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590673462","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590675298","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590676535","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590678945","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590680234","4","Игрок [url=/user/328] Favorite [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590680330","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590684121","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590684519","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590684870","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590687813","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590688374","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590688609","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590688968","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590689806","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590689988","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590690327","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590690606","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590690935","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590693515","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590699832","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590730453","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590735375","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590738432","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590751577","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590755428","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590758495","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590767904","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590769381","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590773044","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590775147","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590775660","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590776280","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590777510","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590781171","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590782108","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590783031","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590783520","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590784051","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590785866","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590816282","4","Игрок [url=/user/323] Виконт [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590816286","4","Игрок [url=/user/323] Виконт [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590832263","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590832979","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590835646","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590836453","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590838680","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590840198","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590850997","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590854294","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590859574","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590867760","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590868205","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590873227","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590909531","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590910053","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590913090","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590918910","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590919238","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590919414","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590919597","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1590921213","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1590921628","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1590921830","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590924114","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1590924814","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1590927718","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1590928055","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1590928055","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 240 монет  	");
INSERT INTO hockey_chat VALUES("0","1590928074","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590928081","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1590984514","4","Игрок [url=/user/325] _ReD_HeArT_ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1590984517","4","Игрок [url=/user/325] _ReD_HeArT_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1590999331","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591008346","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591009375","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591012243","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591012613","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591019352","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591019591","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591022004","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591023760","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591024769","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591027823","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591028286","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591030091","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591030291","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591031599","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591032155","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591033818","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591034348","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591034614","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591036623","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591036999","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591037325","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591037520","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591039129","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591040518","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591040755","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591041542","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591045691","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591046118","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591046515","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591052151","4","Игрок [url=/user/339] Unbearable [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591052154","4","Игрок [url=/user/339] Unbearable [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591079952","4","Игрок [url=/user/356] Casper666 [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591079962","4","Игрок [url=/user/356] Casper666 [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591097344","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591099679","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591100123","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591104773","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591105908","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591117592","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591119194","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591119840","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591122965","4","Игрок [url=/user/339] Unbearable [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591123698","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591124817","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591125151","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591125456","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591125456","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 235 монет  	");
INSERT INTO hockey_chat VALUES("0","1591125472","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591125478","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591126177","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591132831","4","Игрок [url=/user/357] Куклена [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591132835","4","Игрок [url=/user/357] Куклена [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591174186","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591180195","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591180590","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591182162","4","Игрок [url=/user/367] БеЗуМнАя_БрЮнЕтКа [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591182166","4","Игрок [url=/user/367] БеЗуМнАя_БрЮнЕтКа [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591182841","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591183140","4","Игрок [url=/user/367] БеЗуМнАя_БрЮнЕтКа [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591183589","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591184603","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591185407","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591185554","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591185952","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591186421","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591189226","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591189487","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591189674","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591192920","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591194267","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591195076","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591195664","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591196687","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591197943","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591200036","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591200393","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591200872","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591201207","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591204164","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591204540","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591206789","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591207555","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591207653","4","Игрок [url=/user/371] STAS [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591207659","4","Игрок [url=/user/371] STAS [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591208613","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591208856","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591209326","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591209671","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591211749","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591214146","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591221309","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591255267","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591256426","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591257258","4","Игрок [url=/user/339] Зараза [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591257264","4","Игрок [url=/user/339] Зараза [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591257787","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591258135","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591258899","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591259055","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591259254","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591259689","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591260162","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591260481","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591263785","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591263785","4","[green][b] Метеоры [/b][/green] выиграли и получили : 261 монет. 	");
INSERT INTO hockey_chat VALUES("0","1591263807","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591263816","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591264259","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591264670","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591265183","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591267779","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591274866","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591276845","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591291526","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591291911","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591292327","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591293609","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591294153","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591298175","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591299013","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591299720","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591306623","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591346127","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591346514","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591354036","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591354588","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591357379","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591357644","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591357840","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591358540","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591358676","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591359351","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591363008","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591365656","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591366729","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591367193","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591374429","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591374937","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591375489","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591377651","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591380042","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591380938","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591382938","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591383456","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591384332","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591386788","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591387822","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591389201","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591391416","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591391797","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591423855","4","Игрок [url=/user/1] support [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591423860","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591426020","4","Игрок [url=/user/357] Куклена [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591426025","4","Игрок [url=/user/357] Куклена [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591426803","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591432573","4","Игрок [url=/user/357] Куклена [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591448400","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591449059","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591451557","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591454093","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591454324","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591458794","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591459735","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591459735","4","[green][b] Метеоры [/b][/green] выиграли и получили : 307 монет. 	");
INSERT INTO hockey_chat VALUES("0","1591459748","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591459764","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591459993","4","Игрок [url=/user/357] Куклена [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591460000","4","Игрок [url=/user/357] Куклена [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591460068","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591463649","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591464223","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591465118","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591465509","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591468090","4","Игрок [url=/user/362] LOVE ME [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591468096","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591468314","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591470854","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591474159","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591477612","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591494913","4","Игрок [url=/user/357] Куклена [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591519511","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591527673","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591528506","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591541578","4","Игрок [url=/user/391] Girl Style [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591551575","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591563863","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591607716","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591613059","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591617042","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591619233","4","Игрок [url=/user/1] support [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591619236","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591621801","4","Игрок [url=/user/394] АЛЕКСЕЙ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591621807","4","Игрок [url=/user/394] АЛЕКСЕЙ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591625651","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591625974","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591636078","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591636229","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591638366","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591638951","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591639013","4","Игрок [url=/user/401] Kivi_Swoy [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591639036","4","Игрок [url=/user/401] Kivi_Swoy [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591643641","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591650517","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591724183","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591736963","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591748005","4","Игрок [url=/user/364] ЛЕВ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591748020","4","Игрок [url=/user/364] ЛЕВ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591782085","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591784095","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591785215","4","Игрок [url=/user/357] Куклена [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591785418","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591793162","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591794908","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1591810279","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591817931","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1591818682","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591823583","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591824626","4","Игрок [url=/user/404] __Robin_Gud__ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591824632","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591824961","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591825640","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1591825862","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591826087","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1591861704","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591861704","4","[green][b] Метеоры [/b][/green] выиграли и получили : 245 монет. 	");
INSERT INTO hockey_chat VALUES("0","1591861720","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591900479","4","Игрок [url=/user/404] __Robin_Gud__ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591900484","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591904424","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591907535","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1591977053","4","Игрок [url=/user/391] Girl Style [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1591977065","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1591980928","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1591989538","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1591990165","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1591996587","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592031969","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592032555","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592032988","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592033148","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592034112","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592036712","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592048894","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592055269","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592058488","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592059863","4","Игрок [url=/user/1] support [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592061009","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592061380","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592063272","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592064215","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592064714","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592076974","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592079381","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592081229","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592082271","4","Игрок [url=/user/362] LOVE ME [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592082277","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592082513","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592083177","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592083818","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592087648","4","Игрок [url=/user/1] support [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592097441","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592099234","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592099735","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592100860","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592102657","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592106071","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592107934","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592109110","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592111269","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592111637","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592111973","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592112461","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592112908","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592113230","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592113750","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592116421","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592117021","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592117227","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592117717","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592121833","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592124514","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592125174","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592125489","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592135255","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592135392","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592136248","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592136423","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592139712","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592139892","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592140172","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592140613","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592140847","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592141070","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592141238","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592141581","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592141729","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592143549","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592145238","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592146396","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592147198","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592149371","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592150508","4","Игрок [url=/user/423] СветланА [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592150514","4","Игрок [url=/user/423] СветланА [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592150683","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592150852","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592150852","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 333 монет  	");
INSERT INTO hockey_chat VALUES("0","1592150861","4","Игрок [url=/user/391] Girl Style [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592150868","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592151207","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592151714","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592152595","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592153037","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592153233","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592153597","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592153645","4","Игрок [url=/user/362] LOVE ME [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592153651","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592154042","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592154573","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592154638","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592158175","4","Игрок [url=/user/404] __Robin_Gud__ [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592158182","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592159458","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592160648","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592160940","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592161236","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592161512","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592161675","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592161862","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592161975","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592162148","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592162245","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592166398","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592168874","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592185843","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592191900","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592195268","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592197958","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592204157","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592205734","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592214557","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592214778","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592215982","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592216189","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592219252","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592220510","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592221351","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592222353","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592222590","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592222590","4","[green][b] Метеоры [/b][/green] выиграли и получили : 285 монет. 	");
INSERT INTO hockey_chat VALUES("0","1592222595","4","Игрок [url=/user/391] Girl Style [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592226705","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592226742","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592227986","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592228956","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592229969","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592230136","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592232537","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592233488","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592235716","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592238019","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592238287","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592238718","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592239018","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592241372","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592243017","4","Игрок [url=/user/362] LOVE ME [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592243022","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592248256","4","Игрок [url=/user/404] __Robin_Gud__ [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592248261","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592248812","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592249099","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592249182","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592249622","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592249953","4","Игрок [url=/user/404] __Robin_Gud__ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592265879","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592266293","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592268406","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592268923","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592271248","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592273147","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592275511","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592279186","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592279186","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 296 монет  	");
INSERT INTO hockey_chat VALUES("0","1592279200","4","Игрок [url=/user/391] Girl Style [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592279848","4","Игрок [url=/user/351] ChEtKiJ__ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592279854","4","Игрок [url=/user/351] ChEtKiJ__ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592280365","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592281859","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592282160","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592285671","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592286217","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592286738","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592286997","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592287266","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592287430","4","Игрок [url=/user/402] KaterinkA [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592287434","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592297891","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592298443","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592299807","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592301797","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592302698","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592303726","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592304484","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592304506","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592305773","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592311641","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592311839","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592313882","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592314482","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592314995","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592317260","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592319582","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592319692","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592321800","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592321972","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592322267","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592322518","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592322941","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592324120","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592324393","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592324532","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592324893","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592329708","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592345962","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592346481","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592361494","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592362104","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592362470","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592362647","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592364166","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592364969","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592375129","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592386369","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592386754","4","Игрок [url=/user/391] Girl Style [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592393388","4","Игрок [url=/user/444] Skazo4nik [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592393392","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592394794","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592396429","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592396706","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592397105","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592397266","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592397442","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592399232","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592399457","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592400317","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592400431","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592400667","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592401059","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592402240","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592405279","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592411188","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592411825","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592412521","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592413109","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592413287","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592413668","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592413793","4","Игрок [url=/user/444] Skazo4nik [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592415723","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592416235","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592416422","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592416956","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592417893","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592421850","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592422911","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592424419","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592424550","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592424551","4","[green][b] Метеоры [/b][/green] выиграли и получили : 354 монет. 	");
INSERT INTO hockey_chat VALUES("0","1592424577","4","Игрок [url=/user/444] SCORPIO [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592428054","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592451784","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592452095","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592458571","4","Игрок [url=/user/324] БАРОН [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592458577","4","Игрок [url=/user/324] БАРОН [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592460574","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592463102","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592463251","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592469728","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592484490","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592487311","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592497051","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592498177","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592498370","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592512213","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592513519","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592514161","4","Игрок [url=/user/362] LOVE ME [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592514166","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592515351","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592515471","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592546548","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592546726","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592547907","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592551470","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592552650","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592553377","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592555181","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592570531","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592590722","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592621332","4","Игрок [url=/user/468] _TroY_ [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592621335","4","Игрок [url=/user/468] _TroY_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592660904","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592720907","4","Игрок [url=/user/445] NeGaTiVkA [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592720911","4","Игрок [url=/user/445] NeGaTiVkA [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592740401","4","Игрок [url=/user/445] NeGaTiVkA [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592745220","4","Игрок [url=/user/454] ЯТоЛьКоТвОя [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592745225","4","Игрок [url=/user/454] ЯТоЛьКоТвОя [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592756483","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592764064","4","Игрок [url=/user/487] PoZiTiV4iK [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592764072","4","Игрок [url=/user/487] PoZiTiV4iK [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592822481","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592822726","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592822915","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592823253","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592825891","4","Игрок [url=/user/323] Виконт [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592825896","4","Игрок [url=/user/323] Виконт [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592826531","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592826909","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592827649","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592828035","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592828242","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592828426","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592828636","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592828672","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592828824","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592829929","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592830242","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592830923","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592832908","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592833221","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592833459","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592833816","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592834234","4","Игрок [url=/user/444] SCORPIO [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592837989","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592838316","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592840065","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1592840314","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592840487","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592860008","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592907395","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592907597","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592907932","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592915901","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592916272","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592941156","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592941349","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1592941949","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592946508","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592988093","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592988197","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592992015","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592992175","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592992286","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592992420","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592992540","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592992540","4","[green][b] Метеоры [/b][/green] выиграли и получили : 435 монет. 	");
INSERT INTO hockey_chat VALUES("0","1592992555","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1592992573","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592992752","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592993039","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592993224","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1592994633","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1592995118","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1592995356","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1592995464","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1592996998","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1592997249","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1592998675","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593008968","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593032851","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593101955","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593102206","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593117620","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593119225","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593168236","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593174468","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593195184","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593195436","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593195923","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593196410","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593196919","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593200593","4","Игрок [url=/user/509] ve4erinka [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593200632","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593200989","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593201503","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593201912","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593202971","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593205135","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593205140","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593211485","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593212470","4","Игрок [url=/user/339] Зараза [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593212474","4","Игрок [url=/user/339] Зараза [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593221463","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593226146","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593226162","4","Игрок [url=/user/509] ve4erinka [/url]   получил допинг у доктора.	");
INSERT INTO hockey_chat VALUES("0","1593226442","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба попала в перекладину 	");
INSERT INTO hockey_chat VALUES("0","1593230055","4","Игрок [url=/user/506] Кисуля777 [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593230066","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593240209","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593240336","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593253019","4","Игрок [url=/user/512] _Solnyshko_ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593253023","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593268921","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593276623","4","Игрок [url=/user/362] LOVE ME [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593276628","4","Игрок [url=/user/362] LOVE ME [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593286175","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593292608","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green] 	");
INSERT INTO hockey_chat VALUES("0","1593294097","4","Игрок [url=/user/509] ve4erinka [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба попала в перекладину 	");
INSERT INTO hockey_chat VALUES("0","1593332218","4","Игрок [url=/user/520] Destiny [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593332222","4","Игрок [url=/user/520] Destiny [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593332527","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593333905","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593334276","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593334518","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593334755","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593334894","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593335078","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593335371","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593335423","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593336984","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593337273","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593339014","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593348441","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593349091","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593352788","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593359926","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593359949","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593360114","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593360821","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593361166","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593362137","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593362137","4","[green][b] Метеоры [/b][/green] выиграли и получили : 291 монет. 	");
INSERT INTO hockey_chat VALUES("0","1593362824","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593362840","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593363337","4","Игрок [url=/user/523] -ЛуннаяСоната- [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593370546","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593370594","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593370796","4","Игрок [url=/user/512] _Solnyshko_ [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593370800","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593371443","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593372157","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593372445","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593377475","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593378257","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593378416","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593380586","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593381021","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593383071","4","Игрок [url=/user/529] манюня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593383124","4","Игрок [url=/user/529] манюня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593424545","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593434761","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593434986","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593438065","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593438216","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593439292","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593456761","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593458914","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593459672","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593465083","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593494175","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593494486","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593494749","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593496531","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593511035","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593517291","4","Игрок [url=/user/519] ХУЛИГАН [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593517349","4","Игрок [url=/user/519] ХУЛИГАН [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593527894","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1593528591","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593532333","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593541565","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593544043","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593551242","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593589030","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593593800","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1593594609","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593595081","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593605602","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593627377","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593627414","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593627414","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 278 монет  	");
INSERT INTO hockey_chat VALUES("0","1593627438","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593627570","4","Игрок [url=/user/505] sany777 [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593627583","4","Игрок [url=/user/505] sany777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593637547","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593798456","4","Игрок [url=/user/512] _Solnyshko_ [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593798459","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593838406","4","Игрок [url=/user/506] Кисуля777 [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593840822","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1593872737","4","Игрок [url=/user/402] KaterinkA [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593872741","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593882779","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1593882786","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593884922","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593885263","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593888672","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1593897358","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593937374","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593948411","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1593950744","4","Игрок [url=/user/505] sany777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593956121","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1593959493","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1593962256","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1593974923","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1593976463","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594020627","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594047263","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1594066914","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594091181","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1594100007","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1594130920","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1594149714","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594188072","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594209038","4","Игрок [url=/user/559] Маленькая_Прелесть [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1594213081","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594230625","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594231167","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1594235431","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1594235553","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1594239338","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594239433","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1594239558","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1594239987","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594244624","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594244722","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1594244839","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1594273927","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594274575","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1594275854","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1594276088","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594284227","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594288199","4","Игрок [url=/user/554] napapidgi [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1594288215","4","Игрок [url=/user/554] napapidgi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594353946","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1594366988","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1594367262","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1594368868","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594371555","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1594371670","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594371822","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1594372790","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594389889","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594393751","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1594395697","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1594400651","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594400754","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1594400951","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594401196","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1594406696","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1594413899","4","Игрок [url=/user/550] Сухарик [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1594413907","4","Игрок [url=/user/550] Сухарик [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594436536","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1594440503","4","Игрок [url=/user/402] KaterinkA [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594453826","4","Игрок [url=/user/554] napapidgi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594472139","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1594480167","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1594529204","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1594558719","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594600784","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1594653769","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1594662077","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1594664259","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594669149","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1594702917","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594703240","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1594703524","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594709639","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1594709906","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1594734610","4","Игрок [url=/user/506] Кисуля777 [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1594737173","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1594795904","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594820118","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1594936861","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1594995676","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595055125","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595060164","4","Игрок [url=/user/570] Cocaine _De_ Luxe [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595060170","4","Игрок [url=/user/570] Cocaine _De_ Luxe [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1595081675","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1595098024","4","Игрок [url=/user/512] _Solnyshko_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1595168950","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595171052","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595174804","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1595304382","4","Игрок [url=/user/1] НяШкА_ВкУсНяШкА [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595368896","4","Игрок [url=/user/569] ДЕРЗКИЙ [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595368904","4","Игрок [url=/user/569] ДЕРЗКИЙ [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595520597","4","Игрок [url=/user/585] Lessi [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595520608","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595520609","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 392 монет  	");
INSERT INTO hockey_chat VALUES("0","1595520644","4","Игрок [url=/user/585] Lessi [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595520782","4","Игрок [url=/user/433] TUTSIE [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595520788","4","Игрок [url=/user/433] TUTSIE [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1595526274","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595610327","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1595676795","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595676824","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595692843","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1595697298","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1595697641","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595756238","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595761787","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1595779656","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595784909","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1595785420","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1595838091","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1595846670","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595846860","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595847403","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1595847669","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595847874","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1595847995","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595848188","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1595848302","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595848591","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595848722","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1595848986","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1595850200","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595850325","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595850494","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1595851136","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595851378","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1595851498","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1595851748","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595851924","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1595852062","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1595852238","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1595861867","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595862340","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1595874568","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1595875026","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1595875253","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1595875528","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1595934480","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1595934757","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1595935226","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1595935534","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1595935842","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595938407","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1595938574","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595938795","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595938795","4","[green][b] Вымпел [/b][/green] выиграли . Приз: 228 монет  	");
INSERT INTO hockey_chat VALUES("0","1595938820","4","Игрок [url=/user/326] Саня [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595938839","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1595939194","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1595939305","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1595939584","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1595946799","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1595950723","4","Игрок [url=/user/554] napapidgi [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1595950730","4","Игрок [url=/user/554] napapidgi [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1595954509","4","Игрок [url=/user/554] napapidgi [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1595962048","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1596018688","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1596104635","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1596112763","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1596124301","4","Игрок [url=/user/330] _НеЖнАя_ФиАлКа_ [/url] играет за  [green][b] Вымпел [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1596124319","4","Игрок [url=/user/330] _НеЖнАя_ФиАлКа_ [/url] из команды: [green][b] Вымпел [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1596126551","4","Игрок [url=/user/585] Lessi [/url] играет за  [green][b] Метеор [/b][/green]	");
INSERT INTO hockey_chat VALUES("0","1596126564","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1596128785","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1596129737","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1596130425","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1596130624","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1596132023","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1596133722","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1596137490","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1596138453","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1596139759","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596141460","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1596141619","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1596141650","4","Игрок [url=/user/585] Lessi [/url]   получил допинг у доктора.	");
INSERT INTO hockey_chat VALUES("0","1596141713","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1596142069","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1596142954","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1596143276","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596144734","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596145173","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1596145428","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1596145614","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596146369","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596213488","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596213806","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596221292","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1596266372","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596267383","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба попала в перекладину 	");
INSERT INTO hockey_chat VALUES("0","1596268027","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба попала в перекладину 	");
INSERT INTO hockey_chat VALUES("0","1596268412","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596268960","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба попала в перекладину 	");
INSERT INTO hockey_chat VALUES("0","1596308238","4","Игрок [url=/user/585] Lessi [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1596357390","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1596383266","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1596390053","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но вратарь творит чудеса  	");
INSERT INTO hockey_chat VALUES("0","1596399912","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но защита взяла удар на себя  	");
INSERT INTO hockey_chat VALUES("0","1596444082","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1596452350","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба вышла за пределы площадки  	");
INSERT INTO hockey_chat VALUES("0","1596478674","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1596486422","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1596544155","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам , но шайба сошла с крюка клюшки  	");
INSERT INTO hockey_chat VALUES("0","1596559131","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам ,но вратарь проявил сумасшедшую реакцию  	");
INSERT INTO hockey_chat VALUES("0","1596643494","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1596720253","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1596742560","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1596828316","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");
INSERT INTO hockey_chat VALUES("0","1597156773","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба пересекла линию ворот, но с нарушением правил  	");
INSERT INTO hockey_chat VALUES("0","1597213830","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1597329427","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам [green][b]и забил гол!!![/b][/green]  	");
INSERT INTO hockey_chat VALUES("0","1597405527","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам но шайба угодила в штангу  	");
INSERT INTO hockey_chat VALUES("0","1597429311","4","Игрок [url=/user/326] Саня [/url] из команды: [green][b] Метеор [/b][/green] бил по воротам и шайба не докатилась до ворот 	");



DROP TABLE IF EXISTS `hockey_goal`;

CREATE TABLE `hockey_goal` (
  `id` int(11) NOT NULL,
  `meteor` int(11) NOT NULL,
  `vumpel` int(11) NOT NULL,
  `goal` int(11) NOT NULL DEFAULT '50'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO hockey_goal VALUES("1","5","1","216");
INSERT INTO hockey_goal VALUES("1","0","0","50");



DROP TABLE IF EXISTS `hockey_gol`;

CREATE TABLE `hockey_gol` (
  `id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(640) NOT NULL,
  `gol` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO hockey_gol VALUES("1","1","но шайба угодила в штангу ","1");
INSERT INTO hockey_gol VALUES("2","1","[green][b]и забил гол!!![/b][/green] ","0");
INSERT INTO hockey_gol VALUES("3","1",", но шайба вышла за пределы площадки ","0");
INSERT INTO hockey_gol VALUES("4","1",",но вратарь проявил сумасшедшую реакцию ","0");
INSERT INTO hockey_gol VALUES("5","1",",но защита взяла удар на себя ","0");
INSERT INTO hockey_gol VALUES("6","1",", но шайба сошла с крюка клюшки ","0");
INSERT INTO hockey_gol VALUES("7","1",", но вратарь творит чудеса ","0");
INSERT INTO hockey_gol VALUES("8","1","и шайба не докатилась до ворот","1");
INSERT INTO hockey_gol VALUES("9","1","и шайба пересекла линию ворот, но с нарушением правил ","0");
INSERT INTO hockey_gol VALUES("1","1","но шайба угодила в штангу ","0");
INSERT INTO hockey_gol VALUES("2","1","[green][b]и забил гол!!![/b][/green] ","0");
INSERT INTO hockey_gol VALUES("3","1",", но шайба вышла за пределы площадки ","0");
INSERT INTO hockey_gol VALUES("4","1",",но вратарь проявил сумасшедшую реакцию ","0");
INSERT INTO hockey_gol VALUES("5","1",",но защита взяла удар на себя ","0");
INSERT INTO hockey_gol VALUES("6","1",", но шайба сошла с крюка клюшки ","0");
INSERT INTO hockey_gol VALUES("7","1",", но вратарь творит чудеса ","0");
INSERT INTO hockey_gol VALUES("8","1","и шайба не докатилась до ворот","0");
INSERT INTO hockey_gol VALUES("9","1","и шайба пересекла линию ворот, но с нарушением правил ","0");



DROP TABLE IF EXISTS `hockey_vip`;

CREATE TABLE `hockey_vip` (
  `id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(640) NOT NULL,
  `gol` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO hockey_vip VALUES("1","1","но шайба угодила в штангу ","0");
INSERT INTO hockey_vip VALUES("2","1","[green][b]и забил гол!!![/b][/green]","0");
INSERT INTO hockey_vip VALUES("10","1",", но шайба попала в перекладину","0");
INSERT INTO hockey_vip VALUES("4","1",",но вратарь проявил сумасшедшую реакцию ","0");
INSERT INTO hockey_vip VALUES("5","1",",но защита взяла удар на себя ","0");
INSERT INTO hockey_vip VALUES("7","1",", но вратарь творит чудеса ","0");
INSERT INTO hockey_vip VALUES("1","1","но шайба угодила в штангу ","0");
INSERT INTO hockey_vip VALUES("2","1","[green][b]и забил гол!!![/b][/green]","0");
INSERT INTO hockey_vip VALUES("10","1",", но шайба попала в перекладину","0");
INSERT INTO hockey_vip VALUES("4","1",",но вратарь проявил сумасшедшую реакцию ","0");
INSERT INTO hockey_vip VALUES("5","1",",но защита взяла удар на себя ","0");
INSERT INTO hockey_vip VALUES("7","1",", но вратарь творит чудеса ","0");



DROP TABLE IF EXISTS `icons_list`;

CREATE TABLE `icons_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;

INSERT INTO icons_list VALUES("2","2");
INSERT INTO icons_list VALUES("3","3");
INSERT INTO icons_list VALUES("4","4");
INSERT INTO icons_list VALUES("5","5");
INSERT INTO icons_list VALUES("6","6");
INSERT INTO icons_list VALUES("8","7");
INSERT INTO icons_list VALUES("9","8");
INSERT INTO icons_list VALUES("10","9");
INSERT INTO icons_list VALUES("11","10");
INSERT INTO icons_list VALUES("12","11");
INSERT INTO icons_list VALUES("13","12");
INSERT INTO icons_list VALUES("18","401");
INSERT INTO icons_list VALUES("17","3002734ymC2yXar");
INSERT INTO icons_list VALUES("16","3002431RIQ2o6OM");



DROP TABLE IF EXISTS `icons_time`;

CREATE TABLE `icons_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO icons_time VALUES("1","1036800");



DROP TABLE IF EXISTS `ignor`;

CREATE TABLE `ignor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `ig_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `images`;

CREATE TABLE `images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_category` int(11) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_category` (`id_category`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO images VALUES("3","1","Пока,  пока","mig.gif");
INSERT INTO images VALUES("4","1","А вот и я","nuka.gif");
INSERT INTO images VALUES("5","2","Целую","censored.gif");
INSERT INTO images VALUES("6","2","Обнимаю","commando.gif");
INSERT INTO images VALUES("7","3","","Богиня с юмором.jpeg");
INSERT INTO images VALUES("8","3","","(271) Pinterest.jpeg");
INSERT INTO images VALUES("9","3","","Метод курить меньше или бросить курить совсем — Фото _ OK_RU.png");
INSERT INTO images VALUES("10","3","","4,650 отметок «Нравится», 32 комментариев — Вольха Редная (@vrednaya_off) в Instagram.jpeg");
INSERT INTO images VALUES("11","4","","110жд.jpg");



DROP TABLE IF EXISTS `images_category`;

CREATE TABLE `images_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

INSERT INTO images_category VALUES("1","Вредина");
INSERT INTO images_category VALUES("2","Любовь ");
INSERT INTO images_category VALUES("3","Приколямбы");
INSERT INTO images_category VALUES("4","Для статусов");
INSERT INTO images_category VALUES("5","Любовь");
INSERT INTO images_category VALUES("6","Цветы");
INSERT INTO images_category VALUES("7","Сердечки");
INSERT INTO images_category VALUES("8","Ангелы");
INSERT INTO images_category VALUES("9","Кошечки");
INSERT INTO images_category VALUES("10","Музыка");
INSERT INTO images_category VALUES("11","Напитки");
INSERT INTO images_category VALUES("12","Надписи");
INSERT INTO images_category VALUES("13","Транспорт");
INSERT INTO images_category VALUES("14","Люди");
INSERT INTO images_category VALUES("15","Религия");
INSERT INTO images_category VALUES("16","Сладкие");
INSERT INTO images_category VALUES("17","Птицы");
INSERT INTO images_category VALUES("18","Еда");
INSERT INTO images_category VALUES("19","Погода");
INSERT INTO images_category VALUES("20","Деньги");
INSERT INTO images_category VALUES("21","Книги");
INSERT INTO images_category VALUES("22","Гламурные");
INSERT INTO images_category VALUES("23","Другие");
INSERT INTO images_category VALUES("24","Имена");
INSERT INTO images_category VALUES("25","Праздники");
INSERT INTO images_category VALUES("26","Breath of fire");
INSERT INTO images_category VALUES("27","Военные");
INSERT INTO images_category VALUES("28","Гламурные губки");
INSERT INTO images_category VALUES("29","Линии");
INSERT INTO images_category VALUES("30","Эльфы");
INSERT INTO images_category VALUES("31","Спорт");
INSERT INTO images_category VALUES("32","Недвижимость");



DROP TABLE IF EXISTS `ingame1`;

CREATE TABLE `ingame1` (
  `gamer_id` int(11) NOT NULL,
  `role` varchar(100) NOT NULL,
  `gamer_act` varchar(50) NOT NULL,
  `id_in_game` int(11) NOT NULL,
  `dvote` int(11) NOT NULL,
  `wholin` int(11) NOT NULL,
  `onl` int(12) NOT NULL,
  `state` tinyint(1) NOT NULL,
  PRIMARY KEY (`gamer_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ingame2`;

CREATE TABLE `ingame2` (
  `gamer_id` int(11) NOT NULL,
  `role` varchar(100) NOT NULL,
  `gamer_act` varchar(50) NOT NULL,
  `id_in_game` int(11) NOT NULL,
  `dvote` int(11) NOT NULL,
  `wholin` int(11) NOT NULL,
  `onl` int(12) NOT NULL,
  `state` tinyint(1) NOT NULL,
  PRIMARY KEY (`gamer_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ingame3`;

CREATE TABLE `ingame3` (
  `gamer_id` int(11) NOT NULL,
  `role` varchar(100) NOT NULL,
  `gamer_act` varchar(50) NOT NULL,
  `id_in_game` int(11) NOT NULL,
  `dvote` int(11) NOT NULL,
  `wholin` int(11) NOT NULL,
  `onl` int(12) NOT NULL,
  `state` tinyint(1) NOT NULL,
  PRIMARY KEY (`gamer_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `inter`;

CREATE TABLE `inter` (
  `id_user` int(11) NOT NULL,
  `monet` int(11) NOT NULL DEFAULT '500',
  `almaz` int(11) NOT NULL DEFAULT '10',
  `opit` int(11) NOT NULL,
  `uroven` int(11) NOT NULL DEFAULT '1',
  `palat_dop` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO inter VALUES("271","460","12","80","1","1");
INSERT INTO inter VALUES("1","490","10","0","1","1");
INSERT INTO inter VALUES("505","515","20","180","1","1");
INSERT INTO inter VALUES("512","500","10","0","1","1");
INSERT INTO inter VALUES("506","500","10","0","1","1");
INSERT INTO inter VALUES("344","500","10","0","1","1");
INSERT INTO inter VALUES("550","500","10","0","1","1");
INSERT INTO inter VALUES("585","500","10","0","1","1");
INSERT INTO inter VALUES("590","500","10","0","1","1");
INSERT INTO inter VALUES("604","460","10","0","1","1");



DROP TABLE IF EXISTS `inter_pac`;

CREATE TABLE `inter_pac` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `opit` int(11) NOT NULL,
  `monet` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `cena` int(11) NOT NULL,
  `urov` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;

INSERT INTO inter_pac VALUES("1","Заноза","40","14","60","10","1");
INSERT INTO inter_pac VALUES("2","Аллергия","40","21","222","10","1");
INSERT INTO inter_pac VALUES("3","Мигрень","20","33","108","20","2");
INSERT INTO inter_pac VALUES("4","Вшивость","80","72","392","20","2");
INSERT INTO inter_pac VALUES("5","Боль в суставах","30","60","148","30","3");
INSERT INTO inter_pac VALUES("6","Забывчивый","120","125","577","30","3");
INSERT INTO inter_pac VALUES("7","Заядлый курильщик","40","80","209","40","4");
INSERT INTO inter_pac VALUES("8","Элвис Пресли","160","180","759","40","4");
INSERT INTO inter_pac VALUES("9","Ядовитый укус","50","244","759","50","5");
INSERT INTO inter_pac VALUES("10","Простуда","200","238","939","50","5");
INSERT INTO inter_pac VALUES("11","Проказа","60","127","286","60","6");
INSERT INTO inter_pac VALUES("12","Сломанная рука","240","300","1049","60","6");
INSERT INTO inter_pac VALUES("13","Глубочайший депрессняк","70","154","328","70","7");
INSERT INTO inter_pac VALUES("14","Сломанные ноги","288","366","1186","70","7");
INSERT INTO inter_pac VALUES("15","Грипп","80","184","370","80","8");
INSERT INTO inter_pac VALUES("16","Обморожение","340","456","1331","80","8");
INSERT INTO inter_pac VALUES("17","Хроническая усталость","90","237","412","90","9");
INSERT INTO inter_pac VALUES("18","Неприятная сыпь","460","550","1440","90","9");
INSERT INTO inter_pac VALUES("19","Невезучий","100","550","454","100","10");
INSERT INTO inter_pac VALUES("20","Фитнес курсы","540","649","1620","100","10");
INSERT INTO inter_pac VALUES("21","Перегрузка","110","353","480","110","11");
INSERT INTO inter_pac VALUES("22","Покусанный","590","753","1740","120","12");
INSERT INTO inter_pac VALUES("23","Слепой","130","416","549","130","13");
INSERT INTO inter_pac VALUES("24","Отупение","670","862","1860","130","13");
INSERT INTO inter_pac VALUES("25","Ведьма","140","481","581","140","14");
INSERT INTO inter_pac VALUES("26","Порча","770","1132","2160","150","15");
INSERT INTO inter_pac VALUES("27","Адская горячка","160","596","660","160","16");
INSERT INTO inter_pac VALUES("28","Увеличение губ","850","1405","2360","170","17");
INSERT INTO inter_pac VALUES("29","Боли в животе","180","721","735","180","18");
INSERT INTO inter_pac VALUES("30","Сломанный зуб","930","1685","2520","190","19");
INSERT INTO inter_pac VALUES("31","Раздвоение личности","200","850","780","200","20");
INSERT INTO inter_pac VALUES("32","Чокнутый","1010","1970","2760","210","21");
INSERT INTO inter_pac VALUES("33","Сломанный нос","1090","2280","3000","230","23");
INSERT INTO inter_pac VALUES("34","Деревянный человек","230","1125","891","230","23");
INSERT INTO inter_pac VALUES("35","Одержимый дьяволом","1170","2605","3180","240","24");
INSERT INTO inter_pac VALUES("36","Бешенство","240","1300","943","240","24");
INSERT INTO inter_pac VALUES("37","Разбитое сердце","240","1300","3420","250","25");
INSERT INTO inter_pac VALUES("38","Увеличение груди","260","1510","995","260","26");
INSERT INTO inter_pac VALUES("39","Тыквенная голова","1530","3325","3840","270","27");
INSERT INTO inter_pac VALUES("40","Увеличение ягодиц","280","1730","1047","260","28");
INSERT INTO inter_pac VALUES("41","Вампирша","1750","3720","4200","280","28");
INSERT INTO inter_pac VALUES("42","Социопат","310","1960","1080","290","29");
INSERT INTO inter_pac VALUES("43","Зомби","1970","4140","4560","300","30");
INSERT INTO inter_pac VALUES("44","Быкообразный","340","2225","1181","310","31");
INSERT INTO inter_pac VALUES("45","Жертва огнестрела","2130","4610","4920","320","32");
INSERT INTO inter_pac VALUES("46","Невидимка","370","2550","1263","330","33");
INSERT INTO inter_pac VALUES("47","Мумия","2310","5100","5280","340","34");
INSERT INTO inter_pac VALUES("48","Вредная Горгона","1000","3080","1375","350","35");
INSERT INTO inter_pac VALUES("49","Оборотень","2500","5800","5640","350","35");
INSERT INTO inter_pac VALUES("50","Человек - телевизор","2700","3380","1440","360","36");
INSERT INTO inter_pac VALUES("51","Пьянчужка","3300","6400","5940","360","36");
INSERT INTO inter_pac VALUES("52","Клаустрофобия","3500","3690","1560","370","37");
INSERT INTO inter_pac VALUES("53","Грустный самурай","5000","7080","6300","370","37");
INSERT INTO inter_pac VALUES("54","Ежовый грипп","4500","4000","1640","380","38");
INSERT INTO inter_pac VALUES("55","Потливость","10000","7800","6660","380","38");
INSERT INTO inter_pac VALUES("56","Водяной","5500","4350","1447","390","39");
INSERT INTO inter_pac VALUES("57","Золотая лихорадка","9000","8450","7020","390","39");
INSERT INTO inter_pac VALUES("58","Перелом ребер","6500","4680","1800","400","40");
INSERT INTO inter_pac VALUES("59","Уставший волшебник","15000","9150","7200","400","40");
INSERT INTO inter_pac VALUES("60","Камни в печени","7000","5000","6660","410","41");
INSERT INTO inter_pac VALUES("61","Вонючка","18000","10000","10080","410","41");
INSERT INTO inter_pac VALUES("62","Заразный смех","9000","8000","3180","420","42");
INSERT INTO inter_pac VALUES("63","Длинный язык","22000","13000","12960","420","42");
INSERT INTO inter_pac VALUES("64","Ожирение","27000","16000","15300","430","43");
INSERT INTO inter_pac VALUES("65","Опухоль головы","18000","10000","1848","430","43");
INSERT INTO inter_pac VALUES("66","Язва желудка","22000","12000","6060","440","44");
INSERT INTO inter_pac VALUES("67","Облучение","30000","19000","17280","450","45");



DROP TABLE IF EXISTS `inter_pal`;

CREATE TABLE `inter_pal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pac` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_dop` int(11) NOT NULL,
  `time_napit` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=61 DEFAULT CHARSET=utf8;

INSERT INTO inter_pal VALUES("21","1","271","1593859638","-1","0");
INSERT INTO inter_pal VALUES("22","2","271","1593869363","-1","0");
INSERT INTO inter_pal VALUES("23","2","271","1593869366","-1","0");
INSERT INTO inter_pal VALUES("24","1","271","1593859649","-1","0");
INSERT INTO inter_pal VALUES("25","2","1","1593874613","1593861593","0");
INSERT INTO inter_pal VALUES("26","0","1","0","0","0");
INSERT INTO inter_pal VALUES("27","0","1","0","0","0");
INSERT INTO inter_pal VALUES("28","0","1","0","0","0");
INSERT INTO inter_pal VALUES("29","0","505","0","1593865445","0");
INSERT INTO inter_pal VALUES("30","0","505","0","1593865549","0");
INSERT INTO inter_pal VALUES("31","0","505","0","0","0");
INSERT INTO inter_pal VALUES("32","0","505","0","0","0");
INSERT INTO inter_pal VALUES("33","0","512","0","0","0");
INSERT INTO inter_pal VALUES("34","0","512","0","0","0");
INSERT INTO inter_pal VALUES("35","0","512","0","0","0");
INSERT INTO inter_pal VALUES("36","0","512","0","0","0");
INSERT INTO inter_pal VALUES("37","0","506","0","0","0");
INSERT INTO inter_pal VALUES("38","0","506","0","0","0");
INSERT INTO inter_pal VALUES("39","0","506","0","0","0");
INSERT INTO inter_pal VALUES("40","0","506","0","0","0");
INSERT INTO inter_pal VALUES("41","0","344","0","0","0");
INSERT INTO inter_pal VALUES("42","0","344","0","0","0");
INSERT INTO inter_pal VALUES("43","0","344","0","0","0");
INSERT INTO inter_pal VALUES("44","0","344","0","0","0");
INSERT INTO inter_pal VALUES("45","0","550","0","0","0");
INSERT INTO inter_pal VALUES("46","0","550","0","0","0");
INSERT INTO inter_pal VALUES("47","0","550","0","0","0");
INSERT INTO inter_pal VALUES("48","0","550","0","0","0");
INSERT INTO inter_pal VALUES("49","0","585","0","0","0");
INSERT INTO inter_pal VALUES("50","0","585","0","0","0");
INSERT INTO inter_pal VALUES("51","0","585","0","0","0");
INSERT INTO inter_pal VALUES("52","0","585","0","0","0");
INSERT INTO inter_pal VALUES("53","0","590","0","0","0");
INSERT INTO inter_pal VALUES("54","0","590","0","0","0");
INSERT INTO inter_pal VALUES("55","0","590","0","0","0");
INSERT INTO inter_pal VALUES("56","0","590","0","0","0");
INSERT INTO inter_pal VALUES("57","1","604","1597521436","1597518136","0");
INSERT INTO inter_pal VALUES("58","1","604","1597521448","1597518148","0");
INSERT INTO inter_pal VALUES("59","1","604","1597521460","1597518160","0");
INSERT INTO inter_pal VALUES("60","1","604","1597521476","1597518176","0");



DROP TABLE IF EXISTS `inthem`;

CREATE TABLE `inthem` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `is_time`;

CREATE TABLE `is_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10092 DEFAULT CHARSET=utf8;

INSERT INTO is_time VALUES("50","2","1563999872");
INSERT INTO is_time VALUES("10077","1","1595870099");
INSERT INTO is_time VALUES("53","32","1564004358");
INSERT INTO is_time VALUES("223","42","1564484056");
INSERT INTO is_time VALUES("2605","46","1568376788");
INSERT INTO is_time VALUES("202","37","1564388434");
INSERT INTO is_time VALUES("56","15","1564017050");
INSERT INTO is_time VALUES("7264","45","1577901385");
INSERT INTO is_time VALUES("1411","52","1566367434");
INSERT INTO is_time VALUES("150","54","1564237789");
INSERT INTO is_time VALUES("92","55","1564091373");
INSERT INTO is_time VALUES("3249","51","1570643774");
INSERT INTO is_time VALUES("5288","56","1574375260");
INSERT INTO is_time VALUES("218","58","1564479829");
INSERT INTO is_time VALUES("7226","61","1577468201");
INSERT INTO is_time VALUES("379","65","1564838319");
INSERT INTO is_time VALUES("247","67","1564543809");
INSERT INTO is_time VALUES("4045","38","1572585707");
INSERT INTO is_time VALUES("5645","74","1574848075");
INSERT INTO is_time VALUES("401","76","1564873708");
INSERT INTO is_time VALUES("538","87","1565265537");
INSERT INTO is_time VALUES("460","35","1565108854");
INSERT INTO is_time VALUES("2818","91","1568855528");
INSERT INTO is_time VALUES("7147","95","1577032785");
INSERT INTO is_time VALUES("2861","97","1569244594");
INSERT INTO is_time VALUES("1240","20","1566055600");
INSERT INTO is_time VALUES("7254","99","1577762909");
INSERT INTO is_time VALUES("1043","102","1565863749");
INSERT INTO is_time VALUES("1389","111","1566314260");
INSERT INTO is_time VALUES("6253","113","1575618094");
INSERT INTO is_time VALUES("1662","120","1567013767");
INSERT INTO is_time VALUES("4078","57","1572704210");
INSERT INTO is_time VALUES("2143","129","1567860306");
INSERT INTO is_time VALUES("1838","131","1567331579");
INSERT INTO is_time VALUES("2713","133","1568565193");
INSERT INTO is_time VALUES("1842","135","1567352249");
INSERT INTO is_time VALUES("1877","117","1567475094");
INSERT INTO is_time VALUES("2171","140","1567946595");
INSERT INTO is_time VALUES("2887","141","1569381168");
INSERT INTO is_time VALUES("5415","142","1574599150");
INSERT INTO is_time VALUES("2240","143","1568040962");
INSERT INTO is_time VALUES("2164","150","1567942005");
INSERT INTO is_time VALUES("3109","137","1570275829");
INSERT INTO is_time VALUES("2529","156","1568298076");
INSERT INTO is_time VALUES("3953","146","1572132317");
INSERT INTO is_time VALUES("2843","159","1569176697");
INSERT INTO is_time VALUES("3107","160","1570251514");
INSERT INTO is_time VALUES("2834","164","1568990753");
INSERT INTO is_time VALUES("3104","178","1570244775");
INSERT INTO is_time VALUES("7262","179","1577884665");
INSERT INTO is_time VALUES("2966","175","1569773619");
INSERT INTO is_time VALUES("2963","180","1569771676");
INSERT INTO is_time VALUES("5842","166","1575111072");
INSERT INTO is_time VALUES("3204","186","1570461307");
INSERT INTO is_time VALUES("3390","153","1570900805");
INSERT INTO is_time VALUES("3480","177","1570989887");
INSERT INTO is_time VALUES("6194","197","1575539538");
INSERT INTO is_time VALUES("5494","208","1574646932");
INSERT INTO is_time VALUES("6999","213","1576558238");
INSERT INTO is_time VALUES("5336","191","1574503286");
INSERT INTO is_time VALUES("5421","226","1574614760");
INSERT INTO is_time VALUES("5750","236","1574969129");
INSERT INTO is_time VALUES("5868","239","1575150710");
INSERT INTO is_time VALUES("6040","243","1575368856");
INSERT INTO is_time VALUES("5875","242","1575162237");
INSERT INTO is_time VALUES("6433","86","1575875080");
INSERT INTO is_time VALUES("6614","249","1576142957");
INSERT INTO is_time VALUES("7167","255","1577205506");
INSERT INTO is_time VALUES("7110","201","1576935987");
INSERT INTO is_time VALUES("6969","254","1576469730");
INSERT INTO is_time VALUES("7180","251","1577219280");
INSERT INTO is_time VALUES("7441","269","1582112612");
INSERT INTO is_time VALUES("7392","278","1581934159");
INSERT INTO is_time VALUES("7447","281","1582790022");
INSERT INTO is_time VALUES("7451","307","1586146783");
INSERT INTO is_time VALUES("8945","312","1592839046");
INSERT INTO is_time VALUES("10002","316","1595458815");
INSERT INTO is_time VALUES("7469","323","1590573040");
INSERT INTO is_time VALUES("7470","325","1590600888");
INSERT INTO is_time VALUES("7547","328","1590681239");
INSERT INTO is_time VALUES("7548","336","1590839013");
INSERT INTO is_time VALUES("7556","342","1590946375");
INSERT INTO is_time VALUES("7558","346","1590955726");
INSERT INTO is_time VALUES("7561","343","1590963913");
INSERT INTO is_time VALUES("9778","351","1594547152");
INSERT INTO is_time VALUES("9000","339","1593211036");
INSERT INTO is_time VALUES("8780","358","1592492996");
INSERT INTO is_time VALUES("9500","362","1594115155");
INSERT INTO is_time VALUES("7883","357","1591426342");
INSERT INTO is_time VALUES("8270","367","1592036669");
INSERT INTO is_time VALUES("7609","371","1591207696");
INSERT INTO is_time VALUES("8903","373","1592705255");
INSERT INTO is_time VALUES("7708","380","1591295699");
INSERT INTO is_time VALUES("8640","391","1592398623");
INSERT INTO is_time VALUES("8187","396","1591879712");
INSERT INTO is_time VALUES("8067","394","1591621846");
INSERT INTO is_time VALUES("8084","399","1591627064");
INSERT INTO is_time VALUES("8094","401","1591639052");
INSERT INTO is_time VALUES("10091","402","1597039908");
INSERT INTO is_time VALUES("8516","404","1592252412");
INSERT INTO is_time VALUES("8135","364","1591747953");
INSERT INTO is_time VALUES("8255","424","1592019225");
INSERT INTO is_time VALUES("9920","432","1595215464");
INSERT INTO is_time VALUES("8431","435","1592194921");
INSERT INTO is_time VALUES("8523","440","1592268356");
INSERT INTO is_time VALUES("8964","444","1593015538");
INSERT INTO is_time VALUES("8734","448","1592429019");
INSERT INTO is_time VALUES("8908","445","1592739970");
INSERT INTO is_time VALUES("9246","446","1593730637");
INSERT INTO is_time VALUES("8787","455","1592498031");
INSERT INTO is_time VALUES("8819","465","1592514494");
INSERT INTO is_time VALUES("8856","468","1592632277");
INSERT INTO is_time VALUES("8905","479","1592723141");
INSERT INTO is_time VALUES("8909","454","1592745246");
INSERT INTO is_time VALUES("8959","485","1592970084");
INSERT INTO is_time VALUES("8953","494","1592898224");
INSERT INTO is_time VALUES("8960","500","1592974165");
INSERT INTO is_time VALUES("8963","458","1593015212");
INSERT INTO is_time VALUES("8968","503","1593065445");
INSERT INTO is_time VALUES("9909","506","1595144735");
INSERT INTO is_time VALUES("10070","507","1595834364");
INSERT INTO is_time VALUES("8986","321","1593202971");
INSERT INTO is_time VALUES("10085","512","1595975196");
INSERT INTO is_time VALUES("10089","516","1596278314");
INSERT INTO is_time VALUES("9063","520","1593349176");
INSERT INTO is_time VALUES("9836","505","1594748896");
INSERT INTO is_time VALUES("9098","504","1593370790");
INSERT INTO is_time VALUES("9078","523","1593361224");
INSERT INTO is_time VALUES("9189","535","1593530927");
INSERT INTO is_time VALUES("9277","545","1593799931");
INSERT INTO is_time VALUES("9514","533","1594139577");
INSERT INTO is_time VALUES("10080","510","1595946708");
INSERT INTO is_time VALUES("10081","554","1595954586");
INSERT INTO is_time VALUES("9518","550","1594178727");
INSERT INTO is_time VALUES("9602","561","1594266643");
INSERT INTO is_time VALUES("9892","501","1595032055");
INSERT INTO is_time VALUES("9917","570","1595171826");
INSERT INTO is_time VALUES("9910","575","1595146725");
INSERT INTO is_time VALUES("9978","569","1595369211");
INSERT INTO is_time VALUES("10012","573","1595525599");
INSERT INTO is_time VALUES("10084","586","1595959874");
INSERT INTO is_time VALUES("10083","511","1595959146");
INSERT INTO is_time VALUES("10048","433","1595754038");
INSERT INTO is_time VALUES("10090","589","1596290408");



DROP TABLE IF EXISTS `jurnal`;

CREATE TABLE `jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=140 DEFAULT CHARSET=utf8;

INSERT INTO jurnal VALUES("1","0","16","1563022291","[url=/info.php?id=15]Парниша[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("2","0","17","1563384334","[url=/info.php?id=1]Админ[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("3","0","2","1563474294","[url=/info.php?id=5]Вредина[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("4","0","32","1563768394","[url=/info.php?id=1]Админ[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("6","0","52","1564055750","[url=/info.php?id=1]Админ[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("7","0","53","1564070235","[url=/info.php?id=1]Админ[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("9","0","69","1564568958","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("11","0","38","1564688085","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("12","0","63","1564744380","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("14","0","61","1564822569","[url=/info.php?id=74]Прелесть[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("16","0","76","1564891716","[url=/info.php?id=52]ангело4ек[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("17","0","57","1564923748","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("18","0","86","1565033632","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("19","0","28","1565210053","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("20","0","91","1565212694","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("21","0","45","1565212726","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("22","0","92","1565257666","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("23","0","93","1565291360","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("24","0","38","1565419690","[url=/info.php?id=52]ангело4ек[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("25","0","97","1565519907","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("26","0","77","1565587909","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("27","0","97","1565637571","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("28","0","99","1565667287","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("29","0","61","1565693409","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("30","0","103","1565798527","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("31","0","104","1565798573","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("32","0","105","1565802185","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("33","0","1","1565970032","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("34","0","108","1566030051","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("35","0","109","1566119268","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("36","0","110","1566140702","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("38","0","121","1566894231","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("39","0","1","1566894574","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("40","0","38","1566927370","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("41","0","123","1566985474","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("42","0","120","1567013159","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("43","0","124","1567072525","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("44","0","126","1567087209","[url=/info.php?id=1]Crazy_frog[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("45","0","131","1567188756","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("46","0","133","1567279369","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("47","0","134","1567338732","[url=/info.php?id=32]Sweet Fox[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("48","0","138","1567567935","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("49","0","139","1567583072","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("50","0","142","1567696732","[url=/info.php?id=1]Crazy_frog[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("51","0","144","1567751435","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("52","0","146","1567822582","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("53","0","147","1567832833","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("54","0","150","1567943457","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("55","0","152","1568002560","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("56","0","153","1568010198","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("57","0","154","1568182730","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("58","0","155","1568192647","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("59","0","156","1568200901","[url=/info.php?id=97]Better Half[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("60","0","86","1568246553","[url=/info.php?id=45]_СлАдКиЙ_яД_[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("61","0","160","1568551422","[url=/info.php?id=1]Crazy_frog[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("62","0","86","1571092307","[url=/info.php?id=45]_SLaDkIY_YaD_[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("63","0","43","1571237163","[url=/info.php?id=170]fanttom[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("64","0","213","1572923824","[url=/info.php?id=170]fanttom[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("65","0","219","1573237131","[url=/info.php?id=170]fanttom[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("66","0","61","1574619749","[url=/info.php?id=1]Lezvie_v_Vene[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("67","0","239","1574847715","[url=/info.php?id=74]Прелесть[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("69","0","256","1576493767","[url=/info.php?id=45]_SLaDkIY_YaD_[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("70","0","264","1577349681","[url=/info.php?id=45]_SLaDkIY_YaD_[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("71","0","328","1590641355","[url=/info.php?id=324]БАРС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("73","0","339","1590923769","[url=/info.php?id=324]БАРС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("74","0","353","1591034632","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("76","0","358","1591108052","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("77","0","359","1591110643","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("78","0","360","1591120723","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("79","0","362","1591124101","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("80","0","363","1591125159","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("82","0","368","1591180796","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("83","0","367","1591180947","[url=/info.php?id=339]Unbearable[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("84","0","374","1591260964","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("85","0","376","1591280385","[url=/info.php?id=339]Зараза[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("86","0","384","1591349157","[url=/info.php?id=324]ФЕНИКС[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("87","0","399","1591623471","[url=/info.php?id=362]LOVE ME[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("88","0","421","1591959146","[url=/info.php?id=339]Зараза[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("89","0","423","1591978996","[url=/info.php?id=324]ЛОРД[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("90","0","424","1591984720","[url=/info.php?id=324]ЛОРД[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("91","0","435","1592185449","[url=/info.php?id=391]Girl Style[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("92","0","434","1592304888","[url=/info.php?id=362]LOVE ME[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("93","0","445","1592390832","[url=/info.php?id=391]Girl Style[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("94","0","444","1592390961","[url=/info.php?id=391]Girl Style[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("95","0","452","1592415110","[url=/info.php?id=324]БАРОН[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("96","0","454","1592418477","[url=/info.php?id=324]БАРОН[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("98","0","463","1592490322","[url=/info.php?id=324]БАРОН[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("99","0","505","1593211314","[url=/info.php?id=506]Кисуля777[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("100","0","509","1593236944","[url=/info.php?id=324]АЛМАЗ[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("101","0","511","1593246204","[url=/info.php?id=324]АЛМАЗ[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("102","0","512","1593248326","[url=/info.php?id=324]АЛМАЗ[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("104","0","520","1593342367","[url=/info.php?id=506]Кисуля777[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("105","0","510","1593403497","[url=/info.php?id=506]Кисуля777[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("106","0","528","1593458082","[url=/info.php?id=516]ГрЕшНиЦа[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("107","0","1","1593598033","[url=/info.php?id=519]ХУЛИГАН[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("109","0","528","1594064102","[url=/info.php?id=516]ГрЕшНиЦа[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("110","0","339","1594104433","[url=/info.php?id=519]ХУЛИГАН[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("111","0","561","1594266151","[url=/info.php?id=506]Кисуля777[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("112","0","497","1594373117","[url=/info.php?id=506]Кисуля777[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("113","0","565","1594837677","[url=/info.php?id=506]Кисуля777[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("114","0","550","1594846762","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("115","0","569","1595052035","[url=/info.php?id=550]Сухарик[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("116","0","281","1595071565","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("117","0","286","1595072475","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("118","0","287","1595073471","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("119","0","288","1595074045","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("120","0","528","1595094952","[url=/info.php?id=516]ГрЕшНиЦа[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("121","0","550","1595524031","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("122","0","549","1595590530","[url=/info.php?id=550]Сухарик[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("123","0","511","1595758097","[url=/info.php?id=510]Ужас[/url] подарил Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("124","0","590","1596277854","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("126","0","281","1596404017","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("127","0","282","1596404107","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("128","0","283","1596404164","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("129","0","286","1596404240","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("130","0","287","1596404424","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("131","0","288","1596404468","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("132","0","578","1597522262","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("133","0","602","1597522403","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","1");
INSERT INTO jurnal VALUES("134","0","281","1597522453","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("135","0","282","1597522591","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("136","0","283","1597522695","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("137","0","286","1597522736","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("138","0","287","1597522870","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");
INSERT INTO jurnal VALUES("139","0","288","1597522931","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] подарила Вам ВИП статус! ВИП статус будет действителен в течение одной недели! ","0");



DROP TABLE IF EXISTS `jurnal_d`;

CREATE TABLE `jurnal_d` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kogo` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `foto` set('0','1') NOT NULL DEFAULT '1',
  `forum` set('0','1') NOT NULL DEFAULT '1',
  `foto_d` set('0','1') NOT NULL DEFAULT '1',
  `foto_komm` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_db` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_du` set('0','1') NOT NULL DEFAULT '1',
  `frend_del` set('0','1') NOT NULL DEFAULT '1',
  `frend_add` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `komissar`;

CREATE TABLE `komissar` (
  `klu4` int(11) NOT NULL,
  `night_act` varchar(512) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO komissar VALUES("1","Инспектор Катани, сев в свой бобик, поехал искать преступников...");
INSERT INTO komissar VALUES("2","Комиссар катани, наглотавшись колес, ходит по комнате и вычисляет мафию...");
INSERT INTO komissar VALUES("3","Инспектор катани лежит в засаде в куче навоза и следит за мафией... Фуу-у, ну и запашок:)");



DROP TABLE IF EXISTS `koms_foto`;

CREATE TABLE `koms_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `album` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `koms_note`;

CREATE TABLE `koms_note` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` char(20) NOT NULL,
  `komu` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `konts`;

CREATE TABLE `konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO konts VALUES("1","32","1564558332");
INSERT INTO konts VALUES("1","324","1590679217");
INSERT INTO konts VALUES("1","324","1590679674");
INSERT INTO konts VALUES("1","324","1590938829");
INSERT INTO konts VALUES("1","324","1590938838");
INSERT INTO konts VALUES("1","324","1590948810");
INSERT INTO konts VALUES("1","324","1590949246");
INSERT INTO konts VALUES("1","324","1590949255");
INSERT INTO konts VALUES("1","324","1591020631");
INSERT INTO konts VALUES("1","324","1591093438");
INSERT INTO konts VALUES("1","324","1591093451");
INSERT INTO konts VALUES("1","324","1591095780");
INSERT INTO konts VALUES("1","324","1591100083");
INSERT INTO konts VALUES("1","324","1591100139");
INSERT INTO konts VALUES("1","324","1591111420");
INSERT INTO konts VALUES("1","324","1591111449");
INSERT INTO konts VALUES("1","324","1591124661");
INSERT INTO konts VALUES("1","324","1591124695");
INSERT INTO konts VALUES("1","324","1591292838");
INSERT INTO konts VALUES("1","324","1591292843");
INSERT INTO konts VALUES("1","324","1591299331");
INSERT INTO konts VALUES("1","324","1591429748");
INSERT INTO konts VALUES("1","324","1591429753");
INSERT INTO konts VALUES("1","324","1591434826");
INSERT INTO konts VALUES("1","324","1591434865");
INSERT INTO konts VALUES("1","324","1591434894");
INSERT INTO konts VALUES("1","324","1591456252");
INSERT INTO konts VALUES("1","324","1591456257");
INSERT INTO konts VALUES("1","324","1591879324");
INSERT INTO konts VALUES("1","324","1591879330");
INSERT INTO konts VALUES("1","324","1591881053");
INSERT INTO konts VALUES("1","324","1591881137");
INSERT INTO konts VALUES("1","324","1591881161");
INSERT INTO konts VALUES("1","324","1591892692");
INSERT INTO konts VALUES("1","324","1591901205");
INSERT INTO konts VALUES("1","324","1591901210");
INSERT INTO konts VALUES("1","324","1591901214");
INSERT INTO konts VALUES("1","324","1591985363");
INSERT INTO konts VALUES("1","324","1591985434");
INSERT INTO konts VALUES("1","324","1592196740");
INSERT INTO konts VALUES("1","324","1592197365");
INSERT INTO konts VALUES("1","324","1592198244");
INSERT INTO konts VALUES("1","324","1592311987");
INSERT INTO konts VALUES("1","324","1592312020");
INSERT INTO konts VALUES("1","324","1592312044");
INSERT INTO konts VALUES("1","324","1592313870");
INSERT INTO konts VALUES("1","324","1592313930");
INSERT INTO konts VALUES("1","324","1592333196");
INSERT INTO konts VALUES("1","324","1592333843");
INSERT INTO konts VALUES("1","324","1592333873");
INSERT INTO konts VALUES("1","324","1592333896");
INSERT INTO konts VALUES("1","324","1592333920");
INSERT INTO konts VALUES("1","324","1592333949");
INSERT INTO konts VALUES("1","324","1592385726");
INSERT INTO konts VALUES("1","324","1592391246");
INSERT INTO konts VALUES("1","324","1592391268");
INSERT INTO konts VALUES("1","324","1592391295");
INSERT INTO konts VALUES("1","324","1592391324");
INSERT INTO konts VALUES("1","324","1592391349");
INSERT INTO konts VALUES("1","324","1592419878");
INSERT INTO konts VALUES("1","324","1592419907");
INSERT INTO konts VALUES("1","324","1592419933");
INSERT INTO konts VALUES("1","324","1592419962");
INSERT INTO konts VALUES("1","324","1592419997");
INSERT INTO konts VALUES("1","324","1593337339");
INSERT INTO konts VALUES("1","324","1593337346");
INSERT INTO konts VALUES("1","324","1593337495");
INSERT INTO konts VALUES("1","324","1593337502");
INSERT INTO konts VALUES("1","324","1593606436");
INSERT INTO konts VALUES("1","324","1593606471");
INSERT INTO konts VALUES("1","362","1592313031");
INSERT INTO konts VALUES("2","1","1574315999");
INSERT INTO konts VALUES("2","1","1574341393");
INSERT INTO konts VALUES("2","1","1574517770");
INSERT INTO konts VALUES("2","1","1574617118");
INSERT INTO konts VALUES("2","1","1575739782");
INSERT INTO konts VALUES("2","1","1575798450");
INSERT INTO konts VALUES("2","32","1564558332");
INSERT INTO konts VALUES("4","32","1564558332");
INSERT INTO konts VALUES("4","324","1591020631");
INSERT INTO konts VALUES("4","324","1591093438");
INSERT INTO konts VALUES("4","324","1591093451");
INSERT INTO konts VALUES("4","324","1591095780");
INSERT INTO konts VALUES("4","324","1591100083");
INSERT INTO konts VALUES("4","324","1591100139");
INSERT INTO konts VALUES("4","324","1591111420");
INSERT INTO konts VALUES("4","324","1591111449");
INSERT INTO konts VALUES("4","324","1591124661");
INSERT INTO konts VALUES("4","324","1591124695");
INSERT INTO konts VALUES("4","324","1591292838");
INSERT INTO konts VALUES("4","324","1591292843");
INSERT INTO konts VALUES("4","324","1591299331");
INSERT INTO konts VALUES("4","324","1591429748");
INSERT INTO konts VALUES("4","324","1591429753");
INSERT INTO konts VALUES("4","324","1591434826");
INSERT INTO konts VALUES("4","324","1591434865");
INSERT INTO konts VALUES("4","324","1591434894");
INSERT INTO konts VALUES("4","324","1591456252");
INSERT INTO konts VALUES("4","324","1591456257");
INSERT INTO konts VALUES("4","324","1591879324");
INSERT INTO konts VALUES("4","324","1591879330");
INSERT INTO konts VALUES("4","324","1591881053");
INSERT INTO konts VALUES("4","324","1591881137");
INSERT INTO konts VALUES("4","324","1591881161");
INSERT INTO konts VALUES("4","324","1591892692");
INSERT INTO konts VALUES("4","324","1591901205");
INSERT INTO konts VALUES("4","324","1591901210");
INSERT INTO konts VALUES("4","324","1591901214");
INSERT INTO konts VALUES("4","324","1591985363");
INSERT INTO konts VALUES("4","324","1591985434");
INSERT INTO konts VALUES("4","324","1592196740");
INSERT INTO konts VALUES("4","324","1592197365");
INSERT INTO konts VALUES("4","324","1592198244");
INSERT INTO konts VALUES("4","324","1592311987");
INSERT INTO konts VALUES("4","324","1592312020");
INSERT INTO konts VALUES("4","324","1592312044");
INSERT INTO konts VALUES("4","324","1592313870");
INSERT INTO konts VALUES("4","324","1592313930");
INSERT INTO konts VALUES("4","324","1592333196");
INSERT INTO konts VALUES("4","324","1592333843");
INSERT INTO konts VALUES("4","324","1592333873");
INSERT INTO konts VALUES("4","324","1592333896");
INSERT INTO konts VALUES("4","324","1592333920");
INSERT INTO konts VALUES("4","324","1592333949");
INSERT INTO konts VALUES("4","324","1592385726");
INSERT INTO konts VALUES("4","324","1592391246");
INSERT INTO konts VALUES("4","324","1592391268");
INSERT INTO konts VALUES("4","324","1592391295");
INSERT INTO konts VALUES("4","324","1592391324");
INSERT INTO konts VALUES("4","324","1592391349");
INSERT INTO konts VALUES("4","324","1592419878");
INSERT INTO konts VALUES("4","324","1592419907");
INSERT INTO konts VALUES("4","324","1592419933");
INSERT INTO konts VALUES("4","324","1592419962");
INSERT INTO konts VALUES("4","324","1592419997");
INSERT INTO konts VALUES("4","324","1593337339");
INSERT INTO konts VALUES("4","324","1593337346");
INSERT INTO konts VALUES("4","324","1593337495");
INSERT INTO konts VALUES("4","324","1593337502");
INSERT INTO konts VALUES("4","324","1593606436");
INSERT INTO konts VALUES("4","324","1593606471");
INSERT INTO konts VALUES("4","362","1592313476");
INSERT INTO konts VALUES("5","1","1574315999");
INSERT INTO konts VALUES("5","1","1574341393");
INSERT INTO konts VALUES("5","1","1574517770");
INSERT INTO konts VALUES("5","1","1574617118");
INSERT INTO konts VALUES("5","1","1575739782");
INSERT INTO konts VALUES("5","1","1575798450");
INSERT INTO konts VALUES("5","32","1564558332");
INSERT INTO konts VALUES("6","32","1564558332");
INSERT INTO konts VALUES("15","32","1564558332");
INSERT INTO konts VALUES("16","32","1564558332");
INSERT INTO konts VALUES("17","32","1564558332");
INSERT INTO konts VALUES("21","32","1564558332");
INSERT INTO konts VALUES("22","32","1564558332");
INSERT INTO konts VALUES("23","32","1564558332");
INSERT INTO konts VALUES("24","32","1564558332");
INSERT INTO konts VALUES("25","32","1564558332");
INSERT INTO konts VALUES("26","32","1564558332");
INSERT INTO konts VALUES("27","1","1574315999");
INSERT INTO konts VALUES("27","1","1574341393");
INSERT INTO konts VALUES("27","1","1574517770");
INSERT INTO konts VALUES("27","1","1574617118");
INSERT INTO konts VALUES("27","1","1575739782");
INSERT INTO konts VALUES("27","1","1575798450");
INSERT INTO konts VALUES("27","1","1576238674");
INSERT INTO konts VALUES("27","1","1576238693");
INSERT INTO konts VALUES("27","1","1576238849");
INSERT INTO konts VALUES("27","32","1564558332");
INSERT INTO konts VALUES("28","32","1564558332");
INSERT INTO konts VALUES("29","32","1564558332");
INSERT INTO konts VALUES("30","32","1564558332");
INSERT INTO konts VALUES("31","32","1564558332");
INSERT INTO konts VALUES("33","32","1564558332");
INSERT INTO konts VALUES("34","1","1574315999");
INSERT INTO konts VALUES("34","1","1574341393");
INSERT INTO konts VALUES("34","1","1574517770");
INSERT INTO konts VALUES("34","1","1574617118");
INSERT INTO konts VALUES("34","32","1564558332");
INSERT INTO konts VALUES("35","32","1564558332");
INSERT INTO konts VALUES("36","32","1564558332");
INSERT INTO konts VALUES("37","32","1564558332");
INSERT INTO konts VALUES("38","1","1575739782");
INSERT INTO konts VALUES("38","1","1575798450");
INSERT INTO konts VALUES("38","1","1576238674");
INSERT INTO konts VALUES("38","1","1576238693");
INSERT INTO konts VALUES("38","1","1576238849");
INSERT INTO konts VALUES("38","32","1564558332");
INSERT INTO konts VALUES("39","32","1564558332");
INSERT INTO konts VALUES("40","32","1564558332");
INSERT INTO konts VALUES("41","32","1564558332");
INSERT INTO konts VALUES("42","32","1564558332");
INSERT INTO konts VALUES("43","32","1564558332");
INSERT INTO konts VALUES("44","32","1564558332");
INSERT INTO konts VALUES("45","1","1574315999");
INSERT INTO konts VALUES("45","1","1574341393");
INSERT INTO konts VALUES("45","1","1574517770");
INSERT INTO konts VALUES("45","1","1574617118");
INSERT INTO konts VALUES("45","1","1575739782");
INSERT INTO konts VALUES("45","1","1575798450");
INSERT INTO konts VALUES("45","1","1576238674");
INSERT INTO konts VALUES("45","1","1576238693");
INSERT INTO konts VALUES("45","1","1576238849");
INSERT INTO konts VALUES("45","32","1564558332");
INSERT INTO konts VALUES("46","32","1564558332");
INSERT INTO konts VALUES("47","32","1564558332");
INSERT INTO konts VALUES("48","32","1564558332");
INSERT INTO konts VALUES("49","32","1564558332");
INSERT INTO konts VALUES("50","32","1564558332");
INSERT INTO konts VALUES("51","1","1576238674");
INSERT INTO konts VALUES("51","1","1576238693");
INSERT INTO konts VALUES("51","1","1576238849");
INSERT INTO konts VALUES("51","32","1564558332");
INSERT INTO konts VALUES("52","1","1574315999");
INSERT INTO konts VALUES("52","1","1574341393");
INSERT INTO konts VALUES("52","32","1564558332");
INSERT INTO konts VALUES("53","32","1564558332");
INSERT INTO konts VALUES("54","32","1564558332");
INSERT INTO konts VALUES("55","32","1564558332");
INSERT INTO konts VALUES("56","1","1574517770");
INSERT INTO konts VALUES("56","1","1574617118");
INSERT INTO konts VALUES("56","1","1576238674");
INSERT INTO konts VALUES("56","1","1576238693");
INSERT INTO konts VALUES("56","1","1576238849");
INSERT INTO konts VALUES("56","32","1564558332");
INSERT INTO konts VALUES("57","1","1574315999");
INSERT INTO konts VALUES("57","1","1574341393");
INSERT INTO konts VALUES("57","1","1574517770");
INSERT INTO konts VALUES("57","1","1575739782");
INSERT INTO konts VALUES("57","1","1575798450");
INSERT INTO konts VALUES("57","1","1576238674");
INSERT INTO konts VALUES("57","1","1576238693");
INSERT INTO konts VALUES("57","1","1576238849");
INSERT INTO konts VALUES("57","32","1564558332");
INSERT INTO konts VALUES("58","32","1564558332");
INSERT INTO konts VALUES("59","32","1564558332");
INSERT INTO konts VALUES("60","32","1564558332");
INSERT INTO konts VALUES("61","1","1574517770");
INSERT INTO konts VALUES("61","1","1574617118");
INSERT INTO konts VALUES("61","1","1575739782");
INSERT INTO konts VALUES("61","1","1575798450");
INSERT INTO konts VALUES("61","1","1576238674");
INSERT INTO konts VALUES("61","1","1576238693");
INSERT INTO konts VALUES("61","1","1576238849");
INSERT INTO konts VALUES("61","32","1564558332");
INSERT INTO konts VALUES("62","32","1564558332");
INSERT INTO konts VALUES("63","1","1576238674");
INSERT INTO konts VALUES("63","1","1576238693");
INSERT INTO konts VALUES("63","1","1576238849");
INSERT INTO konts VALUES("63","32","1564558332");
INSERT INTO konts VALUES("64","32","1564558332");
INSERT INTO konts VALUES("65","32","1564558332");
INSERT INTO konts VALUES("66","32","1564558332");
INSERT INTO konts VALUES("67","32","1564558332");
INSERT INTO konts VALUES("68","32","1564558332");
INSERT INTO konts VALUES("71","1","1574315999");
INSERT INTO konts VALUES("71","1","1574341393");
INSERT INTO konts VALUES("71","1","1574517770");
INSERT INTO konts VALUES("71","1","1574617118");
INSERT INTO konts VALUES("71","1","1575739782");
INSERT INTO konts VALUES("71","1","1575798450");
INSERT INTO konts VALUES("71","1","1576238674");
INSERT INTO konts VALUES("71","1","1576238693");
INSERT INTO konts VALUES("71","1","1576238849");
INSERT INTO konts VALUES("74","1","1575739782");
INSERT INTO konts VALUES("74","1","1575798450");
INSERT INTO konts VALUES("76","1","1575739782");
INSERT INTO konts VALUES("76","1","1575798450");
INSERT INTO konts VALUES("77","1","1576238674");
INSERT INTO konts VALUES("77","1","1576238693");
INSERT INTO konts VALUES("77","1","1576238849");
INSERT INTO konts VALUES("79","1","1575739782");
INSERT INTO konts VALUES("79","1","1575798450");
INSERT INTO konts VALUES("79","1","1576238674");
INSERT INTO konts VALUES("79","1","1576238693");
INSERT INTO konts VALUES("79","1","1576238849");
INSERT INTO konts VALUES("84","1","1574315999");
INSERT INTO konts VALUES("84","1","1574341393");
INSERT INTO konts VALUES("84","1","1574517770");
INSERT INTO konts VALUES("84","1","1576238674");
INSERT INTO konts VALUES("84","1","1576238693");
INSERT INTO konts VALUES("84","1","1576238849");
INSERT INTO konts VALUES("85","1","1574315999");
INSERT INTO konts VALUES("85","1","1574341393");
INSERT INTO konts VALUES("85","1","1574517770");
INSERT INTO konts VALUES("85","1","1574617118");
INSERT INTO konts VALUES("86","1","1575739782");
INSERT INTO konts VALUES("86","1","1575798450");
INSERT INTO konts VALUES("86","1","1576238674");
INSERT INTO konts VALUES("86","1","1576238693");
INSERT INTO konts VALUES("86","1","1576238849");
INSERT INTO konts VALUES("89","1","1575739782");
INSERT INTO konts VALUES("89","1","1575798450");
INSERT INTO konts VALUES("89","1","1576238674");
INSERT INTO konts VALUES("89","1","1576238693");
INSERT INTO konts VALUES("89","1","1576238849");
INSERT INTO konts VALUES("94","1","1575739782");
INSERT INTO konts VALUES("94","1","1575798450");
INSERT INTO konts VALUES("94","1","1576238674");
INSERT INTO konts VALUES("94","1","1576238693");
INSERT INTO konts VALUES("94","1","1576238849");
INSERT INTO konts VALUES("95","1","1574315999");
INSERT INTO konts VALUES("95","1","1574341393");
INSERT INTO konts VALUES("95","1","1574517770");
INSERT INTO konts VALUES("95","1","1574617118");
INSERT INTO konts VALUES("98","1","1574617118");
INSERT INTO konts VALUES("98","1","1575739782");
INSERT INTO konts VALUES("98","1","1575798450");
INSERT INTO konts VALUES("98","1","1576238674");
INSERT INTO konts VALUES("98","1","1576238693");
INSERT INTO konts VALUES("98","1","1576238849");
INSERT INTO konts VALUES("99","1","1574315999");
INSERT INTO konts VALUES("99","1","1574341393");
INSERT INTO konts VALUES("99","1","1574517770");
INSERT INTO konts VALUES("99","1","1574617118");
INSERT INTO konts VALUES("99","1","1575739782");
INSERT INTO konts VALUES("99","1","1575798450");
INSERT INTO konts VALUES("99","1","1576238674");
INSERT INTO konts VALUES("99","1","1576238693");
INSERT INTO konts VALUES("99","1","1576238849");
INSERT INTO konts VALUES("102","1","1574517770");
INSERT INTO konts VALUES("102","1","1574617118");
INSERT INTO konts VALUES("113","1","1574315999");
INSERT INTO konts VALUES("113","1","1574341393");
INSERT INTO konts VALUES("113","1","1574517770");
INSERT INTO konts VALUES("113","1","1574617118");
INSERT INTO konts VALUES("113","1","1575739782");
INSERT INTO konts VALUES("113","1","1575798450");
INSERT INTO konts VALUES("113","1","1576238674");
INSERT INTO konts VALUES("113","1","1576238693");
INSERT INTO konts VALUES("113","1","1576238849");
INSERT INTO konts VALUES("142","1","1574315999");
INSERT INTO konts VALUES("142","1","1574341393");
INSERT INTO konts VALUES("142","1","1574517770");
INSERT INTO konts VALUES("142","1","1574617118");
INSERT INTO konts VALUES("142","1","1575739782");
INSERT INTO konts VALUES("142","1","1575798450");
INSERT INTO konts VALUES("142","1","1576238674");
INSERT INTO konts VALUES("142","1","1576238693");
INSERT INTO konts VALUES("142","1","1576238849");
INSERT INTO konts VALUES("146","1","1574315999");
INSERT INTO konts VALUES("146","1","1574341393");
INSERT INTO konts VALUES("146","1","1574517770");
INSERT INTO konts VALUES("146","1","1574617118");
INSERT INTO konts VALUES("146","1","1576238674");
INSERT INTO konts VALUES("146","1","1576238693");
INSERT INTO konts VALUES("146","1","1576238849");
INSERT INTO konts VALUES("147","1","1574315999");
INSERT INTO konts VALUES("147","1","1574341393");
INSERT INTO konts VALUES("147","1","1574517770");
INSERT INTO konts VALUES("147","1","1574617118");
INSERT INTO konts VALUES("147","1","1575739782");
INSERT INTO konts VALUES("147","1","1575798450");
INSERT INTO konts VALUES("147","1","1576238674");
INSERT INTO konts VALUES("147","1","1576238693");
INSERT INTO konts VALUES("147","1","1576238849");
INSERT INTO konts VALUES("149","1","1575739782");
INSERT INTO konts VALUES("149","1","1575798450");
INSERT INTO konts VALUES("149","1","1576238674");
INSERT INTO konts VALUES("149","1","1576238693");
INSERT INTO konts VALUES("149","1","1576238849");
INSERT INTO konts VALUES("154","1","1575739782");
INSERT INTO konts VALUES("154","1","1575798450");
INSERT INTO konts VALUES("154","1","1576238674");
INSERT INTO konts VALUES("154","1","1576238693");
INSERT INTO konts VALUES("154","1","1576238849");
INSERT INTO konts VALUES("156","1","1576238674");
INSERT INTO konts VALUES("156","1","1576238693");
INSERT INTO konts VALUES("156","1","1576238849");
INSERT INTO konts VALUES("166","1","1574315999");
INSERT INTO konts VALUES("166","1","1574341393");
INSERT INTO konts VALUES("166","1","1574517770");
INSERT INTO konts VALUES("166","1","1574617118");
INSERT INTO konts VALUES("166","1","1575739782");
INSERT INTO konts VALUES("166","1","1575798450");
INSERT INTO konts VALUES("170","1","1574315999");
INSERT INTO konts VALUES("170","1","1574341393");
INSERT INTO konts VALUES("170","1","1574517770");
INSERT INTO konts VALUES("170","1","1574617118");
INSERT INTO konts VALUES("170","1","1575739782");
INSERT INTO konts VALUES("170","1","1575798450");
INSERT INTO konts VALUES("170","1","1576238674");
INSERT INTO konts VALUES("170","1","1576238693");
INSERT INTO konts VALUES("170","1","1576238849");
INSERT INTO konts VALUES("172","1","1574315999");
INSERT INTO konts VALUES("172","1","1574341393");
INSERT INTO konts VALUES("172","1","1574517770");
INSERT INTO konts VALUES("172","1","1574617118");
INSERT INTO konts VALUES("172","1","1575739782");
INSERT INTO konts VALUES("172","1","1575798450");
INSERT INTO konts VALUES("172","1","1576238674");
INSERT INTO konts VALUES("172","1","1576238693");
INSERT INTO konts VALUES("172","1","1576238849");
INSERT INTO konts VALUES("179","1","1574315999");
INSERT INTO konts VALUES("179","1","1574341393");
INSERT INTO konts VALUES("179","1","1574517770");
INSERT INTO konts VALUES("179","1","1574617118");
INSERT INTO konts VALUES("179","1","1575739782");
INSERT INTO konts VALUES("179","1","1575798450");
INSERT INTO konts VALUES("179","1","1576238674");
INSERT INTO konts VALUES("179","1","1576238693");
INSERT INTO konts VALUES("179","1","1576238849");
INSERT INTO konts VALUES("182","1","1575739782");
INSERT INTO konts VALUES("182","1","1575798450");
INSERT INTO konts VALUES("186","1","1574315999");
INSERT INTO konts VALUES("186","1","1574341393");
INSERT INTO konts VALUES("186","1","1574517770");
INSERT INTO konts VALUES("188","1","1574315999");
INSERT INTO konts VALUES("188","1","1574341393");
INSERT INTO konts VALUES("188","1","1574517770");
INSERT INTO konts VALUES("188","1","1574617118");
INSERT INTO konts VALUES("189","1","1574315999");
INSERT INTO konts VALUES("189","1","1574341393");
INSERT INTO konts VALUES("189","1","1574517770");
INSERT INTO konts VALUES("189","1","1574617118");
INSERT INTO konts VALUES("189","1","1575739782");
INSERT INTO konts VALUES("189","1","1575798450");
INSERT INTO konts VALUES("189","1","1576238674");
INSERT INTO konts VALUES("189","1","1576238693");
INSERT INTO konts VALUES("189","1","1576238849");
INSERT INTO konts VALUES("190","1","1574315999");
INSERT INTO konts VALUES("190","1","1574341393");
INSERT INTO konts VALUES("190","1","1574517770");
INSERT INTO konts VALUES("190","1","1574617118");
INSERT INTO konts VALUES("191","1","1574517770");
INSERT INTO konts VALUES("191","1","1574617118");
INSERT INTO konts VALUES("194","1","1576238674");
INSERT INTO konts VALUES("194","1","1576238693");
INSERT INTO konts VALUES("194","1","1576238849");
INSERT INTO konts VALUES("197","1","1574315999");
INSERT INTO konts VALUES("197","1","1575739782");
INSERT INTO konts VALUES("197","1","1575798450");
INSERT INTO konts VALUES("197","1","1576238674");
INSERT INTO konts VALUES("197","1","1576238693");
INSERT INTO konts VALUES("197","1","1576238849");
INSERT INTO konts VALUES("198","1","1575739782");
INSERT INTO konts VALUES("198","1","1575798450");
INSERT INTO konts VALUES("198","1","1576238674");
INSERT INTO konts VALUES("198","1","1576238693");
INSERT INTO konts VALUES("198","1","1576238849");
INSERT INTO konts VALUES("200","1","1574315999");
INSERT INTO konts VALUES("200","1","1574341393");
INSERT INTO konts VALUES("201","1","1576238674");
INSERT INTO konts VALUES("201","1","1576238693");
INSERT INTO konts VALUES("201","1","1576238849");
INSERT INTO konts VALUES("207","1","1575739782");
INSERT INTO konts VALUES("207","1","1575798450");
INSERT INTO konts VALUES("208","1","1574517770");
INSERT INTO konts VALUES("208","1","1574617118");
INSERT INTO konts VALUES("208","1","1575798450");
INSERT INTO konts VALUES("208","1","1576238674");
INSERT INTO konts VALUES("208","1","1576238693");
INSERT INTO konts VALUES("208","1","1576238849");
INSERT INTO konts VALUES("212","1","1574315999");
INSERT INTO konts VALUES("212","1","1574341393");
INSERT INTO konts VALUES("212","1","1574517770");
INSERT INTO konts VALUES("212","1","1574617118");
INSERT INTO konts VALUES("212","1","1575739782");
INSERT INTO konts VALUES("212","1","1575798450");
INSERT INTO konts VALUES("212","1","1576238674");
INSERT INTO konts VALUES("212","1","1576238693");
INSERT INTO konts VALUES("212","1","1576238849");
INSERT INTO konts VALUES("213","1","1574315999");
INSERT INTO konts VALUES("213","1","1574341393");
INSERT INTO konts VALUES("213","1","1574517770");
INSERT INTO konts VALUES("213","1","1574617118");
INSERT INTO konts VALUES("213","1","1575739782");
INSERT INTO konts VALUES("213","1","1575798450");
INSERT INTO konts VALUES("213","1","1576238674");
INSERT INTO konts VALUES("213","1","1576238693");
INSERT INTO konts VALUES("213","1","1576238849");
INSERT INTO konts VALUES("214","1","1574517770");
INSERT INTO konts VALUES("214","1","1574617118");
INSERT INTO konts VALUES("214","1","1575739782");
INSERT INTO konts VALUES("214","1","1575798450");
INSERT INTO konts VALUES("214","1","1576238674");
INSERT INTO konts VALUES("214","1","1576238693");
INSERT INTO konts VALUES("214","1","1576238849");
INSERT INTO konts VALUES("218","1","1574315999");
INSERT INTO konts VALUES("218","1","1574341393");
INSERT INTO konts VALUES("219","1","1574315999");
INSERT INTO konts VALUES("219","1","1574341393");
INSERT INTO konts VALUES("219","1","1574517770");
INSERT INTO konts VALUES("219","1","1574617118");
INSERT INTO konts VALUES("219","1","1575739782");
INSERT INTO konts VALUES("219","1","1575798450");
INSERT INTO konts VALUES("219","1","1576238674");
INSERT INTO konts VALUES("219","1","1576238693");
INSERT INTO konts VALUES("219","1","1576238849");
INSERT INTO konts VALUES("220","1","1574315999");
INSERT INTO konts VALUES("222","1","1574315999");
INSERT INTO konts VALUES("222","1","1574341393");
INSERT INTO konts VALUES("222","1","1574517770");
INSERT INTO konts VALUES("222","1","1574617118");
INSERT INTO konts VALUES("223","1","1574315999");
INSERT INTO konts VALUES("223","1","1574341393");
INSERT INTO konts VALUES("223","1","1574517770");
INSERT INTO konts VALUES("223","1","1574617118");
INSERT INTO konts VALUES("224","1","1574315999");
INSERT INTO konts VALUES("224","1","1574341393");
INSERT INTO konts VALUES("224","1","1574517770");
INSERT INTO konts VALUES("224","1","1574617118");
INSERT INTO konts VALUES("225","1","1574315999");
INSERT INTO konts VALUES("225","1","1574341393");
INSERT INTO konts VALUES("225","1","1574517770");
INSERT INTO konts VALUES("225","1","1574617118");
INSERT INTO konts VALUES("226","1","1574315999");
INSERT INTO konts VALUES("226","1","1574341393");
INSERT INTO konts VALUES("226","1","1574517770");
INSERT INTO konts VALUES("226","1","1574617118");
INSERT INTO konts VALUES("226","1","1575739782");
INSERT INTO konts VALUES("226","1","1575798450");
INSERT INTO konts VALUES("227","1","1574341393");
INSERT INTO konts VALUES("227","1","1574517770");
INSERT INTO konts VALUES("227","1","1574617118");
INSERT INTO konts VALUES("228","1","1574517770");
INSERT INTO konts VALUES("228","1","1574617118");
INSERT INTO konts VALUES("229","1","1574517770");
INSERT INTO konts VALUES("229","1","1574617118");
INSERT INTO konts VALUES("230","1","1574517770");
INSERT INTO konts VALUES("230","1","1574617118");
INSERT INTO konts VALUES("230","1","1575739782");
INSERT INTO konts VALUES("231","1","1574517770");
INSERT INTO konts VALUES("231","1","1574617118");
INSERT INTO konts VALUES("232","1","1574517770");
INSERT INTO konts VALUES("232","1","1574617118");
INSERT INTO konts VALUES("233","1","1575739782");
INSERT INTO konts VALUES("233","1","1575798450");
INSERT INTO konts VALUES("233","1","1576238674");
INSERT INTO konts VALUES("233","1","1576238693");
INSERT INTO konts VALUES("233","1","1576238849");
INSERT INTO konts VALUES("235","1","1575739782");
INSERT INTO konts VALUES("236","1","1575739782");
INSERT INTO konts VALUES("236","1","1575798450");
INSERT INTO konts VALUES("239","1","1575739782");
INSERT INTO konts VALUES("239","1","1575798450");
INSERT INTO konts VALUES("242","1","1575739782");
INSERT INTO konts VALUES("242","1","1575798450");
INSERT INTO konts VALUES("242","1","1576238674");
INSERT INTO konts VALUES("242","1","1576238693");
INSERT INTO konts VALUES("242","1","1576238849");
INSERT INTO konts VALUES("243","1","1575739782");
INSERT INTO konts VALUES("243","1","1575798450");
INSERT INTO konts VALUES("243","1","1576238674");
INSERT INTO konts VALUES("243","1","1576238693");
INSERT INTO konts VALUES("243","1","1576238849");
INSERT INTO konts VALUES("244","1","1575739782");
INSERT INTO konts VALUES("244","1","1575798450");
INSERT INTO konts VALUES("244","1","1576238674");
INSERT INTO konts VALUES("244","1","1576238693");
INSERT INTO konts VALUES("244","1","1576238849");
INSERT INTO konts VALUES("245","1","1575739782");
INSERT INTO konts VALUES("245","1","1575798450");
INSERT INTO konts VALUES("245","1","1576238674");
INSERT INTO konts VALUES("245","1","1576238693");
INSERT INTO konts VALUES("245","1","1576238849");
INSERT INTO konts VALUES("246","1","1576238674");
INSERT INTO konts VALUES("246","1","1576238693");
INSERT INTO konts VALUES("246","1","1576238849");
INSERT INTO konts VALUES("247","1","1576238674");
INSERT INTO konts VALUES("247","1","1576238693");
INSERT INTO konts VALUES("247","1","1576238849");
INSERT INTO konts VALUES("248","1","1576238674");
INSERT INTO konts VALUES("248","1","1576238693");
INSERT INTO konts VALUES("248","1","1576238849");
INSERT INTO konts VALUES("249","1","1576238674");
INSERT INTO konts VALUES("249","1","1576238693");
INSERT INTO konts VALUES("249","1","1576238849");
INSERT INTO konts VALUES("250","1","1576238674");
INSERT INTO konts VALUES("250","1","1576238693");
INSERT INTO konts VALUES("250","1","1576238849");
INSERT INTO konts VALUES("251","1","1576238674");
INSERT INTO konts VALUES("251","1","1576238693");
INSERT INTO konts VALUES("251","1","1576238849");
INSERT INTO konts VALUES("252","1","1576238674");
INSERT INTO konts VALUES("252","1","1576238693");
INSERT INTO konts VALUES("252","1","1576238849");
INSERT INTO konts VALUES("253","1","1576238674");
INSERT INTO konts VALUES("253","1","1576238693");
INSERT INTO konts VALUES("253","1","1576238849");
INSERT INTO konts VALUES("271","324","1593337339");
INSERT INTO konts VALUES("271","324","1593337346");
INSERT INTO konts VALUES("271","324","1593337495");
INSERT INTO konts VALUES("271","324","1593337502");
INSERT INTO konts VALUES("271","324","1593606436");
INSERT INTO konts VALUES("271","324","1593606471");
INSERT INTO konts VALUES("277","324","1590948810");
INSERT INTO konts VALUES("277","324","1590949246");
INSERT INTO konts VALUES("277","324","1590949255");
INSERT INTO konts VALUES("277","324","1591020631");
INSERT INTO konts VALUES("277","324","1591093438");
INSERT INTO konts VALUES("277","324","1591093451");
INSERT INTO konts VALUES("277","324","1591095780");
INSERT INTO konts VALUES("277","324","1591100083");
INSERT INTO konts VALUES("277","324","1591100139");
INSERT INTO konts VALUES("277","324","1591111420");
INSERT INTO konts VALUES("277","324","1591111449");
INSERT INTO konts VALUES("277","324","1591124661");
INSERT INTO konts VALUES("277","324","1591124695");
INSERT INTO konts VALUES("277","324","1591292838");
INSERT INTO konts VALUES("277","324","1591292843");
INSERT INTO konts VALUES("277","324","1591299331");
INSERT INTO konts VALUES("277","324","1591429748");
INSERT INTO konts VALUES("277","324","1591429753");
INSERT INTO konts VALUES("277","324","1591434826");
INSERT INTO konts VALUES("277","324","1591434865");
INSERT INTO konts VALUES("277","324","1591434894");
INSERT INTO konts VALUES("277","324","1591456252");
INSERT INTO konts VALUES("277","324","1591456257");
INSERT INTO konts VALUES("277","324","1592311987");
INSERT INTO konts VALUES("277","324","1592312020");
INSERT INTO konts VALUES("277","324","1592312044");
INSERT INTO konts VALUES("277","324","1592313870");
INSERT INTO konts VALUES("277","324","1592313930");
INSERT INTO konts VALUES("277","324","1592333196");
INSERT INTO konts VALUES("277","324","1592333843");
INSERT INTO konts VALUES("277","324","1592333873");
INSERT INTO konts VALUES("277","324","1592333896");
INSERT INTO konts VALUES("277","324","1592333920");
INSERT INTO konts VALUES("277","324","1592333949");
INSERT INTO konts VALUES("277","324","1592385726");
INSERT INTO konts VALUES("277","324","1592391246");
INSERT INTO konts VALUES("277","324","1592391268");
INSERT INTO konts VALUES("277","324","1592391295");
INSERT INTO konts VALUES("277","324","1592391324");
INSERT INTO konts VALUES("277","324","1592391349");
INSERT INTO konts VALUES("277","324","1592419878");
INSERT INTO konts VALUES("277","324","1592419907");
INSERT INTO konts VALUES("277","324","1592419933");
INSERT INTO konts VALUES("277","324","1592419962");
INSERT INTO konts VALUES("277","324","1592419997");
INSERT INTO konts VALUES("277","362","1592313476");
INSERT INTO konts VALUES("281","324","1590679217");
INSERT INTO konts VALUES("281","324","1590679674");
INSERT INTO konts VALUES("281","324","1590938829");
INSERT INTO konts VALUES("281","324","1590938838");
INSERT INTO konts VALUES("281","324","1590948810");
INSERT INTO konts VALUES("281","324","1590949246");
INSERT INTO konts VALUES("281","324","1590949255");
INSERT INTO konts VALUES("281","324","1591020631");
INSERT INTO konts VALUES("281","324","1591093438");
INSERT INTO konts VALUES("281","324","1591093451");
INSERT INTO konts VALUES("281","324","1591095780");
INSERT INTO konts VALUES("281","324","1591100083");
INSERT INTO konts VALUES("281","324","1591100139");
INSERT INTO konts VALUES("281","324","1591111420");
INSERT INTO konts VALUES("281","324","1591111449");
INSERT INTO konts VALUES("281","324","1591124661");
INSERT INTO konts VALUES("281","324","1591124695");
INSERT INTO konts VALUES("281","324","1591292838");
INSERT INTO konts VALUES("281","324","1591292843");
INSERT INTO konts VALUES("281","324","1591299331");
INSERT INTO konts VALUES("281","324","1591429748");
INSERT INTO konts VALUES("281","324","1591429753");
INSERT INTO konts VALUES("281","324","1591434826");
INSERT INTO konts VALUES("281","324","1591434865");
INSERT INTO konts VALUES("281","324","1591434894");
INSERT INTO konts VALUES("281","324","1591456252");
INSERT INTO konts VALUES("281","324","1591456257");
INSERT INTO konts VALUES("281","324","1591879324");
INSERT INTO konts VALUES("281","324","1591879330");
INSERT INTO konts VALUES("281","324","1591881053");
INSERT INTO konts VALUES("281","324","1591881137");
INSERT INTO konts VALUES("281","324","1591881161");
INSERT INTO konts VALUES("281","324","1591892692");
INSERT INTO konts VALUES("281","324","1591901205");
INSERT INTO konts VALUES("281","324","1591901210");
INSERT INTO konts VALUES("281","324","1591901214");
INSERT INTO konts VALUES("281","324","1591985363");
INSERT INTO konts VALUES("281","324","1591985434");
INSERT INTO konts VALUES("281","324","1592196740");
INSERT INTO konts VALUES("281","324","1592197365");
INSERT INTO konts VALUES("281","324","1592198244");
INSERT INTO konts VALUES("281","324","1592311987");
INSERT INTO konts VALUES("281","324","1592312020");
INSERT INTO konts VALUES("281","324","1592312044");
INSERT INTO konts VALUES("281","324","1592313870");
INSERT INTO konts VALUES("281","324","1592313930");
INSERT INTO konts VALUES("281","324","1592333196");
INSERT INTO konts VALUES("281","324","1592333843");
INSERT INTO konts VALUES("281","324","1592333873");
INSERT INTO konts VALUES("281","324","1592333896");
INSERT INTO konts VALUES("281","324","1592333920");
INSERT INTO konts VALUES("281","324","1592333949");
INSERT INTO konts VALUES("281","324","1592385726");
INSERT INTO konts VALUES("281","324","1592391246");
INSERT INTO konts VALUES("281","324","1592391268");
INSERT INTO konts VALUES("281","324","1592391295");
INSERT INTO konts VALUES("281","324","1592391324");
INSERT INTO konts VALUES("281","324","1592391349");
INSERT INTO konts VALUES("281","324","1592419878");
INSERT INTO konts VALUES("281","324","1592419907");
INSERT INTO konts VALUES("281","324","1592419933");
INSERT INTO konts VALUES("281","324","1592419962");
INSERT INTO konts VALUES("281","324","1592419997");
INSERT INTO konts VALUES("281","324","1593337339");
INSERT INTO konts VALUES("281","324","1593337346");
INSERT INTO konts VALUES("281","324","1593337495");
INSERT INTO konts VALUES("281","324","1593337502");
INSERT INTO konts VALUES("281","324","1593606436");
INSERT INTO konts VALUES("281","324","1593606471");
INSERT INTO konts VALUES("281","362","1592313031");
INSERT INTO konts VALUES("282","324","1590679217");
INSERT INTO konts VALUES("282","324","1590679674");
INSERT INTO konts VALUES("282","324","1590938829");
INSERT INTO konts VALUES("282","324","1590938838");
INSERT INTO konts VALUES("282","324","1590948810");
INSERT INTO konts VALUES("282","324","1590949246");
INSERT INTO konts VALUES("282","324","1590949255");
INSERT INTO konts VALUES("282","324","1591020631");
INSERT INTO konts VALUES("282","324","1591093438");
INSERT INTO konts VALUES("282","324","1591093451");
INSERT INTO konts VALUES("282","324","1591095780");
INSERT INTO konts VALUES("282","324","1591100083");
INSERT INTO konts VALUES("282","324","1591100139");
INSERT INTO konts VALUES("282","324","1591111420");
INSERT INTO konts VALUES("282","324","1591111449");
INSERT INTO konts VALUES("282","324","1591124661");
INSERT INTO konts VALUES("282","324","1591124695");
INSERT INTO konts VALUES("282","324","1591292838");
INSERT INTO konts VALUES("282","324","1591292843");
INSERT INTO konts VALUES("282","324","1591299331");
INSERT INTO konts VALUES("282","324","1591429748");
INSERT INTO konts VALUES("282","324","1591429753");
INSERT INTO konts VALUES("282","324","1591434826");
INSERT INTO konts VALUES("282","324","1591434865");
INSERT INTO konts VALUES("282","324","1591434894");
INSERT INTO konts VALUES("282","324","1591456252");
INSERT INTO konts VALUES("282","324","1591456257");
INSERT INTO konts VALUES("282","324","1591879324");
INSERT INTO konts VALUES("282","324","1591879330");
INSERT INTO konts VALUES("282","324","1591881053");
INSERT INTO konts VALUES("282","324","1591881137");
INSERT INTO konts VALUES("282","324","1591881161");
INSERT INTO konts VALUES("282","324","1591892692");
INSERT INTO konts VALUES("282","324","1591901205");
INSERT INTO konts VALUES("282","324","1591901210");
INSERT INTO konts VALUES("282","324","1591901214");
INSERT INTO konts VALUES("282","324","1591985363");
INSERT INTO konts VALUES("282","324","1591985434");
INSERT INTO konts VALUES("282","324","1592196740");
INSERT INTO konts VALUES("282","324","1592197365");
INSERT INTO konts VALUES("282","324","1592198244");
INSERT INTO konts VALUES("282","324","1592311987");
INSERT INTO konts VALUES("282","324","1592312020");
INSERT INTO konts VALUES("282","324","1592312044");
INSERT INTO konts VALUES("282","324","1592313870");
INSERT INTO konts VALUES("282","324","1592313930");
INSERT INTO konts VALUES("282","324","1592333196");
INSERT INTO konts VALUES("282","324","1592333843");
INSERT INTO konts VALUES("282","324","1592333873");
INSERT INTO konts VALUES("282","324","1592333896");
INSERT INTO konts VALUES("282","324","1592333920");
INSERT INTO konts VALUES("282","324","1592333949");
INSERT INTO konts VALUES("282","324","1592385726");
INSERT INTO konts VALUES("282","324","1592391246");
INSERT INTO konts VALUES("282","324","1592391268");
INSERT INTO konts VALUES("282","324","1592391295");
INSERT INTO konts VALUES("282","324","1592391324");
INSERT INTO konts VALUES("282","324","1592391349");
INSERT INTO konts VALUES("282","324","1592419878");
INSERT INTO konts VALUES("282","324","1592419907");
INSERT INTO konts VALUES("282","324","1592419933");
INSERT INTO konts VALUES("282","324","1592419962");
INSERT INTO konts VALUES("282","324","1592419997");
INSERT INTO konts VALUES("282","324","1593337339");
INSERT INTO konts VALUES("282","324","1593337346");
INSERT INTO konts VALUES("282","324","1593337495");
INSERT INTO konts VALUES("282","324","1593337502");
INSERT INTO konts VALUES("282","324","1593606436");
INSERT INTO konts VALUES("282","324","1593606471");
INSERT INTO konts VALUES("282","362","1592313031");
INSERT INTO konts VALUES("283","324","1590679217");
INSERT INTO konts VALUES("283","324","1590679674");
INSERT INTO konts VALUES("283","324","1590938829");
INSERT INTO konts VALUES("283","324","1590938838");
INSERT INTO konts VALUES("283","324","1590948810");
INSERT INTO konts VALUES("283","324","1590949246");
INSERT INTO konts VALUES("283","324","1590949255");
INSERT INTO konts VALUES("283","324","1591020631");
INSERT INTO konts VALUES("283","324","1591093438");
INSERT INTO konts VALUES("283","324","1591093451");
INSERT INTO konts VALUES("283","324","1591095780");
INSERT INTO konts VALUES("283","324","1591100083");
INSERT INTO konts VALUES("283","324","1591100139");
INSERT INTO konts VALUES("283","324","1591111420");
INSERT INTO konts VALUES("283","324","1591111449");
INSERT INTO konts VALUES("283","324","1591124661");
INSERT INTO konts VALUES("283","324","1591124695");
INSERT INTO konts VALUES("283","324","1591292838");
INSERT INTO konts VALUES("283","324","1591292843");
INSERT INTO konts VALUES("283","324","1591299331");
INSERT INTO konts VALUES("283","324","1591429748");
INSERT INTO konts VALUES("283","324","1591429753");
INSERT INTO konts VALUES("283","324","1591434826");
INSERT INTO konts VALUES("283","324","1591434865");
INSERT INTO konts VALUES("283","324","1591434894");
INSERT INTO konts VALUES("283","324","1591456252");
INSERT INTO konts VALUES("283","324","1591456257");
INSERT INTO konts VALUES("283","324","1591879324");
INSERT INTO konts VALUES("283","324","1591879330");
INSERT INTO konts VALUES("283","324","1591881053");
INSERT INTO konts VALUES("283","324","1591881137");
INSERT INTO konts VALUES("283","324","1591881161");
INSERT INTO konts VALUES("283","324","1591892692");
INSERT INTO konts VALUES("283","324","1591901205");
INSERT INTO konts VALUES("283","324","1591901210");
INSERT INTO konts VALUES("283","324","1591901214");
INSERT INTO konts VALUES("283","324","1591985363");
INSERT INTO konts VALUES("283","324","1591985434");
INSERT INTO konts VALUES("283","324","1592196740");
INSERT INTO konts VALUES("283","324","1592197365");
INSERT INTO konts VALUES("283","324","1592198244");
INSERT INTO konts VALUES("283","324","1592311987");
INSERT INTO konts VALUES("283","324","1592312020");
INSERT INTO konts VALUES("283","324","1592312044");
INSERT INTO konts VALUES("283","324","1592313870");
INSERT INTO konts VALUES("283","324","1592313930");
INSERT INTO konts VALUES("283","324","1592333196");
INSERT INTO konts VALUES("283","324","1592333843");
INSERT INTO konts VALUES("283","324","1592333873");
INSERT INTO konts VALUES("283","324","1592333896");
INSERT INTO konts VALUES("283","324","1592333920");
INSERT INTO konts VALUES("283","324","1592333949");
INSERT INTO konts VALUES("283","324","1592385726");
INSERT INTO konts VALUES("283","324","1592391246");
INSERT INTO konts VALUES("283","324","1592391268");
INSERT INTO konts VALUES("283","324","1592391295");
INSERT INTO konts VALUES("283","324","1592391324");
INSERT INTO konts VALUES("283","324","1592391349");
INSERT INTO konts VALUES("283","324","1592419878");
INSERT INTO konts VALUES("283","324","1592419907");
INSERT INTO konts VALUES("283","324","1592419933");
INSERT INTO konts VALUES("283","324","1592419962");
INSERT INTO konts VALUES("283","324","1592419997");
INSERT INTO konts VALUES("283","324","1593337339");
INSERT INTO konts VALUES("283","324","1593337346");
INSERT INTO konts VALUES("283","324","1593337495");
INSERT INTO konts VALUES("283","324","1593337502");
INSERT INTO konts VALUES("283","324","1593606436");
INSERT INTO konts VALUES("283","324","1593606471");
INSERT INTO konts VALUES("283","362","1592313031");
INSERT INTO konts VALUES("286","324","1590679217");
INSERT INTO konts VALUES("286","324","1590679674");
INSERT INTO konts VALUES("286","324","1590938829");
INSERT INTO konts VALUES("286","324","1590938838");
INSERT INTO konts VALUES("286","324","1590948810");
INSERT INTO konts VALUES("286","324","1590949246");
INSERT INTO konts VALUES("286","324","1590949255");
INSERT INTO konts VALUES("286","324","1591020631");
INSERT INTO konts VALUES("286","324","1591093438");
INSERT INTO konts VALUES("286","324","1591093451");
INSERT INTO konts VALUES("286","324","1591095780");
INSERT INTO konts VALUES("286","324","1591100083");
INSERT INTO konts VALUES("286","324","1591100139");
INSERT INTO konts VALUES("286","324","1591111420");
INSERT INTO konts VALUES("286","324","1591111449");
INSERT INTO konts VALUES("286","324","1591124661");
INSERT INTO konts VALUES("286","324","1591124695");
INSERT INTO konts VALUES("286","324","1591292838");
INSERT INTO konts VALUES("286","324","1591292843");
INSERT INTO konts VALUES("286","324","1591299331");
INSERT INTO konts VALUES("286","324","1591429748");
INSERT INTO konts VALUES("286","324","1591429753");
INSERT INTO konts VALUES("286","324","1591434826");
INSERT INTO konts VALUES("286","324","1591434865");
INSERT INTO konts VALUES("286","324","1591434894");
INSERT INTO konts VALUES("286","324","1591456252");
INSERT INTO konts VALUES("286","324","1591456257");
INSERT INTO konts VALUES("286","324","1591879324");
INSERT INTO konts VALUES("286","324","1591879330");
INSERT INTO konts VALUES("286","324","1591881053");
INSERT INTO konts VALUES("286","324","1591881137");
INSERT INTO konts VALUES("286","324","1591881161");
INSERT INTO konts VALUES("286","324","1591892692");
INSERT INTO konts VALUES("286","324","1591901205");
INSERT INTO konts VALUES("286","324","1591901210");
INSERT INTO konts VALUES("286","324","1591901214");
INSERT INTO konts VALUES("286","324","1591985363");
INSERT INTO konts VALUES("286","324","1591985434");
INSERT INTO konts VALUES("286","324","1592196740");
INSERT INTO konts VALUES("286","324","1592197365");
INSERT INTO konts VALUES("286","324","1592198244");
INSERT INTO konts VALUES("286","324","1592311987");
INSERT INTO konts VALUES("286","324","1592312020");
INSERT INTO konts VALUES("286","324","1592312044");
INSERT INTO konts VALUES("286","324","1592313870");
INSERT INTO konts VALUES("286","324","1592313930");
INSERT INTO konts VALUES("286","324","1592333196");
INSERT INTO konts VALUES("286","324","1592333843");
INSERT INTO konts VALUES("286","324","1592333873");
INSERT INTO konts VALUES("286","324","1592333896");
INSERT INTO konts VALUES("286","324","1592333920");
INSERT INTO konts VALUES("286","324","1592333949");
INSERT INTO konts VALUES("286","324","1592385726");
INSERT INTO konts VALUES("286","324","1592391246");
INSERT INTO konts VALUES("286","324","1592391268");
INSERT INTO konts VALUES("286","324","1592391295");
INSERT INTO konts VALUES("286","324","1592391324");
INSERT INTO konts VALUES("286","324","1592391349");
INSERT INTO konts VALUES("286","324","1592419878");
INSERT INTO konts VALUES("286","324","1592419907");
INSERT INTO konts VALUES("286","324","1592419933");
INSERT INTO konts VALUES("286","324","1592419962");
INSERT INTO konts VALUES("286","324","1592419997");
INSERT INTO konts VALUES("286","324","1593337339");
INSERT INTO konts VALUES("286","324","1593337346");
INSERT INTO konts VALUES("286","324","1593337495");
INSERT INTO konts VALUES("286","324","1593337502");
INSERT INTO konts VALUES("286","324","1593606436");
INSERT INTO konts VALUES("286","324","1593606471");
INSERT INTO konts VALUES("286","362","1592313031");
INSERT INTO konts VALUES("287","324","1590679217");
INSERT INTO konts VALUES("287","324","1590679674");
INSERT INTO konts VALUES("287","324","1590938829");
INSERT INTO konts VALUES("287","324","1590938838");
INSERT INTO konts VALUES("287","324","1590948810");
INSERT INTO konts VALUES("287","324","1590949246");
INSERT INTO konts VALUES("287","324","1590949255");
INSERT INTO konts VALUES("287","324","1591020631");
INSERT INTO konts VALUES("287","324","1591093438");
INSERT INTO konts VALUES("287","324","1591093451");
INSERT INTO konts VALUES("287","324","1591095780");
INSERT INTO konts VALUES("287","324","1591100083");
INSERT INTO konts VALUES("287","324","1591100139");
INSERT INTO konts VALUES("287","324","1591111420");
INSERT INTO konts VALUES("287","324","1591111449");
INSERT INTO konts VALUES("287","324","1591124661");
INSERT INTO konts VALUES("287","324","1591124695");
INSERT INTO konts VALUES("287","324","1591292838");
INSERT INTO konts VALUES("287","324","1591292843");
INSERT INTO konts VALUES("287","324","1591299331");
INSERT INTO konts VALUES("287","324","1591429748");
INSERT INTO konts VALUES("287","324","1591429753");
INSERT INTO konts VALUES("287","324","1591434826");
INSERT INTO konts VALUES("287","324","1591434865");
INSERT INTO konts VALUES("287","324","1591434894");
INSERT INTO konts VALUES("287","324","1591456252");
INSERT INTO konts VALUES("287","324","1591456257");
INSERT INTO konts VALUES("287","324","1591879324");
INSERT INTO konts VALUES("287","324","1591879330");
INSERT INTO konts VALUES("287","324","1591881053");
INSERT INTO konts VALUES("287","324","1591881137");
INSERT INTO konts VALUES("287","324","1591881161");
INSERT INTO konts VALUES("287","324","1591892692");
INSERT INTO konts VALUES("287","324","1591901205");
INSERT INTO konts VALUES("287","324","1591901210");
INSERT INTO konts VALUES("287","324","1591901214");
INSERT INTO konts VALUES("287","324","1591985363");
INSERT INTO konts VALUES("287","324","1591985434");
INSERT INTO konts VALUES("287","324","1592196740");
INSERT INTO konts VALUES("287","324","1592197365");
INSERT INTO konts VALUES("287","324","1592198244");
INSERT INTO konts VALUES("287","324","1592311987");
INSERT INTO konts VALUES("287","324","1592312020");
INSERT INTO konts VALUES("287","324","1592312044");
INSERT INTO konts VALUES("287","324","1592313870");
INSERT INTO konts VALUES("287","324","1592313930");
INSERT INTO konts VALUES("287","324","1592333196");
INSERT INTO konts VALUES("287","324","1592333843");
INSERT INTO konts VALUES("287","324","1592333873");
INSERT INTO konts VALUES("287","324","1592333896");
INSERT INTO konts VALUES("287","324","1592333920");
INSERT INTO konts VALUES("287","324","1592333949");
INSERT INTO konts VALUES("287","324","1592385726");
INSERT INTO konts VALUES("287","324","1592391246");
INSERT INTO konts VALUES("287","324","1592391268");
INSERT INTO konts VALUES("287","324","1592391295");
INSERT INTO konts VALUES("287","324","1592391324");
INSERT INTO konts VALUES("287","324","1592391349");
INSERT INTO konts VALUES("287","324","1592419878");
INSERT INTO konts VALUES("287","324","1592419907");
INSERT INTO konts VALUES("287","324","1592419933");
INSERT INTO konts VALUES("287","324","1592419962");
INSERT INTO konts VALUES("287","324","1592419997");
INSERT INTO konts VALUES("287","324","1593337339");
INSERT INTO konts VALUES("287","324","1593337346");
INSERT INTO konts VALUES("287","324","1593337495");
INSERT INTO konts VALUES("287","324","1593337502");
INSERT INTO konts VALUES("287","324","1593606436");
INSERT INTO konts VALUES("287","324","1593606471");
INSERT INTO konts VALUES("287","362","1592313031");
INSERT INTO konts VALUES("288","324","1590679217");
INSERT INTO konts VALUES("288","324","1590679674");
INSERT INTO konts VALUES("288","324","1590938829");
INSERT INTO konts VALUES("288","324","1590938838");
INSERT INTO konts VALUES("288","324","1590948810");
INSERT INTO konts VALUES("288","324","1590949246");
INSERT INTO konts VALUES("288","324","1590949255");
INSERT INTO konts VALUES("288","324","1591020631");
INSERT INTO konts VALUES("288","324","1591093438");
INSERT INTO konts VALUES("288","324","1591093451");
INSERT INTO konts VALUES("288","324","1591095780");
INSERT INTO konts VALUES("288","324","1591100083");
INSERT INTO konts VALUES("288","324","1591100139");
INSERT INTO konts VALUES("288","324","1591111420");
INSERT INTO konts VALUES("288","324","1591111449");
INSERT INTO konts VALUES("288","324","1591124661");
INSERT INTO konts VALUES("288","324","1591124695");
INSERT INTO konts VALUES("288","324","1591292838");
INSERT INTO konts VALUES("288","324","1591292843");
INSERT INTO konts VALUES("288","324","1591299331");
INSERT INTO konts VALUES("288","324","1591429748");
INSERT INTO konts VALUES("288","324","1591429753");
INSERT INTO konts VALUES("288","324","1591434826");
INSERT INTO konts VALUES("288","324","1591434865");
INSERT INTO konts VALUES("288","324","1591434894");
INSERT INTO konts VALUES("288","324","1591456252");
INSERT INTO konts VALUES("288","324","1591456257");
INSERT INTO konts VALUES("288","324","1591879324");
INSERT INTO konts VALUES("288","324","1591879330");
INSERT INTO konts VALUES("288","324","1591881053");
INSERT INTO konts VALUES("288","324","1591881137");
INSERT INTO konts VALUES("288","324","1591881161");
INSERT INTO konts VALUES("288","324","1591892692");
INSERT INTO konts VALUES("288","324","1591901205");
INSERT INTO konts VALUES("288","324","1591901210");
INSERT INTO konts VALUES("288","324","1591901214");
INSERT INTO konts VALUES("288","324","1591985363");
INSERT INTO konts VALUES("288","324","1591985434");
INSERT INTO konts VALUES("288","324","1592196740");
INSERT INTO konts VALUES("288","324","1592197365");
INSERT INTO konts VALUES("288","324","1592198244");
INSERT INTO konts VALUES("288","324","1592311987");
INSERT INTO konts VALUES("288","324","1592312020");
INSERT INTO konts VALUES("288","324","1592312044");
INSERT INTO konts VALUES("288","324","1592313870");
INSERT INTO konts VALUES("288","324","1592313930");
INSERT INTO konts VALUES("288","324","1592333196");
INSERT INTO konts VALUES("288","324","1592333843");
INSERT INTO konts VALUES("288","324","1592333873");
INSERT INTO konts VALUES("288","324","1592333896");
INSERT INTO konts VALUES("288","324","1592333920");
INSERT INTO konts VALUES("288","324","1592333949");
INSERT INTO konts VALUES("288","324","1592385726");
INSERT INTO konts VALUES("288","324","1592391246");
INSERT INTO konts VALUES("288","324","1592391268");
INSERT INTO konts VALUES("288","324","1592391295");
INSERT INTO konts VALUES("288","324","1592391324");
INSERT INTO konts VALUES("288","324","1592391349");
INSERT INTO konts VALUES("288","324","1592419878");
INSERT INTO konts VALUES("288","324","1592419907");
INSERT INTO konts VALUES("288","324","1592419933");
INSERT INTO konts VALUES("288","324","1592419962");
INSERT INTO konts VALUES("288","324","1592419997");
INSERT INTO konts VALUES("288","324","1593337339");
INSERT INTO konts VALUES("288","324","1593337346");
INSERT INTO konts VALUES("288","324","1593337495");
INSERT INTO konts VALUES("288","324","1593337502");
INSERT INTO konts VALUES("288","324","1593606436");
INSERT INTO konts VALUES("288","324","1593606471");
INSERT INTO konts VALUES("288","362","1592313031");
INSERT INTO konts VALUES("289","324","1590679217");
INSERT INTO konts VALUES("289","324","1590679674");
INSERT INTO konts VALUES("289","324","1590938829");
INSERT INTO konts VALUES("289","324","1590938838");
INSERT INTO konts VALUES("289","324","1590948810");
INSERT INTO konts VALUES("289","324","1590949246");
INSERT INTO konts VALUES("289","324","1590949255");
INSERT INTO konts VALUES("289","324","1591020631");
INSERT INTO konts VALUES("289","324","1591093438");
INSERT INTO konts VALUES("289","324","1591093451");
INSERT INTO konts VALUES("289","324","1591095780");
INSERT INTO konts VALUES("289","324","1591100083");
INSERT INTO konts VALUES("289","324","1591100139");
INSERT INTO konts VALUES("289","324","1591111420");
INSERT INTO konts VALUES("289","324","1591111449");
INSERT INTO konts VALUES("289","324","1591124661");
INSERT INTO konts VALUES("289","324","1591124695");
INSERT INTO konts VALUES("289","324","1591292838");
INSERT INTO konts VALUES("289","324","1591292843");
INSERT INTO konts VALUES("289","324","1591299331");
INSERT INTO konts VALUES("289","324","1591429748");
INSERT INTO konts VALUES("289","324","1591429753");
INSERT INTO konts VALUES("289","324","1591434826");
INSERT INTO konts VALUES("289","324","1591434865");
INSERT INTO konts VALUES("289","324","1591434894");
INSERT INTO konts VALUES("289","324","1591456252");
INSERT INTO konts VALUES("289","324","1591456257");
INSERT INTO konts VALUES("289","324","1591879324");
INSERT INTO konts VALUES("289","324","1591879330");
INSERT INTO konts VALUES("289","324","1591881053");
INSERT INTO konts VALUES("289","324","1591881137");
INSERT INTO konts VALUES("289","324","1591881161");
INSERT INTO konts VALUES("289","324","1591892692");
INSERT INTO konts VALUES("289","324","1591901205");
INSERT INTO konts VALUES("289","324","1591901210");
INSERT INTO konts VALUES("289","324","1591901214");
INSERT INTO konts VALUES("289","324","1591985363");
INSERT INTO konts VALUES("289","324","1591985434");
INSERT INTO konts VALUES("289","324","1592196740");
INSERT INTO konts VALUES("289","324","1592197365");
INSERT INTO konts VALUES("289","324","1592198244");
INSERT INTO konts VALUES("289","324","1592311987");
INSERT INTO konts VALUES("289","324","1592312020");
INSERT INTO konts VALUES("289","324","1592312044");
INSERT INTO konts VALUES("289","324","1592313870");
INSERT INTO konts VALUES("289","324","1592313930");
INSERT INTO konts VALUES("289","324","1592333196");
INSERT INTO konts VALUES("289","324","1592333843");
INSERT INTO konts VALUES("289","324","1592333873");
INSERT INTO konts VALUES("289","324","1592333896");
INSERT INTO konts VALUES("289","324","1592333920");
INSERT INTO konts VALUES("289","324","1592333949");
INSERT INTO konts VALUES("289","324","1592385726");
INSERT INTO konts VALUES("289","324","1592391246");
INSERT INTO konts VALUES("289","324","1592391268");
INSERT INTO konts VALUES("289","324","1592391295");
INSERT INTO konts VALUES("289","324","1592391324");
INSERT INTO konts VALUES("289","324","1592391349");
INSERT INTO konts VALUES("289","324","1592419878");
INSERT INTO konts VALUES("289","324","1592419907");
INSERT INTO konts VALUES("289","324","1592419933");
INSERT INTO konts VALUES("289","324","1592419962");
INSERT INTO konts VALUES("289","324","1592419997");
INSERT INTO konts VALUES("289","324","1593337339");
INSERT INTO konts VALUES("289","324","1593337346");
INSERT INTO konts VALUES("289","324","1593337495");
INSERT INTO konts VALUES("289","324","1593337502");
INSERT INTO konts VALUES("289","324","1593606436");
INSERT INTO konts VALUES("289","324","1593606471");
INSERT INTO konts VALUES("289","362","1592313031");
INSERT INTO konts VALUES("290","324","1593337339");
INSERT INTO konts VALUES("290","324","1593337346");
INSERT INTO konts VALUES("290","324","1593337495");
INSERT INTO konts VALUES("290","324","1593337502");
INSERT INTO konts VALUES("290","324","1593606436");
INSERT INTO konts VALUES("290","324","1593606471");
INSERT INTO konts VALUES("298","324","1593337339");
INSERT INTO konts VALUES("298","324","1593337346");
INSERT INTO konts VALUES("298","324","1593337495");
INSERT INTO konts VALUES("298","324","1593337502");
INSERT INTO konts VALUES("298","324","1593606436");
INSERT INTO konts VALUES("298","324","1593606471");
INSERT INTO konts VALUES("305","324","1592333196");
INSERT INTO konts VALUES("305","324","1592333843");
INSERT INTO konts VALUES("305","324","1592333873");
INSERT INTO konts VALUES("305","324","1592333896");
INSERT INTO konts VALUES("305","324","1592333920");
INSERT INTO konts VALUES("305","324","1592333949");
INSERT INTO konts VALUES("305","324","1592385726");
INSERT INTO konts VALUES("305","324","1592391246");
INSERT INTO konts VALUES("305","324","1592391268");
INSERT INTO konts VALUES("305","324","1592391295");
INSERT INTO konts VALUES("305","324","1592391324");
INSERT INTO konts VALUES("305","324","1592391349");
INSERT INTO konts VALUES("305","324","1592419878");
INSERT INTO konts VALUES("305","324","1592419907");
INSERT INTO konts VALUES("305","324","1592419933");
INSERT INTO konts VALUES("305","324","1592419962");
INSERT INTO konts VALUES("305","324","1592419997");
INSERT INTO konts VALUES("307","324","1591093438");
INSERT INTO konts VALUES("307","324","1591093451");
INSERT INTO konts VALUES("307","324","1591095780");
INSERT INTO konts VALUES("307","324","1591100083");
INSERT INTO konts VALUES("307","324","1591100139");
INSERT INTO konts VALUES("307","324","1591111420");
INSERT INTO konts VALUES("307","324","1591111449");
INSERT INTO konts VALUES("307","324","1591124661");
INSERT INTO konts VALUES("307","324","1591124695");
INSERT INTO konts VALUES("307","324","1591292838");
INSERT INTO konts VALUES("307","324","1591292843");
INSERT INTO konts VALUES("307","324","1591299331");
INSERT INTO konts VALUES("307","324","1591429748");
INSERT INTO konts VALUES("307","324","1591429753");
INSERT INTO konts VALUES("307","324","1591434826");
INSERT INTO konts VALUES("307","324","1591434865");
INSERT INTO konts VALUES("307","324","1591434894");
INSERT INTO konts VALUES("307","324","1591456252");
INSERT INTO konts VALUES("307","324","1591456257");
INSERT INTO konts VALUES("307","324","1591879324");
INSERT INTO konts VALUES("307","324","1591879330");
INSERT INTO konts VALUES("307","324","1591881053");
INSERT INTO konts VALUES("307","324","1591881137");
INSERT INTO konts VALUES("307","324","1591881161");
INSERT INTO konts VALUES("307","324","1591892692");
INSERT INTO konts VALUES("307","324","1591901205");
INSERT INTO konts VALUES("307","324","1591901210");
INSERT INTO konts VALUES("307","324","1591901214");
INSERT INTO konts VALUES("307","324","1591985363");
INSERT INTO konts VALUES("307","324","1591985434");
INSERT INTO konts VALUES("307","324","1592196740");
INSERT INTO konts VALUES("307","324","1592197365");
INSERT INTO konts VALUES("307","324","1592198244");
INSERT INTO konts VALUES("307","324","1592311987");
INSERT INTO konts VALUES("307","324","1592312020");
INSERT INTO konts VALUES("307","324","1592312044");
INSERT INTO konts VALUES("307","324","1592313870");
INSERT INTO konts VALUES("307","324","1592313930");
INSERT INTO konts VALUES("307","324","1592333196");
INSERT INTO konts VALUES("307","324","1592333843");
INSERT INTO konts VALUES("307","324","1592333873");
INSERT INTO konts VALUES("307","324","1592333896");
INSERT INTO konts VALUES("307","324","1592333920");
INSERT INTO konts VALUES("307","324","1592333949");
INSERT INTO konts VALUES("307","324","1592385726");
INSERT INTO konts VALUES("307","324","1592391246");
INSERT INTO konts VALUES("307","324","1592391268");
INSERT INTO konts VALUES("307","324","1592391295");
INSERT INTO konts VALUES("307","324","1592391324");
INSERT INTO konts VALUES("307","324","1592391349");
INSERT INTO konts VALUES("307","324","1593337339");
INSERT INTO konts VALUES("307","324","1593337346");
INSERT INTO konts VALUES("307","324","1593337495");
INSERT INTO konts VALUES("307","324","1593337502");
INSERT INTO konts VALUES("307","324","1593606436");
INSERT INTO konts VALUES("307","324","1593606471");
INSERT INTO konts VALUES("307","362","1592313031");
INSERT INTO konts VALUES("312","324","1591020631");
INSERT INTO konts VALUES("312","324","1591093438");
INSERT INTO konts VALUES("312","324","1591093451");
INSERT INTO konts VALUES("312","324","1591095780");
INSERT INTO konts VALUES("312","324","1591100083");
INSERT INTO konts VALUES("312","324","1591100139");
INSERT INTO konts VALUES("312","324","1591111420");
INSERT INTO konts VALUES("312","324","1591111449");
INSERT INTO konts VALUES("312","324","1591124661");
INSERT INTO konts VALUES("312","324","1591124695");
INSERT INTO konts VALUES("312","324","1591292838");
INSERT INTO konts VALUES("312","324","1591292843");
INSERT INTO konts VALUES("312","324","1591299331");
INSERT INTO konts VALUES("312","324","1591429748");
INSERT INTO konts VALUES("312","324","1591429753");
INSERT INTO konts VALUES("312","324","1591434826");
INSERT INTO konts VALUES("312","324","1591434865");
INSERT INTO konts VALUES("312","324","1591434894");
INSERT INTO konts VALUES("312","324","1591456252");
INSERT INTO konts VALUES("312","324","1591456257");
INSERT INTO konts VALUES("312","324","1591879324");
INSERT INTO konts VALUES("312","324","1591879330");
INSERT INTO konts VALUES("312","324","1591881053");
INSERT INTO konts VALUES("312","324","1591881137");
INSERT INTO konts VALUES("312","324","1591881161");
INSERT INTO konts VALUES("312","324","1591892692");
INSERT INTO konts VALUES("312","324","1591901205");
INSERT INTO konts VALUES("312","324","1591901210");
INSERT INTO konts VALUES("312","324","1591901214");
INSERT INTO konts VALUES("312","324","1591985363");
INSERT INTO konts VALUES("312","324","1591985434");
INSERT INTO konts VALUES("312","324","1592196740");
INSERT INTO konts VALUES("312","324","1592197365");
INSERT INTO konts VALUES("312","324","1592198244");
INSERT INTO konts VALUES("312","324","1592311987");
INSERT INTO konts VALUES("312","324","1592312020");
INSERT INTO konts VALUES("312","324","1592312044");
INSERT INTO konts VALUES("312","324","1592313870");
INSERT INTO konts VALUES("312","324","1592313930");
INSERT INTO konts VALUES("312","324","1592333196");
INSERT INTO konts VALUES("312","324","1592333843");
INSERT INTO konts VALUES("312","324","1592333873");
INSERT INTO konts VALUES("312","324","1592333896");
INSERT INTO konts VALUES("312","324","1592333920");
INSERT INTO konts VALUES("312","324","1592333949");
INSERT INTO konts VALUES("312","324","1592385726");
INSERT INTO konts VALUES("312","324","1592391246");
INSERT INTO konts VALUES("312","324","1592391268");
INSERT INTO konts VALUES("312","324","1592391295");
INSERT INTO konts VALUES("312","324","1592391324");
INSERT INTO konts VALUES("312","324","1592391349");
INSERT INTO konts VALUES("312","324","1592419878");
INSERT INTO konts VALUES("312","324","1592419907");
INSERT INTO konts VALUES("312","324","1592419933");
INSERT INTO konts VALUES("312","324","1592419962");
INSERT INTO konts VALUES("312","324","1592419997");
INSERT INTO konts VALUES("312","324","1593337339");
INSERT INTO konts VALUES("312","324","1593337346");
INSERT INTO konts VALUES("312","324","1593337495");
INSERT INTO konts VALUES("312","324","1593337502");
INSERT INTO konts VALUES("312","324","1593606436");
INSERT INTO konts VALUES("312","324","1593606471");
INSERT INTO konts VALUES("312","362","1592313476");
INSERT INTO konts VALUES("316","324","1590679217");
INSERT INTO konts VALUES("316","324","1590679674");
INSERT INTO konts VALUES("316","324","1590938829");
INSERT INTO konts VALUES("316","324","1590938838");
INSERT INTO konts VALUES("316","324","1590948810");
INSERT INTO konts VALUES("316","324","1590949246");
INSERT INTO konts VALUES("316","324","1590949255");
INSERT INTO konts VALUES("316","324","1591020631");
INSERT INTO konts VALUES("316","324","1591093438");
INSERT INTO konts VALUES("316","324","1591093451");
INSERT INTO konts VALUES("316","324","1591095780");
INSERT INTO konts VALUES("316","324","1591100083");
INSERT INTO konts VALUES("316","324","1591100139");
INSERT INTO konts VALUES("316","324","1591111420");
INSERT INTO konts VALUES("316","324","1591111449");
INSERT INTO konts VALUES("316","324","1591124661");
INSERT INTO konts VALUES("316","324","1591124695");
INSERT INTO konts VALUES("316","324","1591292838");
INSERT INTO konts VALUES("316","324","1591292843");
INSERT INTO konts VALUES("316","324","1591299331");
INSERT INTO konts VALUES("316","324","1591429748");
INSERT INTO konts VALUES("316","324","1591429753");
INSERT INTO konts VALUES("316","324","1591434826");
INSERT INTO konts VALUES("316","324","1591434865");
INSERT INTO konts VALUES("316","324","1591434894");
INSERT INTO konts VALUES("316","324","1591456252");
INSERT INTO konts VALUES("316","324","1591456257");
INSERT INTO konts VALUES("316","324","1591879324");
INSERT INTO konts VALUES("316","324","1591879330");
INSERT INTO konts VALUES("316","324","1591881053");
INSERT INTO konts VALUES("316","324","1591881137");
INSERT INTO konts VALUES("316","324","1591881161");
INSERT INTO konts VALUES("316","324","1591892692");
INSERT INTO konts VALUES("316","324","1591901205");
INSERT INTO konts VALUES("316","324","1591901210");
INSERT INTO konts VALUES("316","324","1591901214");
INSERT INTO konts VALUES("316","324","1591985363");
INSERT INTO konts VALUES("316","324","1591985434");
INSERT INTO konts VALUES("316","324","1592196740");
INSERT INTO konts VALUES("316","324","1592197365");
INSERT INTO konts VALUES("316","324","1592198244");
INSERT INTO konts VALUES("316","324","1592311987");
INSERT INTO konts VALUES("316","324","1592312020");
INSERT INTO konts VALUES("316","324","1592312044");
INSERT INTO konts VALUES("316","324","1592313870");
INSERT INTO konts VALUES("316","324","1592313930");
INSERT INTO konts VALUES("316","324","1592333196");
INSERT INTO konts VALUES("316","324","1592333843");
INSERT INTO konts VALUES("316","324","1592333873");
INSERT INTO konts VALUES("316","324","1592333896");
INSERT INTO konts VALUES("316","324","1592333920");
INSERT INTO konts VALUES("316","324","1592333949");
INSERT INTO konts VALUES("316","324","1592385726");
INSERT INTO konts VALUES("316","324","1592391246");
INSERT INTO konts VALUES("316","324","1592391268");
INSERT INTO konts VALUES("316","324","1592391295");
INSERT INTO konts VALUES("316","324","1592391324");
INSERT INTO konts VALUES("316","324","1592391349");
INSERT INTO konts VALUES("316","324","1592419878");
INSERT INTO konts VALUES("316","324","1592419907");
INSERT INTO konts VALUES("316","324","1592419933");
INSERT INTO konts VALUES("316","324","1592419962");
INSERT INTO konts VALUES("316","324","1592419997");
INSERT INTO konts VALUES("316","324","1593337339");
INSERT INTO konts VALUES("316","324","1593337346");
INSERT INTO konts VALUES("316","324","1593337495");
INSERT INTO konts VALUES("316","324","1593337502");
INSERT INTO konts VALUES("316","324","1593606436");
INSERT INTO konts VALUES("316","324","1593606471");
INSERT INTO konts VALUES("316","362","1592313476");
INSERT INTO konts VALUES("320","324","1590679217");
INSERT INTO konts VALUES("320","324","1590679674");
INSERT INTO konts VALUES("320","324","1590938829");
INSERT INTO konts VALUES("320","324","1590938838");
INSERT INTO konts VALUES("320","324","1590948810");
INSERT INTO konts VALUES("320","324","1590949246");
INSERT INTO konts VALUES("320","324","1590949255");
INSERT INTO konts VALUES("320","324","1591020631");
INSERT INTO konts VALUES("320","324","1591093438");
INSERT INTO konts VALUES("320","324","1591093451");
INSERT INTO konts VALUES("320","324","1591095780");
INSERT INTO konts VALUES("320","324","1591100083");
INSERT INTO konts VALUES("320","324","1591100139");
INSERT INTO konts VALUES("320","324","1591111420");
INSERT INTO konts VALUES("320","324","1591111449");
INSERT INTO konts VALUES("320","324","1591124661");
INSERT INTO konts VALUES("320","324","1591124695");
INSERT INTO konts VALUES("320","324","1591292838");
INSERT INTO konts VALUES("320","324","1591292843");
INSERT INTO konts VALUES("320","324","1591299331");
INSERT INTO konts VALUES("320","324","1591429748");
INSERT INTO konts VALUES("320","324","1591429753");
INSERT INTO konts VALUES("320","324","1591434826");
INSERT INTO konts VALUES("320","324","1591434865");
INSERT INTO konts VALUES("320","324","1591434894");
INSERT INTO konts VALUES("320","324","1591456252");
INSERT INTO konts VALUES("320","324","1591456257");
INSERT INTO konts VALUES("320","324","1591879324");
INSERT INTO konts VALUES("320","324","1591879330");
INSERT INTO konts VALUES("320","324","1591881053");
INSERT INTO konts VALUES("320","324","1591881137");
INSERT INTO konts VALUES("320","324","1591881161");
INSERT INTO konts VALUES("320","324","1591892692");
INSERT INTO konts VALUES("320","324","1591901205");
INSERT INTO konts VALUES("320","324","1591901210");
INSERT INTO konts VALUES("320","324","1591901214");
INSERT INTO konts VALUES("320","324","1591985363");
INSERT INTO konts VALUES("320","324","1591985434");
INSERT INTO konts VALUES("320","324","1592196740");
INSERT INTO konts VALUES("320","324","1592197365");
INSERT INTO konts VALUES("320","324","1592198244");
INSERT INTO konts VALUES("320","324","1592311987");
INSERT INTO konts VALUES("320","324","1592312020");
INSERT INTO konts VALUES("320","324","1592312044");
INSERT INTO konts VALUES("320","324","1592313870");
INSERT INTO konts VALUES("320","324","1592313930");
INSERT INTO konts VALUES("320","324","1592333196");
INSERT INTO konts VALUES("320","324","1592333843");
INSERT INTO konts VALUES("320","324","1592333873");
INSERT INTO konts VALUES("320","324","1592333896");
INSERT INTO konts VALUES("320","324","1592333920");
INSERT INTO konts VALUES("320","324","1592333949");
INSERT INTO konts VALUES("320","324","1592385726");
INSERT INTO konts VALUES("320","324","1592391246");
INSERT INTO konts VALUES("320","324","1592391268");
INSERT INTO konts VALUES("320","324","1592391295");
INSERT INTO konts VALUES("320","324","1592391324");
INSERT INTO konts VALUES("320","324","1592391349");
INSERT INTO konts VALUES("320","324","1592419878");
INSERT INTO konts VALUES("320","324","1592419907");
INSERT INTO konts VALUES("320","324","1592419933");
INSERT INTO konts VALUES("320","324","1592419962");
INSERT INTO konts VALUES("320","324","1592419997");
INSERT INTO konts VALUES("320","324","1593337339");
INSERT INTO konts VALUES("320","324","1593337346");
INSERT INTO konts VALUES("320","324","1593337495");
INSERT INTO konts VALUES("320","324","1593337502");
INSERT INTO konts VALUES("320","324","1593606436");
INSERT INTO konts VALUES("320","324","1593606471");
INSERT INTO konts VALUES("320","362","1592313476");
INSERT INTO konts VALUES("321","324","1590679217");
INSERT INTO konts VALUES("321","324","1590679674");
INSERT INTO konts VALUES("321","324","1590938829");
INSERT INTO konts VALUES("321","324","1590938838");
INSERT INTO konts VALUES("321","324","1590948810");
INSERT INTO konts VALUES("321","324","1590949246");
INSERT INTO konts VALUES("321","324","1590949255");
INSERT INTO konts VALUES("321","324","1592385726");
INSERT INTO konts VALUES("321","324","1592391246");
INSERT INTO konts VALUES("321","324","1592391268");
INSERT INTO konts VALUES("321","324","1592391295");
INSERT INTO konts VALUES("321","324","1592391324");
INSERT INTO konts VALUES("321","324","1592391349");
INSERT INTO konts VALUES("321","324","1592419878");
INSERT INTO konts VALUES("321","324","1592419907");
INSERT INTO konts VALUES("321","324","1592419933");
INSERT INTO konts VALUES("321","324","1592419962");
INSERT INTO konts VALUES("321","324","1592419997");
INSERT INTO konts VALUES("321","324","1593337339");
INSERT INTO konts VALUES("321","324","1593337346");
INSERT INTO konts VALUES("321","324","1593337495");
INSERT INTO konts VALUES("321","324","1593337502");
INSERT INTO konts VALUES("321","324","1593606436");
INSERT INTO konts VALUES("321","324","1593606471");
INSERT INTO konts VALUES("322","324","1590679217");
INSERT INTO konts VALUES("322","324","1590679674");
INSERT INTO konts VALUES("322","324","1590938829");
INSERT INTO konts VALUES("322","324","1590938838");
INSERT INTO konts VALUES("322","324","1590948810");
INSERT INTO konts VALUES("322","324","1590949246");
INSERT INTO konts VALUES("322","324","1590949255");
INSERT INTO konts VALUES("322","324","1591020631");
INSERT INTO konts VALUES("323","324","1590679217");
INSERT INTO konts VALUES("323","324","1590679674");
INSERT INTO konts VALUES("323","324","1590938829");
INSERT INTO konts VALUES("323","324","1590938838");
INSERT INTO konts VALUES("323","324","1590948810");
INSERT INTO konts VALUES("323","324","1590949246");
INSERT INTO konts VALUES("323","324","1590949255");
INSERT INTO konts VALUES("323","324","1591020631");
INSERT INTO konts VALUES("323","324","1591093438");
INSERT INTO konts VALUES("323","324","1591093451");
INSERT INTO konts VALUES("323","324","1591095780");
INSERT INTO konts VALUES("323","324","1591100083");
INSERT INTO konts VALUES("323","324","1591100139");
INSERT INTO konts VALUES("323","324","1591111420");
INSERT INTO konts VALUES("323","324","1591111449");
INSERT INTO konts VALUES("323","324","1591124661");
INSERT INTO konts VALUES("323","324","1591124695");
INSERT INTO konts VALUES("323","324","1591292838");
INSERT INTO konts VALUES("323","324","1591292843");
INSERT INTO konts VALUES("323","324","1591299331");
INSERT INTO konts VALUES("323","324","1591429748");
INSERT INTO konts VALUES("323","324","1591429753");
INSERT INTO konts VALUES("323","324","1591434826");
INSERT INTO konts VALUES("323","324","1591434865");
INSERT INTO konts VALUES("323","324","1591434894");
INSERT INTO konts VALUES("323","324","1591456252");
INSERT INTO konts VALUES("323","324","1591456257");
INSERT INTO konts VALUES("323","324","1591879324");
INSERT INTO konts VALUES("323","324","1591879330");
INSERT INTO konts VALUES("323","324","1591881053");
INSERT INTO konts VALUES("323","324","1591881137");
INSERT INTO konts VALUES("323","324","1591881161");
INSERT INTO konts VALUES("323","324","1591892692");
INSERT INTO konts VALUES("323","324","1591901205");
INSERT INTO konts VALUES("323","324","1591901210");
INSERT INTO konts VALUES("323","324","1591901214");
INSERT INTO konts VALUES("323","324","1591985363");
INSERT INTO konts VALUES("323","324","1591985434");
INSERT INTO konts VALUES("323","324","1592196740");
INSERT INTO konts VALUES("323","324","1592197365");
INSERT INTO konts VALUES("323","324","1592198244");
INSERT INTO konts VALUES("323","324","1592311987");
INSERT INTO konts VALUES("323","324","1592312020");
INSERT INTO konts VALUES("323","324","1592312044");
INSERT INTO konts VALUES("323","324","1592313870");
INSERT INTO konts VALUES("323","324","1592313930");
INSERT INTO konts VALUES("323","324","1592333196");
INSERT INTO konts VALUES("323","324","1592333843");
INSERT INTO konts VALUES("323","324","1592333873");
INSERT INTO konts VALUES("323","324","1592333896");
INSERT INTO konts VALUES("323","324","1592333920");
INSERT INTO konts VALUES("323","324","1592333949");
INSERT INTO konts VALUES("323","324","1592385726");
INSERT INTO konts VALUES("323","324","1592391246");
INSERT INTO konts VALUES("323","324","1592391268");
INSERT INTO konts VALUES("323","324","1592391295");
INSERT INTO konts VALUES("323","324","1592391324");
INSERT INTO konts VALUES("323","324","1592391349");
INSERT INTO konts VALUES("323","324","1592419878");
INSERT INTO konts VALUES("323","324","1592419907");
INSERT INTO konts VALUES("323","324","1592419933");
INSERT INTO konts VALUES("323","324","1592419962");
INSERT INTO konts VALUES("323","324","1592419997");
INSERT INTO konts VALUES("323","324","1593337339");
INSERT INTO konts VALUES("323","324","1593337346");
INSERT INTO konts VALUES("323","324","1593337495");
INSERT INTO konts VALUES("323","324","1593337502");
INSERT INTO konts VALUES("323","324","1593606436");
INSERT INTO konts VALUES("323","324","1593606471");
INSERT INTO konts VALUES("323","362","1592313031");
INSERT INTO konts VALUES("324","362","1592313031");
INSERT INTO konts VALUES("325","324","1590679217");
INSERT INTO konts VALUES("325","324","1590679674");
INSERT INTO konts VALUES("325","324","1590938829");
INSERT INTO konts VALUES("325","324","1590938838");
INSERT INTO konts VALUES("325","324","1590948810");
INSERT INTO konts VALUES("325","324","1590949246");
INSERT INTO konts VALUES("325","324","1590949255");
INSERT INTO konts VALUES("325","324","1591020631");
INSERT INTO konts VALUES("325","324","1591093438");
INSERT INTO konts VALUES("325","324","1591093451");
INSERT INTO konts VALUES("325","324","1591095780");
INSERT INTO konts VALUES("325","324","1591100083");
INSERT INTO konts VALUES("325","324","1591100139");
INSERT INTO konts VALUES("325","324","1591111420");
INSERT INTO konts VALUES("325","324","1591111449");
INSERT INTO konts VALUES("325","324","1591124661");
INSERT INTO konts VALUES("325","324","1591124695");
INSERT INTO konts VALUES("325","324","1591292838");
INSERT INTO konts VALUES("325","324","1591292843");
INSERT INTO konts VALUES("325","324","1591299331");
INSERT INTO konts VALUES("325","324","1591429748");
INSERT INTO konts VALUES("325","324","1591429753");
INSERT INTO konts VALUES("325","324","1591434826");
INSERT INTO konts VALUES("325","324","1591434865");
INSERT INTO konts VALUES("325","324","1591434894");
INSERT INTO konts VALUES("325","324","1591456252");
INSERT INTO konts VALUES("325","324","1591456257");
INSERT INTO konts VALUES("325","324","1591879324");
INSERT INTO konts VALUES("325","324","1591879330");
INSERT INTO konts VALUES("325","324","1591881053");
INSERT INTO konts VALUES("325","324","1591881137");
INSERT INTO konts VALUES("325","324","1591881161");
INSERT INTO konts VALUES("325","324","1591892692");
INSERT INTO konts VALUES("325","324","1591901205");
INSERT INTO konts VALUES("325","324","1591901210");
INSERT INTO konts VALUES("325","324","1591901214");
INSERT INTO konts VALUES("325","324","1591985363");
INSERT INTO konts VALUES("325","324","1591985434");
INSERT INTO konts VALUES("325","324","1592196740");
INSERT INTO konts VALUES("325","324","1592197365");
INSERT INTO konts VALUES("325","324","1592198244");
INSERT INTO konts VALUES("325","324","1592311987");
INSERT INTO konts VALUES("325","324","1592312020");
INSERT INTO konts VALUES("325","324","1592312044");
INSERT INTO konts VALUES("325","324","1592313870");
INSERT INTO konts VALUES("325","324","1592313930");
INSERT INTO konts VALUES("325","324","1592333196");
INSERT INTO konts VALUES("325","324","1592333843");
INSERT INTO konts VALUES("325","324","1592333873");
INSERT INTO konts VALUES("325","324","1592333896");
INSERT INTO konts VALUES("325","324","1592333920");
INSERT INTO konts VALUES("325","324","1592333949");
INSERT INTO konts VALUES("325","324","1592385726");
INSERT INTO konts VALUES("325","324","1592391246");
INSERT INTO konts VALUES("325","324","1592391268");
INSERT INTO konts VALUES("325","324","1592391295");
INSERT INTO konts VALUES("325","324","1592391324");
INSERT INTO konts VALUES("325","324","1592391349");
INSERT INTO konts VALUES("325","324","1592419878");
INSERT INTO konts VALUES("325","324","1592419907");
INSERT INTO konts VALUES("325","324","1592419933");
INSERT INTO konts VALUES("325","324","1592419962");
INSERT INTO konts VALUES("325","324","1592419997");
INSERT INTO konts VALUES("325","324","1593337339");
INSERT INTO konts VALUES("325","324","1593337346");
INSERT INTO konts VALUES("325","324","1593337495");
INSERT INTO konts VALUES("325","324","1593337502");
INSERT INTO konts VALUES("325","324","1593606436");
INSERT INTO konts VALUES("325","324","1593606471");
INSERT INTO konts VALUES("325","362","1592313476");
INSERT INTO konts VALUES("326","324","1590679217");
INSERT INTO konts VALUES("326","324","1590679674");
INSERT INTO konts VALUES("326","324","1590938829");
INSERT INTO konts VALUES("326","324","1590938838");
INSERT INTO konts VALUES("326","324","1590948810");
INSERT INTO konts VALUES("326","324","1590949246");
INSERT INTO konts VALUES("326","324","1590949255");
INSERT INTO konts VALUES("326","324","1591020631");
INSERT INTO konts VALUES("326","324","1591093438");
INSERT INTO konts VALUES("326","324","1591093451");
INSERT INTO konts VALUES("326","324","1591095780");
INSERT INTO konts VALUES("326","324","1591100083");
INSERT INTO konts VALUES("326","324","1591100139");
INSERT INTO konts VALUES("326","324","1591111420");
INSERT INTO konts VALUES("326","324","1591111449");
INSERT INTO konts VALUES("326","324","1591124661");
INSERT INTO konts VALUES("326","324","1591124695");
INSERT INTO konts VALUES("326","324","1591292838");
INSERT INTO konts VALUES("326","324","1591292843");
INSERT INTO konts VALUES("326","324","1591299331");
INSERT INTO konts VALUES("326","324","1591429748");
INSERT INTO konts VALUES("326","324","1591429753");
INSERT INTO konts VALUES("326","324","1591434826");
INSERT INTO konts VALUES("326","324","1591434865");
INSERT INTO konts VALUES("326","324","1591434894");
INSERT INTO konts VALUES("326","324","1591456252");
INSERT INTO konts VALUES("326","324","1591456257");
INSERT INTO konts VALUES("326","324","1591879324");
INSERT INTO konts VALUES("326","324","1591879330");
INSERT INTO konts VALUES("326","324","1591881053");
INSERT INTO konts VALUES("326","324","1591881137");
INSERT INTO konts VALUES("326","324","1591881161");
INSERT INTO konts VALUES("326","324","1591892692");
INSERT INTO konts VALUES("326","324","1591901205");
INSERT INTO konts VALUES("326","324","1591901210");
INSERT INTO konts VALUES("326","324","1591901214");
INSERT INTO konts VALUES("326","324","1591985363");
INSERT INTO konts VALUES("326","324","1591985434");
INSERT INTO konts VALUES("326","324","1592196740");
INSERT INTO konts VALUES("326","324","1592197365");
INSERT INTO konts VALUES("326","324","1592198244");
INSERT INTO konts VALUES("326","324","1592311987");
INSERT INTO konts VALUES("326","324","1592312020");
INSERT INTO konts VALUES("326","324","1592312044");
INSERT INTO konts VALUES("326","324","1592313870");
INSERT INTO konts VALUES("326","324","1592313930");
INSERT INTO konts VALUES("326","324","1592333196");
INSERT INTO konts VALUES("326","324","1592333843");
INSERT INTO konts VALUES("326","324","1592333873");
INSERT INTO konts VALUES("326","324","1592333896");
INSERT INTO konts VALUES("326","324","1592333920");
INSERT INTO konts VALUES("326","324","1592333949");
INSERT INTO konts VALUES("326","324","1592385726");
INSERT INTO konts VALUES("326","324","1592391246");
INSERT INTO konts VALUES("326","324","1592391268");
INSERT INTO konts VALUES("326","324","1592391295");
INSERT INTO konts VALUES("326","324","1592391324");
INSERT INTO konts VALUES("326","324","1592391349");
INSERT INTO konts VALUES("326","324","1592419878");
INSERT INTO konts VALUES("326","324","1592419907");
INSERT INTO konts VALUES("326","324","1592419933");
INSERT INTO konts VALUES("326","324","1592419962");
INSERT INTO konts VALUES("326","324","1592419997");
INSERT INTO konts VALUES("326","324","1593337339");
INSERT INTO konts VALUES("326","324","1593337346");
INSERT INTO konts VALUES("326","324","1593337495");
INSERT INTO konts VALUES("326","324","1593337502");
INSERT INTO konts VALUES("326","324","1593606436");
INSERT INTO konts VALUES("326","324","1593606471");
INSERT INTO konts VALUES("326","362","1592313031");
INSERT INTO konts VALUES("327","324","1590679217");
INSERT INTO konts VALUES("327","324","1590679674");
INSERT INTO konts VALUES("327","324","1590938829");
INSERT INTO konts VALUES("327","324","1590938838");
INSERT INTO konts VALUES("327","324","1590948810");
INSERT INTO konts VALUES("327","324","1590949246");
INSERT INTO konts VALUES("327","324","1590949255");
INSERT INTO konts VALUES("327","324","1591020631");
INSERT INTO konts VALUES("327","324","1591093438");
INSERT INTO konts VALUES("327","324","1591093451");
INSERT INTO konts VALUES("327","324","1591095780");
INSERT INTO konts VALUES("327","324","1591100083");
INSERT INTO konts VALUES("327","324","1591100139");
INSERT INTO konts VALUES("327","324","1591111420");
INSERT INTO konts VALUES("327","324","1591111449");
INSERT INTO konts VALUES("327","324","1591124661");
INSERT INTO konts VALUES("327","324","1591124695");
INSERT INTO konts VALUES("327","324","1591292838");
INSERT INTO konts VALUES("327","324","1591292843");
INSERT INTO konts VALUES("327","324","1591299331");
INSERT INTO konts VALUES("327","324","1591429748");
INSERT INTO konts VALUES("327","324","1591429753");
INSERT INTO konts VALUES("327","324","1591434826");
INSERT INTO konts VALUES("327","324","1591434865");
INSERT INTO konts VALUES("327","324","1591434894");
INSERT INTO konts VALUES("327","324","1591456252");
INSERT INTO konts VALUES("327","324","1591456257");
INSERT INTO konts VALUES("327","324","1593606436");
INSERT INTO konts VALUES("327","324","1593606471");
INSERT INTO konts VALUES("328","324","1590679217");
INSERT INTO konts VALUES("328","324","1590679674");
INSERT INTO konts VALUES("328","324","1590938829");
INSERT INTO konts VALUES("328","324","1590938838");
INSERT INTO konts VALUES("328","324","1590948810");
INSERT INTO konts VALUES("328","324","1590949246");
INSERT INTO konts VALUES("328","324","1590949255");
INSERT INTO konts VALUES("328","324","1591020631");
INSERT INTO konts VALUES("328","324","1591093438");
INSERT INTO konts VALUES("328","324","1591093451");
INSERT INTO konts VALUES("328","324","1591095780");
INSERT INTO konts VALUES("328","324","1591100083");
INSERT INTO konts VALUES("328","324","1591100139");
INSERT INTO konts VALUES("328","324","1591111420");
INSERT INTO konts VALUES("328","324","1591111449");
INSERT INTO konts VALUES("328","324","1591124661");
INSERT INTO konts VALUES("328","324","1591124695");
INSERT INTO konts VALUES("328","324","1591292838");
INSERT INTO konts VALUES("328","324","1591292843");
INSERT INTO konts VALUES("328","324","1591299331");
INSERT INTO konts VALUES("328","324","1591429748");
INSERT INTO konts VALUES("328","324","1591429753");
INSERT INTO konts VALUES("328","324","1591434826");
INSERT INTO konts VALUES("328","324","1591434865");
INSERT INTO konts VALUES("328","324","1591434894");
INSERT INTO konts VALUES("328","324","1591456252");
INSERT INTO konts VALUES("328","324","1591456257");
INSERT INTO konts VALUES("329","324","1590679217");
INSERT INTO konts VALUES("329","324","1590679674");
INSERT INTO konts VALUES("329","324","1590938829");
INSERT INTO konts VALUES("329","324","1590938838");
INSERT INTO konts VALUES("329","324","1590948810");
INSERT INTO konts VALUES("329","324","1590949246");
INSERT INTO konts VALUES("329","324","1590949255");
INSERT INTO konts VALUES("329","324","1591020631");
INSERT INTO konts VALUES("329","324","1591093438");
INSERT INTO konts VALUES("329","324","1591093451");
INSERT INTO konts VALUES("329","324","1591095780");
INSERT INTO konts VALUES("329","324","1591100083");
INSERT INTO konts VALUES("329","324","1591100139");
INSERT INTO konts VALUES("329","324","1591111420");
INSERT INTO konts VALUES("329","324","1591111449");
INSERT INTO konts VALUES("329","324","1591124661");
INSERT INTO konts VALUES("329","324","1591124695");
INSERT INTO konts VALUES("329","324","1591292838");
INSERT INTO konts VALUES("329","324","1591292843");
INSERT INTO konts VALUES("329","324","1591299331");
INSERT INTO konts VALUES("329","324","1591429748");
INSERT INTO konts VALUES("329","324","1591429753");
INSERT INTO konts VALUES("329","324","1591434826");
INSERT INTO konts VALUES("329","324","1591434865");
INSERT INTO konts VALUES("329","324","1591434894");
INSERT INTO konts VALUES("329","324","1591456252");
INSERT INTO konts VALUES("329","324","1591456257");
INSERT INTO konts VALUES("330","324","1590679217");
INSERT INTO konts VALUES("330","324","1590679674");
INSERT INTO konts VALUES("330","324","1590938829");
INSERT INTO konts VALUES("330","324","1590938838");
INSERT INTO konts VALUES("330","324","1590948810");
INSERT INTO konts VALUES("330","324","1590949246");
INSERT INTO konts VALUES("330","324","1590949255");
INSERT INTO konts VALUES("330","324","1591020631");
INSERT INTO konts VALUES("330","324","1591093438");
INSERT INTO konts VALUES("330","324","1591093451");
INSERT INTO konts VALUES("330","324","1591095780");
INSERT INTO konts VALUES("330","324","1591100083");
INSERT INTO konts VALUES("330","324","1591100139");
INSERT INTO konts VALUES("330","324","1591111420");
INSERT INTO konts VALUES("330","324","1591111449");
INSERT INTO konts VALUES("330","324","1591124661");
INSERT INTO konts VALUES("330","324","1591124695");
INSERT INTO konts VALUES("330","324","1591292838");
INSERT INTO konts VALUES("330","324","1591292843");
INSERT INTO konts VALUES("330","324","1591299331");
INSERT INTO konts VALUES("330","324","1591429748");
INSERT INTO konts VALUES("330","324","1591429753");
INSERT INTO konts VALUES("330","324","1591434826");
INSERT INTO konts VALUES("330","324","1591434865");
INSERT INTO konts VALUES("330","324","1591434894");
INSERT INTO konts VALUES("330","324","1591456252");
INSERT INTO konts VALUES("330","324","1591456257");
INSERT INTO konts VALUES("330","324","1591879324");
INSERT INTO konts VALUES("330","324","1591879330");
INSERT INTO konts VALUES("330","324","1591881053");
INSERT INTO konts VALUES("330","324","1591881137");
INSERT INTO konts VALUES("330","324","1591881161");
INSERT INTO konts VALUES("330","324","1591892692");
INSERT INTO konts VALUES("330","324","1591901205");
INSERT INTO konts VALUES("330","324","1591901210");
INSERT INTO konts VALUES("330","324","1591901214");
INSERT INTO konts VALUES("330","324","1591985363");
INSERT INTO konts VALUES("330","324","1591985434");
INSERT INTO konts VALUES("330","324","1592196740");
INSERT INTO konts VALUES("330","324","1592197365");
INSERT INTO konts VALUES("330","324","1592198244");
INSERT INTO konts VALUES("330","324","1592311987");
INSERT INTO konts VALUES("330","324","1592312020");
INSERT INTO konts VALUES("330","324","1592312044");
INSERT INTO konts VALUES("330","324","1592313870");
INSERT INTO konts VALUES("330","324","1592313930");
INSERT INTO konts VALUES("330","324","1592333196");
INSERT INTO konts VALUES("330","324","1592333843");
INSERT INTO konts VALUES("330","324","1592333873");
INSERT INTO konts VALUES("330","324","1592333896");
INSERT INTO konts VALUES("330","324","1592333920");
INSERT INTO konts VALUES("330","324","1592333949");
INSERT INTO konts VALUES("330","324","1592385726");
INSERT INTO konts VALUES("330","324","1592391246");
INSERT INTO konts VALUES("330","324","1592391268");
INSERT INTO konts VALUES("330","324","1592391295");
INSERT INTO konts VALUES("330","324","1592391324");
INSERT INTO konts VALUES("330","324","1592391349");
INSERT INTO konts VALUES("330","324","1592419878");
INSERT INTO konts VALUES("330","324","1592419907");
INSERT INTO konts VALUES("330","324","1592419933");
INSERT INTO konts VALUES("330","324","1592419962");
INSERT INTO konts VALUES("330","324","1592419997");
INSERT INTO konts VALUES("330","324","1593337339");
INSERT INTO konts VALUES("330","324","1593337346");
INSERT INTO konts VALUES("330","324","1593337495");
INSERT INTO konts VALUES("330","324","1593337502");
INSERT INTO konts VALUES("330","324","1593606436");
INSERT INTO konts VALUES("330","324","1593606471");
INSERT INTO konts VALUES("330","362","1592313476");
INSERT INTO konts VALUES("331","324","1590938829");
INSERT INTO konts VALUES("331","324","1590938838");
INSERT INTO konts VALUES("331","324","1590948810");
INSERT INTO konts VALUES("331","324","1590949246");
INSERT INTO konts VALUES("331","324","1590949255");
INSERT INTO konts VALUES("331","324","1591020631");
INSERT INTO konts VALUES("331","324","1591093438");
INSERT INTO konts VALUES("331","324","1591093451");
INSERT INTO konts VALUES("331","324","1591095780");
INSERT INTO konts VALUES("331","324","1591100083");
INSERT INTO konts VALUES("331","324","1591100139");
INSERT INTO konts VALUES("331","324","1591111420");
INSERT INTO konts VALUES("331","324","1591111449");
INSERT INTO konts VALUES("331","324","1591124661");
INSERT INTO konts VALUES("331","324","1591124695");
INSERT INTO konts VALUES("331","324","1591292838");
INSERT INTO konts VALUES("331","324","1591292843");
INSERT INTO konts VALUES("331","324","1591299331");
INSERT INTO konts VALUES("331","324","1591429748");
INSERT INTO konts VALUES("331","324","1591429753");
INSERT INTO konts VALUES("331","324","1591434826");
INSERT INTO konts VALUES("331","324","1591434865");
INSERT INTO konts VALUES("331","324","1591434894");
INSERT INTO konts VALUES("331","324","1591456252");
INSERT INTO konts VALUES("331","324","1591456257");
INSERT INTO konts VALUES("332","324","1590938829");
INSERT INTO konts VALUES("332","324","1590938838");
INSERT INTO konts VALUES("332","324","1590948810");
INSERT INTO konts VALUES("332","324","1590949246");
INSERT INTO konts VALUES("332","324","1590949255");
INSERT INTO konts VALUES("332","324","1591020631");
INSERT INTO konts VALUES("332","324","1591093438");
INSERT INTO konts VALUES("332","324","1591093451");
INSERT INTO konts VALUES("332","324","1591095780");
INSERT INTO konts VALUES("332","324","1591100083");
INSERT INTO konts VALUES("332","324","1591100139");
INSERT INTO konts VALUES("332","324","1591111420");
INSERT INTO konts VALUES("332","324","1591111449");
INSERT INTO konts VALUES("332","324","1591124661");
INSERT INTO konts VALUES("332","324","1591124695");
INSERT INTO konts VALUES("332","324","1591292838");
INSERT INTO konts VALUES("332","324","1591292843");
INSERT INTO konts VALUES("332","324","1591299331");
INSERT INTO konts VALUES("332","324","1591429748");
INSERT INTO konts VALUES("332","324","1591429753");
INSERT INTO konts VALUES("332","324","1591434826");
INSERT INTO konts VALUES("332","324","1591434865");
INSERT INTO konts VALUES("332","324","1591434894");
INSERT INTO konts VALUES("332","324","1591456252");
INSERT INTO konts VALUES("332","324","1591456257");
INSERT INTO konts VALUES("333","324","1590938829");
INSERT INTO konts VALUES("333","324","1590938838");
INSERT INTO konts VALUES("333","324","1590948810");
INSERT INTO konts VALUES("333","324","1590949246");
INSERT INTO konts VALUES("333","324","1590949255");
INSERT INTO konts VALUES("333","324","1591020631");
INSERT INTO konts VALUES("333","324","1591093438");
INSERT INTO konts VALUES("333","324","1591093451");
INSERT INTO konts VALUES("333","324","1591095780");
INSERT INTO konts VALUES("333","324","1591100083");
INSERT INTO konts VALUES("333","324","1591100139");
INSERT INTO konts VALUES("333","324","1591111420");
INSERT INTO konts VALUES("333","324","1591111449");
INSERT INTO konts VALUES("333","324","1591124661");
INSERT INTO konts VALUES("333","324","1591124695");
INSERT INTO konts VALUES("333","324","1591292838");
INSERT INTO konts VALUES("333","324","1591292843");
INSERT INTO konts VALUES("333","324","1591299331");
INSERT INTO konts VALUES("333","324","1591429748");
INSERT INTO konts VALUES("333","324","1591429753");
INSERT INTO konts VALUES("333","324","1591434826");
INSERT INTO konts VALUES("333","324","1591434865");
INSERT INTO konts VALUES("333","324","1591434894");
INSERT INTO konts VALUES("333","324","1591456252");
INSERT INTO konts VALUES("333","324","1591456257");
INSERT INTO konts VALUES("333","324","1591879324");
INSERT INTO konts VALUES("333","324","1591879330");
INSERT INTO konts VALUES("333","324","1591881053");
INSERT INTO konts VALUES("333","324","1591881137");
INSERT INTO konts VALUES("333","324","1591881161");
INSERT INTO konts VALUES("333","324","1591892692");
INSERT INTO konts VALUES("333","324","1591901205");
INSERT INTO konts VALUES("333","324","1591901210");
INSERT INTO konts VALUES("333","324","1591901214");
INSERT INTO konts VALUES("333","324","1591985363");
INSERT INTO konts VALUES("333","324","1591985434");
INSERT INTO konts VALUES("333","324","1592196740");
INSERT INTO konts VALUES("333","324","1592197365");
INSERT INTO konts VALUES("333","324","1592198244");
INSERT INTO konts VALUES("333","324","1592311987");
INSERT INTO konts VALUES("333","324","1592312020");
INSERT INTO konts VALUES("333","324","1592312044");
INSERT INTO konts VALUES("333","324","1592313870");
INSERT INTO konts VALUES("333","324","1592313930");
INSERT INTO konts VALUES("333","324","1592333196");
INSERT INTO konts VALUES("333","324","1592333843");
INSERT INTO konts VALUES("333","324","1592333873");
INSERT INTO konts VALUES("333","324","1592333896");
INSERT INTO konts VALUES("333","324","1592333920");
INSERT INTO konts VALUES("333","324","1592333949");
INSERT INTO konts VALUES("333","324","1592385726");
INSERT INTO konts VALUES("333","324","1592391246");
INSERT INTO konts VALUES("333","324","1592391268");
INSERT INTO konts VALUES("333","324","1592391295");
INSERT INTO konts VALUES("333","324","1592391324");
INSERT INTO konts VALUES("333","324","1592391349");
INSERT INTO konts VALUES("333","324","1592419878");
INSERT INTO konts VALUES("333","324","1592419907");
INSERT INTO konts VALUES("333","324","1592419933");
INSERT INTO konts VALUES("333","324","1592419962");
INSERT INTO konts VALUES("333","324","1592419997");
INSERT INTO konts VALUES("333","324","1593337339");
INSERT INTO konts VALUES("333","324","1593337346");
INSERT INTO konts VALUES("333","324","1593337495");
INSERT INTO konts VALUES("333","324","1593337502");
INSERT INTO konts VALUES("333","324","1593606436");
INSERT INTO konts VALUES("333","324","1593606471");
INSERT INTO konts VALUES("333","362","1592313031");
INSERT INTO konts VALUES("334","324","1590938829");
INSERT INTO konts VALUES("334","324","1590938838");
INSERT INTO konts VALUES("334","324","1590948810");
INSERT INTO konts VALUES("334","324","1590949246");
INSERT INTO konts VALUES("334","324","1590949255");
INSERT INTO konts VALUES("334","324","1591020631");
INSERT INTO konts VALUES("334","324","1591093438");
INSERT INTO konts VALUES("334","324","1591093451");
INSERT INTO konts VALUES("334","324","1591095780");
INSERT INTO konts VALUES("334","324","1591100083");
INSERT INTO konts VALUES("334","324","1591100139");
INSERT INTO konts VALUES("334","324","1591111420");
INSERT INTO konts VALUES("334","324","1591111449");
INSERT INTO konts VALUES("334","324","1591124661");
INSERT INTO konts VALUES("334","324","1591124695");
INSERT INTO konts VALUES("334","324","1591292838");
INSERT INTO konts VALUES("334","324","1591292843");
INSERT INTO konts VALUES("334","324","1591299331");
INSERT INTO konts VALUES("334","324","1591429748");
INSERT INTO konts VALUES("334","324","1591429753");
INSERT INTO konts VALUES("334","324","1591434826");
INSERT INTO konts VALUES("334","324","1591434865");
INSERT INTO konts VALUES("334","324","1591434894");
INSERT INTO konts VALUES("334","324","1591456252");
INSERT INTO konts VALUES("334","324","1591456257");
INSERT INTO konts VALUES("335","324","1590938829");
INSERT INTO konts VALUES("335","324","1590938838");
INSERT INTO konts VALUES("335","324","1590948810");
INSERT INTO konts VALUES("335","324","1590949246");
INSERT INTO konts VALUES("335","324","1590949255");
INSERT INTO konts VALUES("335","324","1591020631");
INSERT INTO konts VALUES("335","324","1591093438");
INSERT INTO konts VALUES("335","324","1591093451");
INSERT INTO konts VALUES("335","324","1591095780");
INSERT INTO konts VALUES("335","324","1591100083");
INSERT INTO konts VALUES("335","324","1591100139");
INSERT INTO konts VALUES("335","324","1591111420");
INSERT INTO konts VALUES("335","324","1591111449");
INSERT INTO konts VALUES("335","324","1591124661");
INSERT INTO konts VALUES("335","324","1591124695");
INSERT INTO konts VALUES("335","324","1591292838");
INSERT INTO konts VALUES("335","324","1591292843");
INSERT INTO konts VALUES("335","324","1591299331");
INSERT INTO konts VALUES("335","324","1591429748");
INSERT INTO konts VALUES("335","324","1591429753");
INSERT INTO konts VALUES("335","324","1591434826");
INSERT INTO konts VALUES("335","324","1591434865");
INSERT INTO konts VALUES("335","324","1591434894");
INSERT INTO konts VALUES("335","324","1591456252");
INSERT INTO konts VALUES("335","324","1591456257");
INSERT INTO konts VALUES("335","324","1593606436");
INSERT INTO konts VALUES("335","324","1593606471");
INSERT INTO konts VALUES("336","324","1590938829");
INSERT INTO konts VALUES("336","324","1590938838");
INSERT INTO konts VALUES("336","324","1590948810");
INSERT INTO konts VALUES("336","324","1590949246");
INSERT INTO konts VALUES("336","324","1590949255");
INSERT INTO konts VALUES("336","324","1591020631");
INSERT INTO konts VALUES("336","324","1591093438");
INSERT INTO konts VALUES("336","324","1591093451");
INSERT INTO konts VALUES("336","324","1591095780");
INSERT INTO konts VALUES("336","324","1591100083");
INSERT INTO konts VALUES("336","324","1591100139");
INSERT INTO konts VALUES("336","324","1591111420");
INSERT INTO konts VALUES("336","324","1591111449");
INSERT INTO konts VALUES("336","324","1591124661");
INSERT INTO konts VALUES("336","324","1591124695");
INSERT INTO konts VALUES("336","324","1591292838");
INSERT INTO konts VALUES("336","324","1591292843");
INSERT INTO konts VALUES("336","324","1591299331");
INSERT INTO konts VALUES("336","324","1591429748");
INSERT INTO konts VALUES("336","324","1591429753");
INSERT INTO konts VALUES("336","324","1591434826");
INSERT INTO konts VALUES("336","324","1591434865");
INSERT INTO konts VALUES("336","324","1591434894");
INSERT INTO konts VALUES("336","324","1591456252");
INSERT INTO konts VALUES("336","324","1591456257");
INSERT INTO konts VALUES("337","324","1590938829");
INSERT INTO konts VALUES("337","324","1590938838");
INSERT INTO konts VALUES("337","324","1590948810");
INSERT INTO konts VALUES("337","324","1590949246");
INSERT INTO konts VALUES("337","324","1590949255");
INSERT INTO konts VALUES("337","324","1591020631");
INSERT INTO konts VALUES("337","324","1591093438");
INSERT INTO konts VALUES("337","324","1591093451");
INSERT INTO konts VALUES("337","324","1591095780");
INSERT INTO konts VALUES("337","324","1591100083");
INSERT INTO konts VALUES("337","324","1591100139");
INSERT INTO konts VALUES("337","324","1591111420");
INSERT INTO konts VALUES("337","324","1591111449");
INSERT INTO konts VALUES("337","324","1591124661");
INSERT INTO konts VALUES("337","324","1591124695");
INSERT INTO konts VALUES("337","324","1591292838");
INSERT INTO konts VALUES("337","324","1591292843");
INSERT INTO konts VALUES("337","324","1591299331");
INSERT INTO konts VALUES("337","324","1591429748");
INSERT INTO konts VALUES("337","324","1591429753");
INSERT INTO konts VALUES("337","324","1591434826");
INSERT INTO konts VALUES("337","324","1591434865");
INSERT INTO konts VALUES("337","324","1591434894");
INSERT INTO konts VALUES("337","324","1591456252");
INSERT INTO konts VALUES("337","324","1591456257");
INSERT INTO konts VALUES("338","324","1590938829");
INSERT INTO konts VALUES("338","324","1590938838");
INSERT INTO konts VALUES("338","324","1590948810");
INSERT INTO konts VALUES("338","324","1590949246");
INSERT INTO konts VALUES("338","324","1590949255");
INSERT INTO konts VALUES("338","324","1591020631");
INSERT INTO konts VALUES("338","324","1591093438");
INSERT INTO konts VALUES("338","324","1591093451");
INSERT INTO konts VALUES("338","324","1591095780");
INSERT INTO konts VALUES("338","324","1591100083");
INSERT INTO konts VALUES("338","324","1591100139");
INSERT INTO konts VALUES("338","324","1591111420");
INSERT INTO konts VALUES("338","324","1591111449");
INSERT INTO konts VALUES("338","324","1591124661");
INSERT INTO konts VALUES("338","324","1591124695");
INSERT INTO konts VALUES("338","324","1591292838");
INSERT INTO konts VALUES("338","324","1591292843");
INSERT INTO konts VALUES("338","324","1591299331");
INSERT INTO konts VALUES("338","324","1591429748");
INSERT INTO konts VALUES("338","324","1591429753");
INSERT INTO konts VALUES("338","324","1591434826");
INSERT INTO konts VALUES("338","324","1591434865");
INSERT INTO konts VALUES("338","324","1591434894");
INSERT INTO konts VALUES("338","324","1591456252");
INSERT INTO konts VALUES("338","324","1591456257");
INSERT INTO konts VALUES("338","324","1591879324");
INSERT INTO konts VALUES("338","324","1591879330");
INSERT INTO konts VALUES("338","324","1591881053");
INSERT INTO konts VALUES("338","324","1591881137");
INSERT INTO konts VALUES("338","324","1591881161");
INSERT INTO konts VALUES("338","324","1591892692");
INSERT INTO konts VALUES("338","324","1591901205");
INSERT INTO konts VALUES("338","324","1591901210");
INSERT INTO konts VALUES("338","324","1591901214");
INSERT INTO konts VALUES("338","324","1591985363");
INSERT INTO konts VALUES("338","324","1591985434");
INSERT INTO konts VALUES("338","324","1593337339");
INSERT INTO konts VALUES("338","324","1593337346");
INSERT INTO konts VALUES("338","324","1593337495");
INSERT INTO konts VALUES("338","324","1593337502");
INSERT INTO konts VALUES("338","324","1593606436");
INSERT INTO konts VALUES("338","324","1593606471");
INSERT INTO konts VALUES("339","324","1590938829");
INSERT INTO konts VALUES("339","324","1590938838");
INSERT INTO konts VALUES("339","324","1590948810");
INSERT INTO konts VALUES("339","324","1590949246");
INSERT INTO konts VALUES("339","324","1590949255");
INSERT INTO konts VALUES("339","324","1591020631");
INSERT INTO konts VALUES("339","324","1591093438");
INSERT INTO konts VALUES("339","324","1591093451");
INSERT INTO konts VALUES("339","324","1591095780");
INSERT INTO konts VALUES("339","324","1591100083");
INSERT INTO konts VALUES("339","324","1591100139");
INSERT INTO konts VALUES("339","324","1591111420");
INSERT INTO konts VALUES("339","324","1591111449");
INSERT INTO konts VALUES("339","324","1591124661");
INSERT INTO konts VALUES("339","324","1591124695");
INSERT INTO konts VALUES("339","324","1591292838");
INSERT INTO konts VALUES("339","324","1591292843");
INSERT INTO konts VALUES("339","324","1591299331");
INSERT INTO konts VALUES("339","324","1591429748");
INSERT INTO konts VALUES("339","324","1591429753");
INSERT INTO konts VALUES("339","324","1591434826");
INSERT INTO konts VALUES("339","324","1591434865");
INSERT INTO konts VALUES("339","324","1591434894");
INSERT INTO konts VALUES("339","324","1591456252");
INSERT INTO konts VALUES("339","324","1591456257");
INSERT INTO konts VALUES("339","324","1591879324");
INSERT INTO konts VALUES("339","324","1591879330");
INSERT INTO konts VALUES("339","324","1591881053");
INSERT INTO konts VALUES("339","324","1591881137");
INSERT INTO konts VALUES("339","324","1591881161");
INSERT INTO konts VALUES("339","324","1591892692");
INSERT INTO konts VALUES("339","324","1591901205");
INSERT INTO konts VALUES("339","324","1591901210");
INSERT INTO konts VALUES("339","324","1591901214");
INSERT INTO konts VALUES("339","324","1591985363");
INSERT INTO konts VALUES("339","324","1591985434");
INSERT INTO konts VALUES("339","324","1592196740");
INSERT INTO konts VALUES("339","324","1592197365");
INSERT INTO konts VALUES("339","324","1592198244");
INSERT INTO konts VALUES("339","324","1592311987");
INSERT INTO konts VALUES("339","324","1592312020");
INSERT INTO konts VALUES("339","324","1592312044");
INSERT INTO konts VALUES("339","324","1592313870");
INSERT INTO konts VALUES("339","324","1592313930");
INSERT INTO konts VALUES("339","324","1592333196");
INSERT INTO konts VALUES("339","324","1592333843");
INSERT INTO konts VALUES("339","324","1592333873");
INSERT INTO konts VALUES("339","324","1592333896");
INSERT INTO konts VALUES("339","324","1592333920");
INSERT INTO konts VALUES("339","324","1592333949");
INSERT INTO konts VALUES("339","324","1592385726");
INSERT INTO konts VALUES("339","324","1592391246");
INSERT INTO konts VALUES("339","324","1592391268");
INSERT INTO konts VALUES("339","324","1592391295");
INSERT INTO konts VALUES("339","324","1592391324");
INSERT INTO konts VALUES("339","324","1592391349");
INSERT INTO konts VALUES("339","324","1592419878");
INSERT INTO konts VALUES("339","324","1592419907");
INSERT INTO konts VALUES("339","324","1592419933");
INSERT INTO konts VALUES("339","324","1592419962");
INSERT INTO konts VALUES("339","324","1592419997");
INSERT INTO konts VALUES("339","324","1593337339");
INSERT INTO konts VALUES("339","324","1593337346");
INSERT INTO konts VALUES("339","324","1593337495");
INSERT INTO konts VALUES("339","324","1593337502");
INSERT INTO konts VALUES("339","324","1593606436");
INSERT INTO konts VALUES("339","324","1593606471");
INSERT INTO konts VALUES("339","362","1592313476");
INSERT INTO konts VALUES("340","324","1590938829");
INSERT INTO konts VALUES("340","324","1590938838");
INSERT INTO konts VALUES("340","324","1590948810");
INSERT INTO konts VALUES("340","324","1590949246");
INSERT INTO konts VALUES("340","324","1590949255");
INSERT INTO konts VALUES("340","324","1591020631");
INSERT INTO konts VALUES("340","324","1591093438");
INSERT INTO konts VALUES("340","324","1591093451");
INSERT INTO konts VALUES("340","324","1591095780");
INSERT INTO konts VALUES("340","324","1591100083");
INSERT INTO konts VALUES("340","324","1591100139");
INSERT INTO konts VALUES("340","324","1591111420");
INSERT INTO konts VALUES("340","324","1591111449");
INSERT INTO konts VALUES("340","324","1591124661");
INSERT INTO konts VALUES("340","324","1591124695");
INSERT INTO konts VALUES("340","324","1591292838");
INSERT INTO konts VALUES("340","324","1591292843");
INSERT INTO konts VALUES("340","324","1591299331");
INSERT INTO konts VALUES("340","324","1591429748");
INSERT INTO konts VALUES("340","324","1591429753");
INSERT INTO konts VALUES("340","324","1591434826");
INSERT INTO konts VALUES("340","324","1591434865");
INSERT INTO konts VALUES("340","324","1591434894");
INSERT INTO konts VALUES("340","324","1591456252");
INSERT INTO konts VALUES("340","324","1591456257");
INSERT INTO konts VALUES("340","324","1591879324");
INSERT INTO konts VALUES("340","324","1591879330");
INSERT INTO konts VALUES("340","324","1591881053");
INSERT INTO konts VALUES("340","324","1591881137");
INSERT INTO konts VALUES("340","324","1591881161");
INSERT INTO konts VALUES("340","324","1591892692");
INSERT INTO konts VALUES("340","324","1591901205");
INSERT INTO konts VALUES("340","324","1591901210");
INSERT INTO konts VALUES("340","324","1591901214");
INSERT INTO konts VALUES("340","324","1591985363");
INSERT INTO konts VALUES("340","324","1591985434");
INSERT INTO konts VALUES("340","324","1592196740");
INSERT INTO konts VALUES("340","324","1592197365");
INSERT INTO konts VALUES("340","324","1592198244");
INSERT INTO konts VALUES("340","324","1592311987");
INSERT INTO konts VALUES("340","324","1592312020");
INSERT INTO konts VALUES("340","324","1592312044");
INSERT INTO konts VALUES("340","324","1592313870");
INSERT INTO konts VALUES("340","324","1592313930");
INSERT INTO konts VALUES("340","324","1592333196");
INSERT INTO konts VALUES("340","324","1592333843");
INSERT INTO konts VALUES("340","324","1592333873");
INSERT INTO konts VALUES("340","324","1592333896");
INSERT INTO konts VALUES("340","324","1592333920");
INSERT INTO konts VALUES("340","324","1592333949");
INSERT INTO konts VALUES("340","324","1592385726");
INSERT INTO konts VALUES("340","324","1592391246");
INSERT INTO konts VALUES("340","324","1592391268");
INSERT INTO konts VALUES("340","324","1592391295");
INSERT INTO konts VALUES("340","324","1592391324");
INSERT INTO konts VALUES("340","324","1592391349");
INSERT INTO konts VALUES("340","324","1592419878");
INSERT INTO konts VALUES("340","324","1592419907");
INSERT INTO konts VALUES("340","324","1592419933");
INSERT INTO konts VALUES("340","324","1592419962");
INSERT INTO konts VALUES("340","324","1592419997");
INSERT INTO konts VALUES("340","324","1593337339");
INSERT INTO konts VALUES("340","324","1593337346");
INSERT INTO konts VALUES("340","324","1593337495");
INSERT INTO konts VALUES("340","324","1593337502");
INSERT INTO konts VALUES("340","324","1593606436");
INSERT INTO konts VALUES("340","324","1593606471");
INSERT INTO konts VALUES("340","362","1592313476");
INSERT INTO konts VALUES("341","324","1590938829");
INSERT INTO konts VALUES("341","324","1590938838");
INSERT INTO konts VALUES("341","324","1590948810");
INSERT INTO konts VALUES("341","324","1590949246");
INSERT INTO konts VALUES("341","324","1590949255");
INSERT INTO konts VALUES("341","324","1591020631");
INSERT INTO konts VALUES("341","324","1591093438");
INSERT INTO konts VALUES("341","324","1591093451");
INSERT INTO konts VALUES("341","324","1591095780");
INSERT INTO konts VALUES("341","324","1591100083");
INSERT INTO konts VALUES("341","324","1591100139");
INSERT INTO konts VALUES("341","324","1591111420");
INSERT INTO konts VALUES("341","324","1591111449");
INSERT INTO konts VALUES("341","324","1591124661");
INSERT INTO konts VALUES("341","324","1591124695");
INSERT INTO konts VALUES("341","324","1591292838");
INSERT INTO konts VALUES("341","324","1591292843");
INSERT INTO konts VALUES("341","324","1591299331");
INSERT INTO konts VALUES("341","324","1591429748");
INSERT INTO konts VALUES("341","324","1591429753");
INSERT INTO konts VALUES("341","324","1591434826");
INSERT INTO konts VALUES("341","324","1591434865");
INSERT INTO konts VALUES("341","324","1591434894");
INSERT INTO konts VALUES("341","324","1591456252");
INSERT INTO konts VALUES("341","324","1591456257");
INSERT INTO konts VALUES("341","324","1591879324");
INSERT INTO konts VALUES("341","324","1591879330");
INSERT INTO konts VALUES("341","324","1591881053");
INSERT INTO konts VALUES("341","324","1591881137");
INSERT INTO konts VALUES("341","324","1591881161");
INSERT INTO konts VALUES("341","324","1591892692");
INSERT INTO konts VALUES("341","324","1591901205");
INSERT INTO konts VALUES("341","324","1591901210");
INSERT INTO konts VALUES("341","324","1591901214");
INSERT INTO konts VALUES("341","324","1591985363");
INSERT INTO konts VALUES("341","324","1591985434");
INSERT INTO konts VALUES("341","324","1592196740");
INSERT INTO konts VALUES("341","324","1592197365");
INSERT INTO konts VALUES("341","324","1592198244");
INSERT INTO konts VALUES("341","324","1592311987");
INSERT INTO konts VALUES("341","324","1592312020");
INSERT INTO konts VALUES("341","324","1592312044");
INSERT INTO konts VALUES("341","324","1592313870");
INSERT INTO konts VALUES("341","324","1592313930");
INSERT INTO konts VALUES("341","324","1592333196");
INSERT INTO konts VALUES("341","324","1592333843");
INSERT INTO konts VALUES("341","324","1592333873");
INSERT INTO konts VALUES("341","324","1592333896");
INSERT INTO konts VALUES("341","324","1592333920");
INSERT INTO konts VALUES("341","324","1592333949");
INSERT INTO konts VALUES("341","324","1592385726");
INSERT INTO konts VALUES("341","324","1592391246");
INSERT INTO konts VALUES("341","324","1592391268");
INSERT INTO konts VALUES("341","324","1592391295");
INSERT INTO konts VALUES("341","324","1592391324");
INSERT INTO konts VALUES("341","324","1592391349");
INSERT INTO konts VALUES("341","324","1592419878");
INSERT INTO konts VALUES("341","324","1592419907");
INSERT INTO konts VALUES("341","324","1592419933");
INSERT INTO konts VALUES("341","324","1592419962");
INSERT INTO konts VALUES("341","324","1592419997");
INSERT INTO konts VALUES("341","324","1593337339");
INSERT INTO konts VALUES("341","324","1593337346");
INSERT INTO konts VALUES("341","324","1593337495");
INSERT INTO konts VALUES("341","324","1593337502");
INSERT INTO konts VALUES("341","324","1593606436");
INSERT INTO konts VALUES("341","324","1593606471");
INSERT INTO konts VALUES("341","362","1592313476");
INSERT INTO konts VALUES("342","324","1590938829");
INSERT INTO konts VALUES("342","324","1590938838");
INSERT INTO konts VALUES("342","324","1590948810");
INSERT INTO konts VALUES("342","324","1590949246");
INSERT INTO konts VALUES("342","324","1590949255");
INSERT INTO konts VALUES("342","324","1591020631");
INSERT INTO konts VALUES("342","324","1591093438");
INSERT INTO konts VALUES("342","324","1591093451");
INSERT INTO konts VALUES("342","324","1591095780");
INSERT INTO konts VALUES("342","324","1591100083");
INSERT INTO konts VALUES("342","324","1591100139");
INSERT INTO konts VALUES("342","324","1591111420");
INSERT INTO konts VALUES("342","324","1591111449");
INSERT INTO konts VALUES("342","324","1591124661");
INSERT INTO konts VALUES("342","324","1591124695");
INSERT INTO konts VALUES("342","324","1591292838");
INSERT INTO konts VALUES("342","324","1591292843");
INSERT INTO konts VALUES("342","324","1591299331");
INSERT INTO konts VALUES("342","324","1591429748");
INSERT INTO konts VALUES("342","324","1591429753");
INSERT INTO konts VALUES("342","324","1591434826");
INSERT INTO konts VALUES("342","324","1591434865");
INSERT INTO konts VALUES("342","324","1591434894");
INSERT INTO konts VALUES("342","324","1591456252");
INSERT INTO konts VALUES("342","324","1591456257");
INSERT INTO konts VALUES("343","324","1590948810");
INSERT INTO konts VALUES("343","324","1590949246");
INSERT INTO konts VALUES("343","324","1590949255");
INSERT INTO konts VALUES("343","324","1591020631");
INSERT INTO konts VALUES("343","324","1591093438");
INSERT INTO konts VALUES("343","324","1591093451");
INSERT INTO konts VALUES("343","324","1591095780");
INSERT INTO konts VALUES("343","324","1591100083");
INSERT INTO konts VALUES("343","324","1591100139");
INSERT INTO konts VALUES("343","324","1591111420");
INSERT INTO konts VALUES("343","324","1591111449");
INSERT INTO konts VALUES("343","324","1591124661");
INSERT INTO konts VALUES("343","324","1591124695");
INSERT INTO konts VALUES("343","324","1591292838");
INSERT INTO konts VALUES("343","324","1591292843");
INSERT INTO konts VALUES("343","324","1591299331");
INSERT INTO konts VALUES("343","324","1591429748");
INSERT INTO konts VALUES("343","324","1591429753");
INSERT INTO konts VALUES("343","324","1591434826");
INSERT INTO konts VALUES("343","324","1591434865");
INSERT INTO konts VALUES("343","324","1591434894");
INSERT INTO konts VALUES("343","324","1591456252");
INSERT INTO konts VALUES("343","324","1591456257");
INSERT INTO konts VALUES("343","324","1591879324");
INSERT INTO konts VALUES("343","324","1591879330");
INSERT INTO konts VALUES("343","324","1591881053");
INSERT INTO konts VALUES("343","324","1591881137");
INSERT INTO konts VALUES("343","324","1591881161");
INSERT INTO konts VALUES("343","324","1591892692");
INSERT INTO konts VALUES("343","324","1591901205");
INSERT INTO konts VALUES("343","324","1591901210");
INSERT INTO konts VALUES("343","324","1591901214");
INSERT INTO konts VALUES("343","324","1591985363");
INSERT INTO konts VALUES("343","324","1591985434");
INSERT INTO konts VALUES("343","324","1592196740");
INSERT INTO konts VALUES("343","324","1592197365");
INSERT INTO konts VALUES("343","324","1592198244");
INSERT INTO konts VALUES("343","324","1592311987");
INSERT INTO konts VALUES("343","324","1592312020");
INSERT INTO konts VALUES("343","324","1592312044");
INSERT INTO konts VALUES("343","324","1592313870");
INSERT INTO konts VALUES("343","324","1592313930");
INSERT INTO konts VALUES("343","324","1592333196");
INSERT INTO konts VALUES("343","324","1592333843");
INSERT INTO konts VALUES("343","324","1592333873");
INSERT INTO konts VALUES("343","324","1592333896");
INSERT INTO konts VALUES("343","324","1592333920");
INSERT INTO konts VALUES("343","324","1592333949");
INSERT INTO konts VALUES("343","324","1592385726");
INSERT INTO konts VALUES("343","324","1592391246");
INSERT INTO konts VALUES("343","324","1592391268");
INSERT INTO konts VALUES("343","324","1592391295");
INSERT INTO konts VALUES("343","324","1592391324");
INSERT INTO konts VALUES("343","324","1592391349");
INSERT INTO konts VALUES("343","324","1592419878");
INSERT INTO konts VALUES("343","324","1592419907");
INSERT INTO konts VALUES("343","324","1592419933");
INSERT INTO konts VALUES("343","324","1592419962");
INSERT INTO konts VALUES("343","324","1592419997");
INSERT INTO konts VALUES("343","324","1593337339");
INSERT INTO konts VALUES("343","324","1593337346");
INSERT INTO konts VALUES("343","324","1593337495");
INSERT INTO konts VALUES("343","324","1593337502");
INSERT INTO konts VALUES("343","324","1593606436");
INSERT INTO konts VALUES("343","324","1593606471");
INSERT INTO konts VALUES("343","362","1592313476");
INSERT INTO konts VALUES("344","324","1590948810");
INSERT INTO konts VALUES("344","324","1590949246");
INSERT INTO konts VALUES("344","324","1590949255");
INSERT INTO konts VALUES("344","324","1591020631");
INSERT INTO konts VALUES("344","324","1591093438");
INSERT INTO konts VALUES("344","324","1591093451");
INSERT INTO konts VALUES("344","324","1591095780");
INSERT INTO konts VALUES("344","324","1591100083");
INSERT INTO konts VALUES("344","324","1591100139");
INSERT INTO konts VALUES("344","324","1591111420");
INSERT INTO konts VALUES("344","324","1591111449");
INSERT INTO konts VALUES("344","324","1591124661");
INSERT INTO konts VALUES("344","324","1591124695");
INSERT INTO konts VALUES("344","324","1591292838");
INSERT INTO konts VALUES("344","324","1591292843");
INSERT INTO konts VALUES("344","324","1591299331");
INSERT INTO konts VALUES("344","324","1591429748");
INSERT INTO konts VALUES("344","324","1591429753");
INSERT INTO konts VALUES("344","324","1591434826");
INSERT INTO konts VALUES("344","324","1591434865");
INSERT INTO konts VALUES("344","324","1591434894");
INSERT INTO konts VALUES("344","324","1591456252");
INSERT INTO konts VALUES("344","324","1591456257");
INSERT INTO konts VALUES("344","324","1591879324");
INSERT INTO konts VALUES("344","324","1591879330");
INSERT INTO konts VALUES("344","324","1591881053");
INSERT INTO konts VALUES("344","324","1591881137");
INSERT INTO konts VALUES("344","324","1591881161");
INSERT INTO konts VALUES("344","324","1591892692");
INSERT INTO konts VALUES("344","324","1591901205");
INSERT INTO konts VALUES("344","324","1591901210");
INSERT INTO konts VALUES("344","324","1591901214");
INSERT INTO konts VALUES("344","324","1591985363");
INSERT INTO konts VALUES("344","324","1591985434");
INSERT INTO konts VALUES("344","324","1592196740");
INSERT INTO konts VALUES("344","324","1592197365");
INSERT INTO konts VALUES("344","324","1592198244");
INSERT INTO konts VALUES("344","324","1592311987");
INSERT INTO konts VALUES("344","324","1592312020");
INSERT INTO konts VALUES("344","324","1592312044");
INSERT INTO konts VALUES("344","324","1592313870");
INSERT INTO konts VALUES("344","324","1592313930");
INSERT INTO konts VALUES("344","324","1592333196");
INSERT INTO konts VALUES("344","324","1592333843");
INSERT INTO konts VALUES("344","324","1592333873");
INSERT INTO konts VALUES("344","324","1592333896");
INSERT INTO konts VALUES("344","324","1592333920");
INSERT INTO konts VALUES("344","324","1592333949");
INSERT INTO konts VALUES("344","324","1592385726");
INSERT INTO konts VALUES("344","324","1592391246");
INSERT INTO konts VALUES("344","324","1592391268");
INSERT INTO konts VALUES("344","324","1592391295");
INSERT INTO konts VALUES("344","324","1592391324");
INSERT INTO konts VALUES("344","324","1592391349");
INSERT INTO konts VALUES("344","324","1592419878");
INSERT INTO konts VALUES("344","324","1592419907");
INSERT INTO konts VALUES("344","324","1592419933");
INSERT INTO konts VALUES("344","324","1592419962");
INSERT INTO konts VALUES("344","324","1592419997");
INSERT INTO konts VALUES("344","324","1593337339");
INSERT INTO konts VALUES("344","324","1593337346");
INSERT INTO konts VALUES("344","324","1593337495");
INSERT INTO konts VALUES("344","324","1593337502");
INSERT INTO konts VALUES("344","324","1593606436");
INSERT INTO konts VALUES("344","324","1593606471");
INSERT INTO konts VALUES("344","362","1592313476");
INSERT INTO konts VALUES("345","324","1590948810");
INSERT INTO konts VALUES("345","324","1590949246");
INSERT INTO konts VALUES("345","324","1590949255");
INSERT INTO konts VALUES("345","324","1591020631");
INSERT INTO konts VALUES("345","324","1591093438");
INSERT INTO konts VALUES("345","324","1591093451");
INSERT INTO konts VALUES("345","324","1591095780");
INSERT INTO konts VALUES("345","324","1591100083");
INSERT INTO konts VALUES("345","324","1591100139");
INSERT INTO konts VALUES("345","324","1591111420");
INSERT INTO konts VALUES("345","324","1591111449");
INSERT INTO konts VALUES("345","324","1591124661");
INSERT INTO konts VALUES("345","324","1591124695");
INSERT INTO konts VALUES("345","324","1591292838");
INSERT INTO konts VALUES("345","324","1591292843");
INSERT INTO konts VALUES("345","324","1591299331");
INSERT INTO konts VALUES("345","324","1591429748");
INSERT INTO konts VALUES("345","324","1591429753");
INSERT INTO konts VALUES("345","324","1591434826");
INSERT INTO konts VALUES("345","324","1591434865");
INSERT INTO konts VALUES("345","324","1591434894");
INSERT INTO konts VALUES("345","324","1591456252");
INSERT INTO konts VALUES("345","324","1591456257");
INSERT INTO konts VALUES("345","324","1591879324");
INSERT INTO konts VALUES("345","324","1591879330");
INSERT INTO konts VALUES("345","324","1591881053");
INSERT INTO konts VALUES("345","324","1591881137");
INSERT INTO konts VALUES("345","324","1591881161");
INSERT INTO konts VALUES("345","324","1591892692");
INSERT INTO konts VALUES("345","324","1591901205");
INSERT INTO konts VALUES("345","324","1591901210");
INSERT INTO konts VALUES("345","324","1591901214");
INSERT INTO konts VALUES("345","324","1591985363");
INSERT INTO konts VALUES("345","324","1591985434");
INSERT INTO konts VALUES("345","324","1592196740");
INSERT INTO konts VALUES("345","324","1592197365");
INSERT INTO konts VALUES("345","324","1592198244");
INSERT INTO konts VALUES("346","324","1591020631");
INSERT INTO konts VALUES("346","324","1591093438");
INSERT INTO konts VALUES("346","324","1591093451");
INSERT INTO konts VALUES("346","324","1591095780");
INSERT INTO konts VALUES("346","324","1591100083");
INSERT INTO konts VALUES("346","324","1591100139");
INSERT INTO konts VALUES("346","324","1591111420");
INSERT INTO konts VALUES("346","324","1591111449");
INSERT INTO konts VALUES("346","324","1591124661");
INSERT INTO konts VALUES("346","324","1591124695");
INSERT INTO konts VALUES("346","324","1591292838");
INSERT INTO konts VALUES("346","324","1591292843");
INSERT INTO konts VALUES("346","324","1591299331");
INSERT INTO konts VALUES("346","324","1591429748");
INSERT INTO konts VALUES("346","324","1591429753");
INSERT INTO konts VALUES("346","324","1591434826");
INSERT INTO konts VALUES("346","324","1591434865");
INSERT INTO konts VALUES("346","324","1591434894");
INSERT INTO konts VALUES("346","324","1591456252");
INSERT INTO konts VALUES("346","324","1591456257");
INSERT INTO konts VALUES("346","324","1591879324");
INSERT INTO konts VALUES("346","324","1591879330");
INSERT INTO konts VALUES("346","324","1591881053");
INSERT INTO konts VALUES("346","324","1591881137");
INSERT INTO konts VALUES("346","324","1591881161");
INSERT INTO konts VALUES("346","324","1591892692");
INSERT INTO konts VALUES("346","324","1591901205");
INSERT INTO konts VALUES("346","324","1591901210");
INSERT INTO konts VALUES("346","324","1591901214");
INSERT INTO konts VALUES("346","324","1591985363");
INSERT INTO konts VALUES("346","324","1591985434");
INSERT INTO konts VALUES("346","324","1592196740");
INSERT INTO konts VALUES("346","324","1592197365");
INSERT INTO konts VALUES("346","324","1592198244");
INSERT INTO konts VALUES("346","324","1592311987");
INSERT INTO konts VALUES("346","324","1592312020");
INSERT INTO konts VALUES("346","324","1592312044");
INSERT INTO konts VALUES("346","324","1592313870");
INSERT INTO konts VALUES("346","324","1592313930");
INSERT INTO konts VALUES("346","324","1592333196");
INSERT INTO konts VALUES("346","324","1592333843");
INSERT INTO konts VALUES("346","324","1592333873");
INSERT INTO konts VALUES("346","324","1592333896");
INSERT INTO konts VALUES("346","324","1592333920");
INSERT INTO konts VALUES("346","324","1592333949");
INSERT INTO konts VALUES("346","324","1592385726");
INSERT INTO konts VALUES("346","324","1592391246");
INSERT INTO konts VALUES("346","324","1592391268");
INSERT INTO konts VALUES("346","324","1592391295");
INSERT INTO konts VALUES("346","324","1592391324");
INSERT INTO konts VALUES("346","324","1592391349");
INSERT INTO konts VALUES("346","324","1592419878");
INSERT INTO konts VALUES("346","324","1592419907");
INSERT INTO konts VALUES("346","324","1592419933");
INSERT INTO konts VALUES("346","324","1592419962");
INSERT INTO konts VALUES("346","324","1592419997");
INSERT INTO konts VALUES("346","324","1593337339");
INSERT INTO konts VALUES("346","324","1593337346");
INSERT INTO konts VALUES("346","324","1593337495");
INSERT INTO konts VALUES("346","324","1593337502");
INSERT INTO konts VALUES("346","324","1593606436");
INSERT INTO konts VALUES("346","324","1593606471");
INSERT INTO konts VALUES("346","362","1592313476");
INSERT INTO konts VALUES("347","324","1591020631");
INSERT INTO konts VALUES("347","324","1591093438");
INSERT INTO konts VALUES("347","324","1591093451");
INSERT INTO konts VALUES("347","324","1591095780");
INSERT INTO konts VALUES("347","324","1591100083");
INSERT INTO konts VALUES("347","324","1591100139");
INSERT INTO konts VALUES("347","324","1591111420");
INSERT INTO konts VALUES("347","324","1591111449");
INSERT INTO konts VALUES("347","324","1591124661");
INSERT INTO konts VALUES("347","324","1591124695");
INSERT INTO konts VALUES("347","324","1591292838");
INSERT INTO konts VALUES("347","324","1591292843");
INSERT INTO konts VALUES("347","324","1591299331");
INSERT INTO konts VALUES("347","324","1591429748");
INSERT INTO konts VALUES("347","324","1591429753");
INSERT INTO konts VALUES("347","324","1591434826");
INSERT INTO konts VALUES("347","324","1591434865");
INSERT INTO konts VALUES("347","324","1591434894");
INSERT INTO konts VALUES("347","324","1591456252");
INSERT INTO konts VALUES("347","324","1591456257");
INSERT INTO konts VALUES("348","324","1591020631");
INSERT INTO konts VALUES("348","324","1591093438");
INSERT INTO konts VALUES("348","324","1591093451");
INSERT INTO konts VALUES("348","324","1591095780");
INSERT INTO konts VALUES("348","324","1591100083");
INSERT INTO konts VALUES("348","324","1591100139");
INSERT INTO konts VALUES("348","324","1591111420");
INSERT INTO konts VALUES("348","324","1591111449");
INSERT INTO konts VALUES("348","324","1591124661");
INSERT INTO konts VALUES("348","324","1591124695");
INSERT INTO konts VALUES("348","324","1591292838");
INSERT INTO konts VALUES("348","324","1591292843");
INSERT INTO konts VALUES("348","324","1591299331");
INSERT INTO konts VALUES("348","324","1591429748");
INSERT INTO konts VALUES("348","324","1591429753");
INSERT INTO konts VALUES("348","324","1591434826");
INSERT INTO konts VALUES("348","324","1591434865");
INSERT INTO konts VALUES("348","324","1591434894");
INSERT INTO konts VALUES("348","324","1591456252");
INSERT INTO konts VALUES("348","324","1591456257");
INSERT INTO konts VALUES("348","324","1591879324");
INSERT INTO konts VALUES("348","324","1591879330");
INSERT INTO konts VALUES("348","324","1591881053");
INSERT INTO konts VALUES("348","324","1591881137");
INSERT INTO konts VALUES("348","324","1591881161");
INSERT INTO konts VALUES("349","324","1591020631");
INSERT INTO konts VALUES("349","324","1591093438");
INSERT INTO konts VALUES("349","324","1591093451");
INSERT INTO konts VALUES("349","324","1591095780");
INSERT INTO konts VALUES("349","324","1591100083");
INSERT INTO konts VALUES("349","324","1591100139");
INSERT INTO konts VALUES("349","324","1591111420");
INSERT INTO konts VALUES("349","324","1591111449");
INSERT INTO konts VALUES("349","324","1591124661");
INSERT INTO konts VALUES("349","324","1591124695");
INSERT INTO konts VALUES("349","324","1591292838");
INSERT INTO konts VALUES("349","324","1591292843");
INSERT INTO konts VALUES("349","324","1591299331");
INSERT INTO konts VALUES("349","324","1591429748");
INSERT INTO konts VALUES("349","324","1591429753");
INSERT INTO konts VALUES("349","324","1591434826");
INSERT INTO konts VALUES("349","324","1591434865");
INSERT INTO konts VALUES("349","324","1591434894");
INSERT INTO konts VALUES("349","324","1591456252");
INSERT INTO konts VALUES("349","324","1591456257");
INSERT INTO konts VALUES("349","324","1591879324");
INSERT INTO konts VALUES("349","324","1591879330");
INSERT INTO konts VALUES("349","324","1591881053");
INSERT INTO konts VALUES("349","324","1591881137");
INSERT INTO konts VALUES("349","324","1591881161");
INSERT INTO konts VALUES("349","324","1591892692");
INSERT INTO konts VALUES("349","324","1591901205");
INSERT INTO konts VALUES("349","324","1591901210");
INSERT INTO konts VALUES("349","324","1591901214");
INSERT INTO konts VALUES("349","324","1591985363");
INSERT INTO konts VALUES("349","324","1591985434");
INSERT INTO konts VALUES("350","324","1591020631");
INSERT INTO konts VALUES("350","324","1591093438");
INSERT INTO konts VALUES("350","324","1591093451");
INSERT INTO konts VALUES("350","324","1591095780");
INSERT INTO konts VALUES("350","324","1591100083");
INSERT INTO konts VALUES("350","324","1591100139");
INSERT INTO konts VALUES("350","324","1591111420");
INSERT INTO konts VALUES("350","324","1591111449");
INSERT INTO konts VALUES("350","324","1591124661");
INSERT INTO konts VALUES("350","324","1591124695");
INSERT INTO konts VALUES("350","324","1591292838");
INSERT INTO konts VALUES("350","324","1591292843");
INSERT INTO konts VALUES("350","324","1591299331");
INSERT INTO konts VALUES("350","324","1591429748");
INSERT INTO konts VALUES("350","324","1591429753");
INSERT INTO konts VALUES("350","324","1591434826");
INSERT INTO konts VALUES("350","324","1591434865");
INSERT INTO konts VALUES("350","324","1591434894");
INSERT INTO konts VALUES("350","324","1591456252");
INSERT INTO konts VALUES("350","324","1591456257");
INSERT INTO konts VALUES("350","324","1591879324");
INSERT INTO konts VALUES("350","324","1591879330");
INSERT INTO konts VALUES("350","324","1591881053");
INSERT INTO konts VALUES("350","324","1591881137");
INSERT INTO konts VALUES("350","324","1591881161");
INSERT INTO konts VALUES("350","324","1591892692");
INSERT INTO konts VALUES("350","324","1591901205");
INSERT INTO konts VALUES("350","324","1591901210");
INSERT INTO konts VALUES("350","324","1591901214");
INSERT INTO konts VALUES("350","324","1591985363");
INSERT INTO konts VALUES("350","324","1591985434");
INSERT INTO konts VALUES("350","324","1592196740");
INSERT INTO konts VALUES("350","324","1592197365");
INSERT INTO konts VALUES("350","324","1592198244");
INSERT INTO konts VALUES("350","324","1592311987");
INSERT INTO konts VALUES("350","324","1592312020");
INSERT INTO konts VALUES("350","324","1592312044");
INSERT INTO konts VALUES("350","324","1592313870");
INSERT INTO konts VALUES("350","324","1592313930");
INSERT INTO konts VALUES("350","324","1592333196");
INSERT INTO konts VALUES("350","324","1592333843");
INSERT INTO konts VALUES("350","324","1592333873");
INSERT INTO konts VALUES("350","324","1592333896");
INSERT INTO konts VALUES("350","324","1592333920");
INSERT INTO konts VALUES("350","324","1592333949");
INSERT INTO konts VALUES("350","324","1592385726");
INSERT INTO konts VALUES("350","324","1592391246");
INSERT INTO konts VALUES("350","324","1592391268");
INSERT INTO konts VALUES("350","324","1592391295");
INSERT INTO konts VALUES("350","324","1592391324");
INSERT INTO konts VALUES("350","324","1592391349");
INSERT INTO konts VALUES("350","324","1592419878");
INSERT INTO konts VALUES("350","324","1592419907");
INSERT INTO konts VALUES("350","324","1592419933");
INSERT INTO konts VALUES("350","324","1592419962");
INSERT INTO konts VALUES("350","324","1592419997");
INSERT INTO konts VALUES("350","324","1593337339");
INSERT INTO konts VALUES("350","324","1593337346");
INSERT INTO konts VALUES("350","324","1593337495");
INSERT INTO konts VALUES("350","324","1593337502");
INSERT INTO konts VALUES("350","324","1593606436");
INSERT INTO konts VALUES("350","324","1593606471");
INSERT INTO konts VALUES("350","362","1592313031");
INSERT INTO konts VALUES("351","324","1591020631");
INSERT INTO konts VALUES("351","324","1591093438");
INSERT INTO konts VALUES("351","324","1591093451");
INSERT INTO konts VALUES("351","324","1591095780");
INSERT INTO konts VALUES("351","324","1591100083");
INSERT INTO konts VALUES("351","324","1591100139");
INSERT INTO konts VALUES("351","324","1591111420");
INSERT INTO konts VALUES("351","324","1591111449");
INSERT INTO konts VALUES("351","324","1591124661");
INSERT INTO konts VALUES("351","324","1591124695");
INSERT INTO konts VALUES("351","324","1591292838");
INSERT INTO konts VALUES("351","324","1591292843");
INSERT INTO konts VALUES("351","324","1591299331");
INSERT INTO konts VALUES("351","324","1591429748");
INSERT INTO konts VALUES("351","324","1591429753");
INSERT INTO konts VALUES("351","324","1591434826");
INSERT INTO konts VALUES("351","324","1591434865");
INSERT INTO konts VALUES("351","324","1591434894");
INSERT INTO konts VALUES("351","324","1591456252");
INSERT INTO konts VALUES("351","324","1591456257");
INSERT INTO konts VALUES("351","324","1591879324");
INSERT INTO konts VALUES("351","324","1591879330");
INSERT INTO konts VALUES("351","324","1591881053");
INSERT INTO konts VALUES("351","324","1591881137");
INSERT INTO konts VALUES("351","324","1591881161");
INSERT INTO konts VALUES("351","324","1591892692");
INSERT INTO konts VALUES("351","324","1591901205");
INSERT INTO konts VALUES("351","324","1591901210");
INSERT INTO konts VALUES("351","324","1591901214");
INSERT INTO konts VALUES("351","324","1591985363");
INSERT INTO konts VALUES("351","324","1591985434");
INSERT INTO konts VALUES("351","324","1592196740");
INSERT INTO konts VALUES("351","324","1592197365");
INSERT INTO konts VALUES("351","324","1592198244");
INSERT INTO konts VALUES("351","324","1592311987");
INSERT INTO konts VALUES("351","324","1592312020");
INSERT INTO konts VALUES("351","324","1592312044");
INSERT INTO konts VALUES("351","324","1592313870");
INSERT INTO konts VALUES("351","324","1592313930");
INSERT INTO konts VALUES("351","324","1592333196");
INSERT INTO konts VALUES("351","324","1592333843");
INSERT INTO konts VALUES("351","324","1592333873");
INSERT INTO konts VALUES("351","324","1592333896");
INSERT INTO konts VALUES("351","324","1592333920");
INSERT INTO konts VALUES("351","324","1592333949");
INSERT INTO konts VALUES("351","324","1592385726");
INSERT INTO konts VALUES("351","324","1592391246");
INSERT INTO konts VALUES("351","324","1592391268");
INSERT INTO konts VALUES("351","324","1592391295");
INSERT INTO konts VALUES("351","324","1592391324");
INSERT INTO konts VALUES("351","324","1592391349");
INSERT INTO konts VALUES("351","324","1592419878");
INSERT INTO konts VALUES("351","324","1592419907");
INSERT INTO konts VALUES("351","324","1592419933");
INSERT INTO konts VALUES("351","324","1592419962");
INSERT INTO konts VALUES("351","324","1592419997");
INSERT INTO konts VALUES("351","324","1593337339");
INSERT INTO konts VALUES("351","324","1593337346");
INSERT INTO konts VALUES("351","324","1593337495");
INSERT INTO konts VALUES("351","324","1593337502");
INSERT INTO konts VALUES("351","324","1593606436");
INSERT INTO konts VALUES("351","324","1593606471");
INSERT INTO konts VALUES("351","362","1592313031");
INSERT INTO konts VALUES("352","324","1591093438");
INSERT INTO konts VALUES("352","324","1591093451");
INSERT INTO konts VALUES("352","324","1591095780");
INSERT INTO konts VALUES("352","324","1591100083");
INSERT INTO konts VALUES("352","324","1591100139");
INSERT INTO konts VALUES("352","324","1591111420");
INSERT INTO konts VALUES("352","324","1591111449");
INSERT INTO konts VALUES("352","324","1591124661");
INSERT INTO konts VALUES("352","324","1591124695");
INSERT INTO konts VALUES("352","324","1591292838");
INSERT INTO konts VALUES("352","324","1591292843");
INSERT INTO konts VALUES("352","324","1591299331");
INSERT INTO konts VALUES("352","324","1591429748");
INSERT INTO konts VALUES("352","324","1591429753");
INSERT INTO konts VALUES("352","324","1591434826");
INSERT INTO konts VALUES("352","324","1591434865");
INSERT INTO konts VALUES("352","324","1591434894");
INSERT INTO konts VALUES("352","324","1591456252");
INSERT INTO konts VALUES("352","324","1591456257");
INSERT INTO konts VALUES("352","324","1591879324");
INSERT INTO konts VALUES("352","324","1591879330");
INSERT INTO konts VALUES("352","324","1591881053");
INSERT INTO konts VALUES("352","324","1591881137");
INSERT INTO konts VALUES("352","324","1591881161");
INSERT INTO konts VALUES("352","324","1591892692");
INSERT INTO konts VALUES("352","324","1591901205");
INSERT INTO konts VALUES("352","324","1591901210");
INSERT INTO konts VALUES("352","324","1591901214");
INSERT INTO konts VALUES("352","324","1591985363");
INSERT INTO konts VALUES("352","324","1591985434");
INSERT INTO konts VALUES("352","324","1592196740");
INSERT INTO konts VALUES("352","324","1592197365");
INSERT INTO konts VALUES("352","324","1592198244");
INSERT INTO konts VALUES("352","324","1592311987");
INSERT INTO konts VALUES("352","324","1592312020");
INSERT INTO konts VALUES("352","324","1592312044");
INSERT INTO konts VALUES("352","324","1592313870");
INSERT INTO konts VALUES("352","324","1592313930");
INSERT INTO konts VALUES("352","324","1592333196");
INSERT INTO konts VALUES("352","324","1592333843");
INSERT INTO konts VALUES("352","324","1592333873");
INSERT INTO konts VALUES("352","324","1592333896");
INSERT INTO konts VALUES("352","324","1592333920");
INSERT INTO konts VALUES("352","324","1592333949");
INSERT INTO konts VALUES("352","324","1592385726");
INSERT INTO konts VALUES("352","324","1592391246");
INSERT INTO konts VALUES("352","324","1592391268");
INSERT INTO konts VALUES("352","324","1592391295");
INSERT INTO konts VALUES("352","324","1592391324");
INSERT INTO konts VALUES("352","324","1592391349");
INSERT INTO konts VALUES("352","324","1592419878");
INSERT INTO konts VALUES("352","324","1592419907");
INSERT INTO konts VALUES("352","324","1592419933");
INSERT INTO konts VALUES("352","324","1592419962");
INSERT INTO konts VALUES("352","324","1592419997");
INSERT INTO konts VALUES("352","324","1593337339");
INSERT INTO konts VALUES("352","324","1593337346");
INSERT INTO konts VALUES("352","324","1593337495");
INSERT INTO konts VALUES("352","324","1593337502");
INSERT INTO konts VALUES("352","324","1593606436");
INSERT INTO konts VALUES("352","324","1593606471");
INSERT INTO konts VALUES("352","362","1592313031");
INSERT INTO konts VALUES("353","324","1591093438");
INSERT INTO konts VALUES("353","324","1591093451");
INSERT INTO konts VALUES("353","324","1591095780");
INSERT INTO konts VALUES("353","324","1591100083");
INSERT INTO konts VALUES("353","324","1591100139");
INSERT INTO konts VALUES("353","324","1591111420");
INSERT INTO konts VALUES("353","324","1591111449");
INSERT INTO konts VALUES("353","324","1591124661");
INSERT INTO konts VALUES("353","324","1591124695");
INSERT INTO konts VALUES("353","324","1591292838");
INSERT INTO konts VALUES("353","324","1591292843");
INSERT INTO konts VALUES("353","324","1591299331");
INSERT INTO konts VALUES("353","324","1591429748");
INSERT INTO konts VALUES("353","324","1591429753");
INSERT INTO konts VALUES("353","324","1591434826");
INSERT INTO konts VALUES("353","324","1591434865");
INSERT INTO konts VALUES("353","324","1591434894");
INSERT INTO konts VALUES("353","324","1591456252");
INSERT INTO konts VALUES("353","324","1591456257");
INSERT INTO konts VALUES("353","324","1591879324");
INSERT INTO konts VALUES("353","324","1591879330");
INSERT INTO konts VALUES("353","324","1591881053");
INSERT INTO konts VALUES("353","324","1591881137");
INSERT INTO konts VALUES("353","324","1591881161");
INSERT INTO konts VALUES("353","324","1591892692");
INSERT INTO konts VALUES("353","324","1591901205");
INSERT INTO konts VALUES("353","324","1591901210");
INSERT INTO konts VALUES("353","324","1591901214");
INSERT INTO konts VALUES("353","324","1591985363");
INSERT INTO konts VALUES("353","324","1591985434");
INSERT INTO konts VALUES("353","324","1592196740");
INSERT INTO konts VALUES("353","324","1592197365");
INSERT INTO konts VALUES("353","324","1592198244");
INSERT INTO konts VALUES("353","324","1592311987");
INSERT INTO konts VALUES("353","324","1592312020");
INSERT INTO konts VALUES("353","324","1592312044");
INSERT INTO konts VALUES("353","324","1592313870");
INSERT INTO konts VALUES("353","324","1592313930");
INSERT INTO konts VALUES("353","324","1592333196");
INSERT INTO konts VALUES("353","324","1592333843");
INSERT INTO konts VALUES("353","324","1592333873");
INSERT INTO konts VALUES("353","324","1592333896");
INSERT INTO konts VALUES("353","324","1592333920");
INSERT INTO konts VALUES("353","324","1592333949");
INSERT INTO konts VALUES("353","324","1592385726");
INSERT INTO konts VALUES("353","324","1592391246");
INSERT INTO konts VALUES("353","324","1592391268");
INSERT INTO konts VALUES("353","324","1592391295");
INSERT INTO konts VALUES("353","324","1592391324");
INSERT INTO konts VALUES("353","324","1592391349");
INSERT INTO konts VALUES("353","324","1592419878");
INSERT INTO konts VALUES("353","324","1592419907");
INSERT INTO konts VALUES("353","324","1592419933");
INSERT INTO konts VALUES("353","324","1592419962");
INSERT INTO konts VALUES("353","324","1592419997");
INSERT INTO konts VALUES("353","362","1592313476");
INSERT INTO konts VALUES("354","324","1591093438");
INSERT INTO konts VALUES("354","324","1591093451");
INSERT INTO konts VALUES("354","324","1591095780");
INSERT INTO konts VALUES("354","324","1591100083");
INSERT INTO konts VALUES("354","324","1591100139");
INSERT INTO konts VALUES("354","324","1591111420");
INSERT INTO konts VALUES("354","324","1591111449");
INSERT INTO konts VALUES("354","324","1591124661");
INSERT INTO konts VALUES("354","324","1591124695");
INSERT INTO konts VALUES("354","324","1591292838");
INSERT INTO konts VALUES("354","324","1591292843");
INSERT INTO konts VALUES("354","324","1591299331");
INSERT INTO konts VALUES("354","324","1591429748");
INSERT INTO konts VALUES("354","324","1591429753");
INSERT INTO konts VALUES("354","324","1591434826");
INSERT INTO konts VALUES("354","324","1591434865");
INSERT INTO konts VALUES("354","324","1591434894");
INSERT INTO konts VALUES("354","324","1591456252");
INSERT INTO konts VALUES("354","324","1591456257");
INSERT INTO konts VALUES("354","324","1591879324");
INSERT INTO konts VALUES("354","324","1591879330");
INSERT INTO konts VALUES("354","324","1591881053");
INSERT INTO konts VALUES("354","324","1591881137");
INSERT INTO konts VALUES("354","324","1591881161");
INSERT INTO konts VALUES("354","324","1591892692");
INSERT INTO konts VALUES("354","324","1591901205");
INSERT INTO konts VALUES("354","324","1591901210");
INSERT INTO konts VALUES("354","324","1591901214");
INSERT INTO konts VALUES("354","324","1591985363");
INSERT INTO konts VALUES("354","324","1591985434");
INSERT INTO konts VALUES("354","324","1592196740");
INSERT INTO konts VALUES("354","324","1592197365");
INSERT INTO konts VALUES("354","324","1592198244");
INSERT INTO konts VALUES("354","324","1592311987");
INSERT INTO konts VALUES("354","324","1592312020");
INSERT INTO konts VALUES("354","324","1592312044");
INSERT INTO konts VALUES("354","324","1592313870");
INSERT INTO konts VALUES("354","324","1592313930");
INSERT INTO konts VALUES("354","324","1592333196");
INSERT INTO konts VALUES("354","324","1592333843");
INSERT INTO konts VALUES("354","324","1592333873");
INSERT INTO konts VALUES("354","324","1592333896");
INSERT INTO konts VALUES("354","324","1592333920");
INSERT INTO konts VALUES("354","324","1592333949");
INSERT INTO konts VALUES("354","324","1592385726");
INSERT INTO konts VALUES("354","324","1592391246");
INSERT INTO konts VALUES("354","324","1592391268");
INSERT INTO konts VALUES("354","324","1592391295");
INSERT INTO konts VALUES("354","324","1592391324");
INSERT INTO konts VALUES("354","324","1592391349");
INSERT INTO konts VALUES("354","324","1592419878");
INSERT INTO konts VALUES("354","324","1592419907");
INSERT INTO konts VALUES("354","324","1592419933");
INSERT INTO konts VALUES("354","324","1592419962");
INSERT INTO konts VALUES("354","324","1592419997");
INSERT INTO konts VALUES("354","324","1593337339");
INSERT INTO konts VALUES("354","324","1593337346");
INSERT INTO konts VALUES("354","324","1593337495");
INSERT INTO konts VALUES("354","324","1593337502");
INSERT INTO konts VALUES("354","362","1592313031");
INSERT INTO konts VALUES("355","324","1591093438");
INSERT INTO konts VALUES("355","324","1591093451");
INSERT INTO konts VALUES("355","324","1591095780");
INSERT INTO konts VALUES("355","324","1591100083");
INSERT INTO konts VALUES("355","324","1591100139");
INSERT INTO konts VALUES("355","324","1591111420");
INSERT INTO konts VALUES("355","324","1591111449");
INSERT INTO konts VALUES("355","324","1591124661");
INSERT INTO konts VALUES("355","324","1591124695");
INSERT INTO konts VALUES("355","324","1591292838");
INSERT INTO konts VALUES("355","324","1591292843");
INSERT INTO konts VALUES("355","324","1591299331");
INSERT INTO konts VALUES("355","324","1591429748");
INSERT INTO konts VALUES("355","324","1591429753");
INSERT INTO konts VALUES("355","324","1591434826");
INSERT INTO konts VALUES("355","324","1591434865");
INSERT INTO konts VALUES("355","324","1591434894");
INSERT INTO konts VALUES("355","324","1591456252");
INSERT INTO konts VALUES("355","324","1591456257");
INSERT INTO konts VALUES("355","324","1591879324");
INSERT INTO konts VALUES("355","324","1591879330");
INSERT INTO konts VALUES("355","324","1591881053");
INSERT INTO konts VALUES("355","324","1591881137");
INSERT INTO konts VALUES("355","324","1591881161");
INSERT INTO konts VALUES("355","324","1591892692");
INSERT INTO konts VALUES("355","324","1591901205");
INSERT INTO konts VALUES("355","324","1591901210");
INSERT INTO konts VALUES("355","324","1591901214");
INSERT INTO konts VALUES("355","324","1591985363");
INSERT INTO konts VALUES("355","324","1591985434");
INSERT INTO konts VALUES("355","324","1592196740");
INSERT INTO konts VALUES("355","324","1592197365");
INSERT INTO konts VALUES("355","324","1592198244");
INSERT INTO konts VALUES("355","324","1592311987");
INSERT INTO konts VALUES("355","324","1592312020");
INSERT INTO konts VALUES("355","324","1592312044");
INSERT INTO konts VALUES("355","324","1592313870");
INSERT INTO konts VALUES("355","324","1592313930");
INSERT INTO konts VALUES("355","324","1592333196");
INSERT INTO konts VALUES("355","324","1592333843");
INSERT INTO konts VALUES("355","324","1592333873");
INSERT INTO konts VALUES("355","324","1592333896");
INSERT INTO konts VALUES("355","324","1592333920");
INSERT INTO konts VALUES("355","324","1592333949");
INSERT INTO konts VALUES("355","324","1592385726");
INSERT INTO konts VALUES("355","324","1592391246");
INSERT INTO konts VALUES("355","324","1592391268");
INSERT INTO konts VALUES("355","324","1592391295");
INSERT INTO konts VALUES("355","324","1592391324");
INSERT INTO konts VALUES("355","324","1592391349");
INSERT INTO konts VALUES("355","324","1592419878");
INSERT INTO konts VALUES("355","324","1592419907");
INSERT INTO konts VALUES("355","324","1592419933");
INSERT INTO konts VALUES("355","324","1592419962");
INSERT INTO konts VALUES("355","324","1592419997");
INSERT INTO konts VALUES("355","324","1593337339");
INSERT INTO konts VALUES("355","324","1593337346");
INSERT INTO konts VALUES("355","324","1593337495");
INSERT INTO konts VALUES("355","324","1593337502");
INSERT INTO konts VALUES("355","324","1593606436");
INSERT INTO konts VALUES("355","324","1593606471");
INSERT INTO konts VALUES("355","362","1592313476");
INSERT INTO konts VALUES("356","324","1591093438");
INSERT INTO konts VALUES("356","324","1591093451");
INSERT INTO konts VALUES("356","324","1591095780");
INSERT INTO konts VALUES("356","324","1591100083");
INSERT INTO konts VALUES("356","324","1591100139");
INSERT INTO konts VALUES("356","324","1591111420");
INSERT INTO konts VALUES("356","324","1591111449");
INSERT INTO konts VALUES("356","324","1591124661");
INSERT INTO konts VALUES("356","324","1591124695");
INSERT INTO konts VALUES("356","324","1591292838");
INSERT INTO konts VALUES("356","324","1591292843");
INSERT INTO konts VALUES("356","324","1591299331");
INSERT INTO konts VALUES("356","324","1591429748");
INSERT INTO konts VALUES("356","324","1591429753");
INSERT INTO konts VALUES("356","324","1591434826");
INSERT INTO konts VALUES("356","324","1591434865");
INSERT INTO konts VALUES("356","324","1591434894");
INSERT INTO konts VALUES("356","324","1591456252");
INSERT INTO konts VALUES("356","324","1591456257");
INSERT INTO konts VALUES("356","324","1591879324");
INSERT INTO konts VALUES("356","324","1591879330");
INSERT INTO konts VALUES("356","324","1591881053");
INSERT INTO konts VALUES("356","324","1591881137");
INSERT INTO konts VALUES("356","324","1591881161");
INSERT INTO konts VALUES("356","324","1591892692");
INSERT INTO konts VALUES("356","324","1591901205");
INSERT INTO konts VALUES("356","324","1591901210");
INSERT INTO konts VALUES("356","324","1591901214");
INSERT INTO konts VALUES("356","324","1593337339");
INSERT INTO konts VALUES("356","324","1593337346");
INSERT INTO konts VALUES("356","324","1593337495");
INSERT INTO konts VALUES("356","324","1593337502");
INSERT INTO konts VALUES("356","324","1593606436");
INSERT INTO konts VALUES("356","324","1593606471");
INSERT INTO konts VALUES("357","324","1591100083");
INSERT INTO konts VALUES("357","324","1591100139");
INSERT INTO konts VALUES("357","324","1591111420");
INSERT INTO konts VALUES("357","324","1591111449");
INSERT INTO konts VALUES("357","324","1591124661");
INSERT INTO konts VALUES("357","324","1591124695");
INSERT INTO konts VALUES("357","324","1591292838");
INSERT INTO konts VALUES("357","324","1591292843");
INSERT INTO konts VALUES("357","324","1591299331");
INSERT INTO konts VALUES("357","324","1591429748");
INSERT INTO konts VALUES("357","324","1591429753");
INSERT INTO konts VALUES("357","324","1591434826");
INSERT INTO konts VALUES("357","324","1591434865");
INSERT INTO konts VALUES("357","324","1591434894");
INSERT INTO konts VALUES("357","324","1591456252");
INSERT INTO konts VALUES("357","324","1591456257");
INSERT INTO konts VALUES("357","324","1591879324");
INSERT INTO konts VALUES("357","324","1591879330");
INSERT INTO konts VALUES("357","324","1591881053");
INSERT INTO konts VALUES("357","324","1591881137");
INSERT INTO konts VALUES("357","324","1591881161");
INSERT INTO konts VALUES("357","324","1591892692");
INSERT INTO konts VALUES("357","324","1591901205");
INSERT INTO konts VALUES("357","324","1591901210");
INSERT INTO konts VALUES("357","324","1591901214");
INSERT INTO konts VALUES("357","324","1591985363");
INSERT INTO konts VALUES("357","324","1591985434");
INSERT INTO konts VALUES("357","324","1592196740");
INSERT INTO konts VALUES("357","324","1592197365");
INSERT INTO konts VALUES("357","324","1592198244");
INSERT INTO konts VALUES("357","324","1592311987");
INSERT INTO konts VALUES("357","324","1592312020");
INSERT INTO konts VALUES("357","324","1592312044");
INSERT INTO konts VALUES("357","324","1592313870");
INSERT INTO konts VALUES("357","324","1592313930");
INSERT INTO konts VALUES("357","324","1592333196");
INSERT INTO konts VALUES("357","324","1592333843");
INSERT INTO konts VALUES("357","324","1592333873");
INSERT INTO konts VALUES("357","324","1592333896");
INSERT INTO konts VALUES("357","324","1592333920");
INSERT INTO konts VALUES("357","324","1592333949");
INSERT INTO konts VALUES("357","324","1592385726");
INSERT INTO konts VALUES("357","324","1592391246");
INSERT INTO konts VALUES("357","324","1592391268");
INSERT INTO konts VALUES("357","324","1592391295");
INSERT INTO konts VALUES("357","324","1592391324");
INSERT INTO konts VALUES("357","324","1592391349");
INSERT INTO konts VALUES("357","324","1592419878");
INSERT INTO konts VALUES("357","324","1592419907");
INSERT INTO konts VALUES("357","324","1592419933");
INSERT INTO konts VALUES("357","324","1592419962");
INSERT INTO konts VALUES("357","324","1592419997");
INSERT INTO konts VALUES("357","324","1593337339");
INSERT INTO konts VALUES("357","324","1593337346");
INSERT INTO konts VALUES("357","324","1593337495");
INSERT INTO konts VALUES("357","324","1593337502");
INSERT INTO konts VALUES("357","362","1592313476");
INSERT INTO konts VALUES("358","324","1591111420");
INSERT INTO konts VALUES("358","324","1591111449");
INSERT INTO konts VALUES("358","324","1591124661");
INSERT INTO konts VALUES("358","324","1591124695");
INSERT INTO konts VALUES("358","324","1591292838");
INSERT INTO konts VALUES("358","324","1591292843");
INSERT INTO konts VALUES("358","324","1591299331");
INSERT INTO konts VALUES("358","324","1591429748");
INSERT INTO konts VALUES("358","324","1591429753");
INSERT INTO konts VALUES("358","324","1591434826");
INSERT INTO konts VALUES("358","324","1591434865");
INSERT INTO konts VALUES("358","324","1591434894");
INSERT INTO konts VALUES("358","324","1591456252");
INSERT INTO konts VALUES("358","324","1591456257");
INSERT INTO konts VALUES("358","324","1591879324");
INSERT INTO konts VALUES("358","324","1591879330");
INSERT INTO konts VALUES("358","324","1591881053");
INSERT INTO konts VALUES("358","324","1591881137");
INSERT INTO konts VALUES("358","324","1591881161");
INSERT INTO konts VALUES("358","324","1591892692");
INSERT INTO konts VALUES("358","324","1591901205");
INSERT INTO konts VALUES("358","324","1591901210");
INSERT INTO konts VALUES("358","324","1591901214");
INSERT INTO konts VALUES("358","324","1591985363");
INSERT INTO konts VALUES("358","324","1591985434");
INSERT INTO konts VALUES("358","324","1592196740");
INSERT INTO konts VALUES("358","324","1592197365");
INSERT INTO konts VALUES("358","324","1592198244");
INSERT INTO konts VALUES("358","324","1592311987");
INSERT INTO konts VALUES("358","324","1592312020");
INSERT INTO konts VALUES("358","324","1592312044");
INSERT INTO konts VALUES("358","324","1592313870");
INSERT INTO konts VALUES("358","324","1592313930");
INSERT INTO konts VALUES("358","324","1592333196");
INSERT INTO konts VALUES("358","324","1592333843");
INSERT INTO konts VALUES("358","324","1592333873");
INSERT INTO konts VALUES("358","324","1592333896");
INSERT INTO konts VALUES("358","324","1592333920");
INSERT INTO konts VALUES("358","324","1592333949");
INSERT INTO konts VALUES("358","324","1592385726");
INSERT INTO konts VALUES("358","324","1592391246");
INSERT INTO konts VALUES("358","324","1592391268");
INSERT INTO konts VALUES("358","324","1592391295");
INSERT INTO konts VALUES("358","324","1592391324");
INSERT INTO konts VALUES("358","324","1592391349");
INSERT INTO konts VALUES("358","324","1592419878");
INSERT INTO konts VALUES("358","324","1592419907");
INSERT INTO konts VALUES("358","324","1592419933");
INSERT INTO konts VALUES("358","324","1592419962");
INSERT INTO konts VALUES("358","324","1592419997");
INSERT INTO konts VALUES("358","324","1593337339");
INSERT INTO konts VALUES("358","324","1593337346");
INSERT INTO konts VALUES("358","324","1593337495");
INSERT INTO konts VALUES("358","324","1593337502");
INSERT INTO konts VALUES("358","362","1592313476");
INSERT INTO konts VALUES("359","324","1591111420");
INSERT INTO konts VALUES("359","324","1591111449");
INSERT INTO konts VALUES("360","324","1591124661");
INSERT INTO konts VALUES("360","324","1591124695");
INSERT INTO konts VALUES("360","324","1591292838");
INSERT INTO konts VALUES("360","324","1591292843");
INSERT INTO konts VALUES("360","324","1591299331");
INSERT INTO konts VALUES("360","324","1591429748");
INSERT INTO konts VALUES("360","324","1591429753");
INSERT INTO konts VALUES("360","324","1591434826");
INSERT INTO konts VALUES("360","324","1591434865");
INSERT INTO konts VALUES("360","324","1591434894");
INSERT INTO konts VALUES("360","324","1591456252");
INSERT INTO konts VALUES("360","324","1591456257");
INSERT INTO konts VALUES("360","324","1591879324");
INSERT INTO konts VALUES("360","324","1591879330");
INSERT INTO konts VALUES("360","324","1591881053");
INSERT INTO konts VALUES("360","324","1591881137");
INSERT INTO konts VALUES("360","324","1591881161");
INSERT INTO konts VALUES("360","324","1591892692");
INSERT INTO konts VALUES("360","324","1591901205");
INSERT INTO konts VALUES("360","324","1591901210");
INSERT INTO konts VALUES("360","324","1591901214");
INSERT INTO konts VALUES("360","324","1591985363");
INSERT INTO konts VALUES("360","324","1591985434");
INSERT INTO konts VALUES("361","324","1591124661");
INSERT INTO konts VALUES("361","324","1591124695");
INSERT INTO konts VALUES("361","324","1591292838");
INSERT INTO konts VALUES("361","324","1591292843");
INSERT INTO konts VALUES("361","324","1591299331");
INSERT INTO konts VALUES("361","324","1591429748");
INSERT INTO konts VALUES("361","324","1591429753");
INSERT INTO konts VALUES("361","324","1591434826");
INSERT INTO konts VALUES("361","324","1591434865");
INSERT INTO konts VALUES("361","324","1591434894");
INSERT INTO konts VALUES("361","324","1591456252");
INSERT INTO konts VALUES("361","324","1591456257");
INSERT INTO konts VALUES("361","324","1591879324");
INSERT INTO konts VALUES("361","324","1591879330");
INSERT INTO konts VALUES("361","324","1591881053");
INSERT INTO konts VALUES("361","324","1591881137");
INSERT INTO konts VALUES("361","324","1591881161");
INSERT INTO konts VALUES("361","324","1591892692");
INSERT INTO konts VALUES("361","324","1591901205");
INSERT INTO konts VALUES("361","324","1591901210");
INSERT INTO konts VALUES("361","324","1591901214");
INSERT INTO konts VALUES("361","324","1591985363");
INSERT INTO konts VALUES("361","324","1591985434");
INSERT INTO konts VALUES("361","324","1592311987");
INSERT INTO konts VALUES("361","324","1592312020");
INSERT INTO konts VALUES("361","324","1592312044");
INSERT INTO konts VALUES("361","324","1592313870");
INSERT INTO konts VALUES("361","324","1592313930");
INSERT INTO konts VALUES("361","324","1592333196");
INSERT INTO konts VALUES("361","324","1592333843");
INSERT INTO konts VALUES("361","324","1592333873");
INSERT INTO konts VALUES("361","324","1592333896");
INSERT INTO konts VALUES("361","324","1592333920");
INSERT INTO konts VALUES("361","324","1592333949");
INSERT INTO konts VALUES("361","324","1592385726");
INSERT INTO konts VALUES("361","324","1592391246");
INSERT INTO konts VALUES("361","324","1592391268");
INSERT INTO konts VALUES("361","324","1592391295");
INSERT INTO konts VALUES("361","324","1592391324");
INSERT INTO konts VALUES("361","324","1592391349");
INSERT INTO konts VALUES("361","324","1592419878");
INSERT INTO konts VALUES("361","324","1592419907");
INSERT INTO konts VALUES("361","324","1592419933");
INSERT INTO konts VALUES("361","324","1592419962");
INSERT INTO konts VALUES("361","324","1592419997");
INSERT INTO konts VALUES("361","324","1593337339");
INSERT INTO konts VALUES("361","324","1593337346");
INSERT INTO konts VALUES("361","324","1593337495");
INSERT INTO konts VALUES("361","324","1593337502");
INSERT INTO konts VALUES("361","324","1593606436");
INSERT INTO konts VALUES("361","324","1593606471");
INSERT INTO konts VALUES("361","362","1592313476");
INSERT INTO konts VALUES("362","324","1591124661");
INSERT INTO konts VALUES("362","324","1591124695");
INSERT INTO konts VALUES("362","324","1591292838");
INSERT INTO konts VALUES("362","324","1591292843");
INSERT INTO konts VALUES("362","324","1591299331");
INSERT INTO konts VALUES("362","324","1591429748");
INSERT INTO konts VALUES("362","324","1591429753");
INSERT INTO konts VALUES("362","324","1591434826");
INSERT INTO konts VALUES("362","324","1591434865");
INSERT INTO konts VALUES("362","324","1591434894");
INSERT INTO konts VALUES("362","324","1591456252");
INSERT INTO konts VALUES("362","324","1591456257");
INSERT INTO konts VALUES("362","324","1591879324");
INSERT INTO konts VALUES("362","324","1591879330");
INSERT INTO konts VALUES("362","324","1591881053");
INSERT INTO konts VALUES("362","324","1591881137");
INSERT INTO konts VALUES("362","324","1591881161");
INSERT INTO konts VALUES("362","324","1591892692");
INSERT INTO konts VALUES("362","324","1591901205");
INSERT INTO konts VALUES("362","324","1591901210");
INSERT INTO konts VALUES("362","324","1591901214");
INSERT INTO konts VALUES("362","324","1591985363");
INSERT INTO konts VALUES("362","324","1591985434");
INSERT INTO konts VALUES("362","324","1592196740");
INSERT INTO konts VALUES("362","324","1592197365");
INSERT INTO konts VALUES("362","324","1592198244");
INSERT INTO konts VALUES("362","324","1592311987");
INSERT INTO konts VALUES("362","324","1592312020");
INSERT INTO konts VALUES("362","324","1592312044");
INSERT INTO konts VALUES("362","324","1592313870");
INSERT INTO konts VALUES("362","324","1592313930");
INSERT INTO konts VALUES("362","324","1592333196");
INSERT INTO konts VALUES("362","324","1592333843");
INSERT INTO konts VALUES("362","324","1592333873");
INSERT INTO konts VALUES("362","324","1592333896");
INSERT INTO konts VALUES("362","324","1592333920");
INSERT INTO konts VALUES("362","324","1592333949");
INSERT INTO konts VALUES("362","324","1592385726");
INSERT INTO konts VALUES("362","324","1592391246");
INSERT INTO konts VALUES("362","324","1592391268");
INSERT INTO konts VALUES("362","324","1592391295");
INSERT INTO konts VALUES("362","324","1592391324");
INSERT INTO konts VALUES("362","324","1592391349");
INSERT INTO konts VALUES("362","324","1592419878");
INSERT INTO konts VALUES("362","324","1592419907");
INSERT INTO konts VALUES("362","324","1592419933");
INSERT INTO konts VALUES("362","324","1592419962");
INSERT INTO konts VALUES("362","324","1592419997");
INSERT INTO konts VALUES("362","324","1593337339");
INSERT INTO konts VALUES("362","324","1593337346");
INSERT INTO konts VALUES("362","324","1593337495");
INSERT INTO konts VALUES("362","324","1593337502");
INSERT INTO konts VALUES("362","324","1593606436");
INSERT INTO konts VALUES("362","324","1593606471");
INSERT INTO konts VALUES("363","324","1591292838");
INSERT INTO konts VALUES("363","324","1591292843");
INSERT INTO konts VALUES("363","324","1591299331");
INSERT INTO konts VALUES("363","324","1591429748");
INSERT INTO konts VALUES("363","324","1591429753");
INSERT INTO konts VALUES("363","324","1591434826");
INSERT INTO konts VALUES("363","324","1591434865");
INSERT INTO konts VALUES("363","324","1591434894");
INSERT INTO konts VALUES("363","324","1591456252");
INSERT INTO konts VALUES("363","324","1591456257");
INSERT INTO konts VALUES("363","324","1591879324");
INSERT INTO konts VALUES("363","324","1591879330");
INSERT INTO konts VALUES("363","324","1591881053");
INSERT INTO konts VALUES("363","324","1591881137");
INSERT INTO konts VALUES("363","324","1591881161");
INSERT INTO konts VALUES("363","324","1591892692");
INSERT INTO konts VALUES("363","324","1591901205");
INSERT INTO konts VALUES("363","324","1591901210");
INSERT INTO konts VALUES("363","324","1591901214");
INSERT INTO konts VALUES("363","324","1591985363");
INSERT INTO konts VALUES("363","324","1591985434");
INSERT INTO konts VALUES("363","324","1592196740");
INSERT INTO konts VALUES("363","324","1592197365");
INSERT INTO konts VALUES("363","324","1592198244");
INSERT INTO konts VALUES("363","324","1592311987");
INSERT INTO konts VALUES("363","324","1592312020");
INSERT INTO konts VALUES("363","324","1592312044");
INSERT INTO konts VALUES("363","324","1592313870");
INSERT INTO konts VALUES("363","324","1592313930");
INSERT INTO konts VALUES("363","324","1592333196");
INSERT INTO konts VALUES("363","324","1592333843");
INSERT INTO konts VALUES("363","324","1592333873");
INSERT INTO konts VALUES("363","324","1592333896");
INSERT INTO konts VALUES("363","324","1592333920");
INSERT INTO konts VALUES("363","324","1592333949");
INSERT INTO konts VALUES("363","324","1592385726");
INSERT INTO konts VALUES("363","324","1592391246");
INSERT INTO konts VALUES("363","324","1592391268");
INSERT INTO konts VALUES("363","324","1592391295");
INSERT INTO konts VALUES("363","324","1592391324");
INSERT INTO konts VALUES("363","324","1592391349");
INSERT INTO konts VALUES("363","324","1592419878");
INSERT INTO konts VALUES("363","324","1592419907");
INSERT INTO konts VALUES("363","324","1592419933");
INSERT INTO konts VALUES("363","324","1592419962");
INSERT INTO konts VALUES("363","324","1592419997");
INSERT INTO konts VALUES("363","324","1593337339");
INSERT INTO konts VALUES("363","324","1593337346");
INSERT INTO konts VALUES("363","324","1593337495");
INSERT INTO konts VALUES("363","324","1593337502");
INSERT INTO konts VALUES("363","324","1593606436");
INSERT INTO konts VALUES("363","324","1593606471");
INSERT INTO konts VALUES("363","362","1592313476");
INSERT INTO konts VALUES("364","324","1591292838");
INSERT INTO konts VALUES("364","324","1591292843");
INSERT INTO konts VALUES("364","324","1591299331");
INSERT INTO konts VALUES("364","324","1591429748");
INSERT INTO konts VALUES("364","324","1591429753");
INSERT INTO konts VALUES("364","324","1591434826");
INSERT INTO konts VALUES("364","324","1591434865");
INSERT INTO konts VALUES("364","324","1591434894");
INSERT INTO konts VALUES("364","324","1591456252");
INSERT INTO konts VALUES("364","324","1591456257");
INSERT INTO konts VALUES("364","324","1591879324");
INSERT INTO konts VALUES("364","324","1591879330");
INSERT INTO konts VALUES("364","324","1591881053");
INSERT INTO konts VALUES("364","324","1591881137");
INSERT INTO konts VALUES("364","324","1591881161");
INSERT INTO konts VALUES("364","324","1591892692");
INSERT INTO konts VALUES("364","324","1591901205");
INSERT INTO konts VALUES("364","324","1591901210");
INSERT INTO konts VALUES("364","324","1591901214");
INSERT INTO konts VALUES("364","324","1591985363");
INSERT INTO konts VALUES("364","324","1591985434");
INSERT INTO konts VALUES("364","324","1592196740");
INSERT INTO konts VALUES("364","324","1592197365");
INSERT INTO konts VALUES("364","324","1592198244");
INSERT INTO konts VALUES("364","324","1592311987");
INSERT INTO konts VALUES("364","324","1592312020");
INSERT INTO konts VALUES("364","324","1592312044");
INSERT INTO konts VALUES("364","324","1592313870");
INSERT INTO konts VALUES("364","324","1592313930");
INSERT INTO konts VALUES("364","324","1592333196");
INSERT INTO konts VALUES("364","324","1592333843");
INSERT INTO konts VALUES("364","324","1592333873");
INSERT INTO konts VALUES("364","324","1592333896");
INSERT INTO konts VALUES("364","324","1592333920");
INSERT INTO konts VALUES("364","324","1592333949");
INSERT INTO konts VALUES("364","324","1592385726");
INSERT INTO konts VALUES("364","324","1592391246");
INSERT INTO konts VALUES("364","324","1592391268");
INSERT INTO konts VALUES("364","324","1592391295");
INSERT INTO konts VALUES("364","324","1592391324");
INSERT INTO konts VALUES("364","324","1592391349");
INSERT INTO konts VALUES("364","324","1592419878");
INSERT INTO konts VALUES("364","324","1592419907");
INSERT INTO konts VALUES("364","324","1592419933");
INSERT INTO konts VALUES("364","324","1592419962");
INSERT INTO konts VALUES("364","324","1592419997");
INSERT INTO konts VALUES("364","324","1593337339");
INSERT INTO konts VALUES("364","324","1593337346");
INSERT INTO konts VALUES("364","324","1593337495");
INSERT INTO konts VALUES("364","324","1593337502");
INSERT INTO konts VALUES("364","362","1592313031");
INSERT INTO konts VALUES("365","324","1591292838");
INSERT INTO konts VALUES("365","324","1591292843");
INSERT INTO konts VALUES("365","324","1591299331");
INSERT INTO konts VALUES("365","324","1591429748");
INSERT INTO konts VALUES("365","324","1591429753");
INSERT INTO konts VALUES("365","324","1591434826");
INSERT INTO konts VALUES("365","324","1591434865");
INSERT INTO konts VALUES("365","324","1591434894");
INSERT INTO konts VALUES("365","324","1591456252");
INSERT INTO konts VALUES("365","324","1591456257");
INSERT INTO konts VALUES("365","324","1591879324");
INSERT INTO konts VALUES("365","324","1591879330");
INSERT INTO konts VALUES("365","324","1591881053");
INSERT INTO konts VALUES("365","324","1591881137");
INSERT INTO konts VALUES("365","324","1591881161");
INSERT INTO konts VALUES("365","324","1591892692");
INSERT INTO konts VALUES("365","324","1591901205");
INSERT INTO konts VALUES("365","324","1591901210");
INSERT INTO konts VALUES("365","324","1591901214");
INSERT INTO konts VALUES("365","324","1591985363");
INSERT INTO konts VALUES("365","324","1591985434");
INSERT INTO konts VALUES("366","324","1591292838");
INSERT INTO konts VALUES("366","324","1591292843");
INSERT INTO konts VALUES("366","324","1591299331");
INSERT INTO konts VALUES("366","324","1591429748");
INSERT INTO konts VALUES("366","324","1591429753");
INSERT INTO konts VALUES("366","324","1591434826");
INSERT INTO konts VALUES("366","324","1591434865");
INSERT INTO konts VALUES("366","324","1591434894");
INSERT INTO konts VALUES("366","324","1591456252");
INSERT INTO konts VALUES("366","324","1591456257");
INSERT INTO konts VALUES("366","324","1591879324");
INSERT INTO konts VALUES("366","324","1591879330");
INSERT INTO konts VALUES("366","324","1591881053");
INSERT INTO konts VALUES("366","324","1591881137");
INSERT INTO konts VALUES("366","324","1591881161");
INSERT INTO konts VALUES("366","324","1591892692");
INSERT INTO konts VALUES("366","324","1591901205");
INSERT INTO konts VALUES("366","324","1591901210");
INSERT INTO konts VALUES("366","324","1591901214");
INSERT INTO konts VALUES("366","324","1591985363");
INSERT INTO konts VALUES("366","324","1591985434");
INSERT INTO konts VALUES("367","324","1591292838");
INSERT INTO konts VALUES("367","324","1591292843");
INSERT INTO konts VALUES("367","324","1591299331");
INSERT INTO konts VALUES("367","324","1591429748");
INSERT INTO konts VALUES("367","324","1591429753");
INSERT INTO konts VALUES("367","324","1591434826");
INSERT INTO konts VALUES("367","324","1591434865");
INSERT INTO konts VALUES("367","324","1591434894");
INSERT INTO konts VALUES("367","324","1591456252");
INSERT INTO konts VALUES("367","324","1591456257");
INSERT INTO konts VALUES("367","324","1591879324");
INSERT INTO konts VALUES("367","324","1591879330");
INSERT INTO konts VALUES("367","324","1591881053");
INSERT INTO konts VALUES("367","324","1591881137");
INSERT INTO konts VALUES("367","324","1591881161");
INSERT INTO konts VALUES("367","324","1591892692");
INSERT INTO konts VALUES("367","324","1591901205");
INSERT INTO konts VALUES("367","324","1591901210");
INSERT INTO konts VALUES("367","324","1591901214");
INSERT INTO konts VALUES("367","324","1591985363");
INSERT INTO konts VALUES("367","324","1591985434");
INSERT INTO konts VALUES("367","324","1592196740");
INSERT INTO konts VALUES("367","324","1592197365");
INSERT INTO konts VALUES("367","324","1592198244");
INSERT INTO konts VALUES("367","324","1592311987");
INSERT INTO konts VALUES("367","324","1592312020");
INSERT INTO konts VALUES("367","324","1592312044");
INSERT INTO konts VALUES("367","324","1592313870");
INSERT INTO konts VALUES("367","324","1592313930");
INSERT INTO konts VALUES("367","324","1592333196");
INSERT INTO konts VALUES("367","324","1592333843");
INSERT INTO konts VALUES("367","324","1592333873");
INSERT INTO konts VALUES("367","324","1592333896");
INSERT INTO konts VALUES("367","324","1592333920");
INSERT INTO konts VALUES("367","324","1592333949");
INSERT INTO konts VALUES("367","324","1592385726");
INSERT INTO konts VALUES("367","324","1592391246");
INSERT INTO konts VALUES("367","324","1592391268");
INSERT INTO konts VALUES("367","324","1592391295");
INSERT INTO konts VALUES("367","324","1592391324");
INSERT INTO konts VALUES("367","324","1592391349");
INSERT INTO konts VALUES("367","324","1592419878");
INSERT INTO konts VALUES("367","324","1592419907");
INSERT INTO konts VALUES("367","324","1592419933");
INSERT INTO konts VALUES("367","324","1592419962");
INSERT INTO konts VALUES("367","324","1592419997");
INSERT INTO konts VALUES("367","362","1592313476");
INSERT INTO konts VALUES("368","324","1591292838");
INSERT INTO konts VALUES("368","324","1591292843");
INSERT INTO konts VALUES("368","324","1591299331");
INSERT INTO konts VALUES("368","324","1591429748");
INSERT INTO konts VALUES("368","324","1591429753");
INSERT INTO konts VALUES("368","324","1591434826");
INSERT INTO konts VALUES("368","324","1591434865");
INSERT INTO konts VALUES("368","324","1591434894");
INSERT INTO konts VALUES("368","324","1591456252");
INSERT INTO konts VALUES("368","324","1591456257");
INSERT INTO konts VALUES("368","324","1591879324");
INSERT INTO konts VALUES("368","324","1591879330");
INSERT INTO konts VALUES("368","324","1591881053");
INSERT INTO konts VALUES("368","324","1591881137");
INSERT INTO konts VALUES("368","324","1591881161");
INSERT INTO konts VALUES("368","324","1591892692");
INSERT INTO konts VALUES("368","324","1591901205");
INSERT INTO konts VALUES("368","324","1591901210");
INSERT INTO konts VALUES("368","324","1591901214");
INSERT INTO konts VALUES("368","324","1591985363");
INSERT INTO konts VALUES("368","324","1591985434");
INSERT INTO konts VALUES("368","324","1592196740");
INSERT INTO konts VALUES("368","324","1592197365");
INSERT INTO konts VALUES("368","324","1592198244");
INSERT INTO konts VALUES("368","324","1592311987");
INSERT INTO konts VALUES("368","324","1592312020");
INSERT INTO konts VALUES("368","324","1592312044");
INSERT INTO konts VALUES("368","324","1592313870");
INSERT INTO konts VALUES("368","324","1592313930");
INSERT INTO konts VALUES("368","324","1592333196");
INSERT INTO konts VALUES("368","324","1592333843");
INSERT INTO konts VALUES("368","324","1592333873");
INSERT INTO konts VALUES("368","324","1592333896");
INSERT INTO konts VALUES("368","324","1592333920");
INSERT INTO konts VALUES("368","324","1592333949");
INSERT INTO konts VALUES("368","324","1592385726");
INSERT INTO konts VALUES("368","324","1592391246");
INSERT INTO konts VALUES("368","324","1592391268");
INSERT INTO konts VALUES("368","324","1592391295");
INSERT INTO konts VALUES("368","324","1592391324");
INSERT INTO konts VALUES("368","324","1592391349");
INSERT INTO konts VALUES("368","324","1592419878");
INSERT INTO konts VALUES("368","324","1592419907");
INSERT INTO konts VALUES("368","324","1592419933");
INSERT INTO konts VALUES("368","324","1592419962");
INSERT INTO konts VALUES("368","324","1592419997");
INSERT INTO konts VALUES("368","362","1592313476");
INSERT INTO konts VALUES("369","324","1591292838");
INSERT INTO konts VALUES("369","324","1591292843");
INSERT INTO konts VALUES("369","324","1591299331");
INSERT INTO konts VALUES("369","324","1591429748");
INSERT INTO konts VALUES("369","324","1591429753");
INSERT INTO konts VALUES("369","324","1591434826");
INSERT INTO konts VALUES("369","324","1591434865");
INSERT INTO konts VALUES("369","324","1591434894");
INSERT INTO konts VALUES("369","324","1591456252");
INSERT INTO konts VALUES("369","324","1591456257");
INSERT INTO konts VALUES("369","324","1591879324");
INSERT INTO konts VALUES("369","324","1591879330");
INSERT INTO konts VALUES("369","324","1591881053");
INSERT INTO konts VALUES("369","324","1591881137");
INSERT INTO konts VALUES("369","324","1591881161");
INSERT INTO konts VALUES("369","324","1591892692");
INSERT INTO konts VALUES("369","324","1591901205");
INSERT INTO konts VALUES("369","324","1591901210");
INSERT INTO konts VALUES("369","324","1591901214");
INSERT INTO konts VALUES("369","324","1591985363");
INSERT INTO konts VALUES("369","324","1591985434");
INSERT INTO konts VALUES("370","324","1591292838");
INSERT INTO konts VALUES("370","324","1591292843");
INSERT INTO konts VALUES("370","324","1591299331");
INSERT INTO konts VALUES("370","324","1591429748");
INSERT INTO konts VALUES("370","324","1591429753");
INSERT INTO konts VALUES("370","324","1591434826");
INSERT INTO konts VALUES("370","324","1591434865");
INSERT INTO konts VALUES("370","324","1591434894");
INSERT INTO konts VALUES("370","324","1591456252");
INSERT INTO konts VALUES("370","324","1591456257");
INSERT INTO konts VALUES("370","324","1591879324");
INSERT INTO konts VALUES("370","324","1591879330");
INSERT INTO konts VALUES("370","324","1591881053");
INSERT INTO konts VALUES("370","324","1591881137");
INSERT INTO konts VALUES("370","324","1591881161");
INSERT INTO konts VALUES("370","324","1591892692");
INSERT INTO konts VALUES("370","324","1591901205");
INSERT INTO konts VALUES("370","324","1591901210");
INSERT INTO konts VALUES("370","324","1591901214");
INSERT INTO konts VALUES("370","324","1591985363");
INSERT INTO konts VALUES("370","324","1591985434");
INSERT INTO konts VALUES("370","324","1592196740");
INSERT INTO konts VALUES("370","324","1592197365");
INSERT INTO konts VALUES("370","324","1592198244");
INSERT INTO konts VALUES("370","324","1592311987");
INSERT INTO konts VALUES("370","324","1592312020");
INSERT INTO konts VALUES("370","324","1592312044");
INSERT INTO konts VALUES("370","324","1592313870");
INSERT INTO konts VALUES("370","324","1592313930");
INSERT INTO konts VALUES("370","324","1592333196");
INSERT INTO konts VALUES("370","324","1592333843");
INSERT INTO konts VALUES("370","324","1592333873");
INSERT INTO konts VALUES("370","324","1592333896");
INSERT INTO konts VALUES("370","324","1592333920");
INSERT INTO konts VALUES("370","324","1592333949");
INSERT INTO konts VALUES("370","324","1592385726");
INSERT INTO konts VALUES("370","324","1592391246");
INSERT INTO konts VALUES("370","324","1592391268");
INSERT INTO konts VALUES("370","324","1592391295");
INSERT INTO konts VALUES("370","324","1592391324");
INSERT INTO konts VALUES("370","324","1592391349");
INSERT INTO konts VALUES("370","324","1592419878");
INSERT INTO konts VALUES("370","324","1592419907");
INSERT INTO konts VALUES("370","324","1592419933");
INSERT INTO konts VALUES("370","324","1592419962");
INSERT INTO konts VALUES("370","324","1592419997");
INSERT INTO konts VALUES("370","324","1593337339");
INSERT INTO konts VALUES("370","324","1593337346");
INSERT INTO konts VALUES("370","324","1593337495");
INSERT INTO konts VALUES("370","324","1593337502");
INSERT INTO konts VALUES("370","324","1593606436");
INSERT INTO konts VALUES("370","324","1593606471");
INSERT INTO konts VALUES("370","362","1592313476");
INSERT INTO konts VALUES("371","324","1591292838");
INSERT INTO konts VALUES("371","324","1591292843");
INSERT INTO konts VALUES("371","324","1591299331");
INSERT INTO konts VALUES("371","324","1591429748");
INSERT INTO konts VALUES("371","324","1591429753");
INSERT INTO konts VALUES("371","324","1591434826");
INSERT INTO konts VALUES("371","324","1591434865");
INSERT INTO konts VALUES("371","324","1591434894");
INSERT INTO konts VALUES("371","324","1591456252");
INSERT INTO konts VALUES("371","324","1591456257");
INSERT INTO konts VALUES("371","324","1591879324");
INSERT INTO konts VALUES("371","324","1591879330");
INSERT INTO konts VALUES("371","324","1591881053");
INSERT INTO konts VALUES("371","324","1591881137");
INSERT INTO konts VALUES("371","324","1591881161");
INSERT INTO konts VALUES("371","324","1591892692");
INSERT INTO konts VALUES("371","324","1591901205");
INSERT INTO konts VALUES("371","324","1591901210");
INSERT INTO konts VALUES("371","324","1591901214");
INSERT INTO konts VALUES("371","324","1591985363");
INSERT INTO konts VALUES("371","324","1591985434");
INSERT INTO konts VALUES("371","324","1592196740");
INSERT INTO konts VALUES("371","324","1592197365");
INSERT INTO konts VALUES("371","324","1592198244");
INSERT INTO konts VALUES("372","324","1591292838");
INSERT INTO konts VALUES("372","324","1591292843");
INSERT INTO konts VALUES("372","324","1591299331");
INSERT INTO konts VALUES("372","324","1591429748");
INSERT INTO konts VALUES("372","324","1591429753");
INSERT INTO konts VALUES("372","324","1591434826");
INSERT INTO konts VALUES("372","324","1591434865");
INSERT INTO konts VALUES("372","324","1591434894");
INSERT INTO konts VALUES("372","324","1591456252");
INSERT INTO konts VALUES("372","324","1591456257");
INSERT INTO konts VALUES("372","324","1591879324");
INSERT INTO konts VALUES("372","324","1591879330");
INSERT INTO konts VALUES("372","324","1591881053");
INSERT INTO konts VALUES("372","324","1591881137");
INSERT INTO konts VALUES("372","324","1591881161");
INSERT INTO konts VALUES("372","324","1591892692");
INSERT INTO konts VALUES("372","324","1591901205");
INSERT INTO konts VALUES("372","324","1591901210");
INSERT INTO konts VALUES("372","324","1591901214");
INSERT INTO konts VALUES("372","324","1591985363");
INSERT INTO konts VALUES("372","324","1591985434");
INSERT INTO konts VALUES("372","324","1592196740");
INSERT INTO konts VALUES("372","324","1592197365");
INSERT INTO konts VALUES("372","324","1592198244");
INSERT INTO konts VALUES("373","324","1591292838");
INSERT INTO konts VALUES("373","324","1591292843");
INSERT INTO konts VALUES("373","324","1591299331");
INSERT INTO konts VALUES("373","324","1591429748");
INSERT INTO konts VALUES("373","324","1591429753");
INSERT INTO konts VALUES("373","324","1591434826");
INSERT INTO konts VALUES("373","324","1591434865");
INSERT INTO konts VALUES("373","324","1591434894");
INSERT INTO konts VALUES("373","324","1591456252");
INSERT INTO konts VALUES("373","324","1591456257");
INSERT INTO konts VALUES("373","324","1591879324");
INSERT INTO konts VALUES("373","324","1591879330");
INSERT INTO konts VALUES("373","324","1591881053");
INSERT INTO konts VALUES("373","324","1591881137");
INSERT INTO konts VALUES("373","324","1591881161");
INSERT INTO konts VALUES("373","324","1591892692");
INSERT INTO konts VALUES("373","324","1591901205");
INSERT INTO konts VALUES("373","324","1591901210");
INSERT INTO konts VALUES("373","324","1591901214");
INSERT INTO konts VALUES("373","324","1591985363");
INSERT INTO konts VALUES("373","324","1591985434");
INSERT INTO konts VALUES("373","324","1592196740");
INSERT INTO konts VALUES("373","324","1592197365");
INSERT INTO konts VALUES("373","324","1592198244");
INSERT INTO konts VALUES("373","324","1592311987");
INSERT INTO konts VALUES("373","324","1592312020");
INSERT INTO konts VALUES("373","324","1592312044");
INSERT INTO konts VALUES("373","324","1592313870");
INSERT INTO konts VALUES("373","324","1592313930");
INSERT INTO konts VALUES("373","324","1592333196");
INSERT INTO konts VALUES("373","324","1592333843");
INSERT INTO konts VALUES("373","324","1592333873");
INSERT INTO konts VALUES("373","324","1592333896");
INSERT INTO konts VALUES("373","324","1592333920");
INSERT INTO konts VALUES("373","324","1592333949");
INSERT INTO konts VALUES("373","324","1592385726");
INSERT INTO konts VALUES("373","324","1592391246");
INSERT INTO konts VALUES("373","324","1592391268");
INSERT INTO konts VALUES("373","324","1592391295");
INSERT INTO konts VALUES("373","324","1592391324");
INSERT INTO konts VALUES("373","324","1592391349");
INSERT INTO konts VALUES("373","324","1592419878");
INSERT INTO konts VALUES("373","324","1592419907");
INSERT INTO konts VALUES("373","324","1592419933");
INSERT INTO konts VALUES("373","324","1592419962");
INSERT INTO konts VALUES("373","324","1592419997");
INSERT INTO konts VALUES("373","324","1593337339");
INSERT INTO konts VALUES("373","324","1593337346");
INSERT INTO konts VALUES("373","324","1593337495");
INSERT INTO konts VALUES("373","324","1593337502");
INSERT INTO konts VALUES("373","362","1592313476");
INSERT INTO konts VALUES("374","324","1591292838");
INSERT INTO konts VALUES("374","324","1591292843");
INSERT INTO konts VALUES("374","324","1591299331");
INSERT INTO konts VALUES("374","324","1591429748");
INSERT INTO konts VALUES("374","324","1591429753");
INSERT INTO konts VALUES("374","324","1591434826");
INSERT INTO konts VALUES("374","324","1591434865");
INSERT INTO konts VALUES("374","324","1591434894");
INSERT INTO konts VALUES("374","324","1591456252");
INSERT INTO konts VALUES("374","324","1591456257");
INSERT INTO konts VALUES("374","324","1591879324");
INSERT INTO konts VALUES("374","324","1591879330");
INSERT INTO konts VALUES("374","324","1591881053");
INSERT INTO konts VALUES("374","324","1591881137");
INSERT INTO konts VALUES("374","324","1591881161");
INSERT INTO konts VALUES("374","324","1591892692");
INSERT INTO konts VALUES("374","324","1591901205");
INSERT INTO konts VALUES("374","324","1591901210");
INSERT INTO konts VALUES("374","324","1591901214");
INSERT INTO konts VALUES("374","324","1591985363");
INSERT INTO konts VALUES("374","324","1591985434");
INSERT INTO konts VALUES("374","324","1592196740");
INSERT INTO konts VALUES("374","324","1592197365");
INSERT INTO konts VALUES("374","324","1592198244");
INSERT INTO konts VALUES("374","324","1592311987");
INSERT INTO konts VALUES("374","324","1592312020");
INSERT INTO konts VALUES("374","324","1592312044");
INSERT INTO konts VALUES("374","324","1592313870");
INSERT INTO konts VALUES("374","324","1592313930");
INSERT INTO konts VALUES("374","324","1592333196");
INSERT INTO konts VALUES("374","324","1592333843");
INSERT INTO konts VALUES("374","324","1592333873");
INSERT INTO konts VALUES("374","324","1592333896");
INSERT INTO konts VALUES("374","324","1592333920");
INSERT INTO konts VALUES("374","324","1592333949");
INSERT INTO konts VALUES("374","324","1592385726");
INSERT INTO konts VALUES("374","324","1592391246");
INSERT INTO konts VALUES("374","324","1592391268");
INSERT INTO konts VALUES("374","324","1592391295");
INSERT INTO konts VALUES("374","324","1592391324");
INSERT INTO konts VALUES("374","324","1592391349");
INSERT INTO konts VALUES("374","324","1592419878");
INSERT INTO konts VALUES("374","324","1592419907");
INSERT INTO konts VALUES("374","324","1592419933");
INSERT INTO konts VALUES("374","324","1592419962");
INSERT INTO konts VALUES("374","324","1592419997");
INSERT INTO konts VALUES("374","324","1593337339");
INSERT INTO konts VALUES("374","324","1593337346");
INSERT INTO konts VALUES("374","324","1593337495");
INSERT INTO konts VALUES("374","324","1593337502");
INSERT INTO konts VALUES("374","362","1592313476");
INSERT INTO konts VALUES("375","324","1591292838");
INSERT INTO konts VALUES("375","324","1591292843");
INSERT INTO konts VALUES("375","324","1591299331");
INSERT INTO konts VALUES("375","324","1591429748");
INSERT INTO konts VALUES("375","324","1591429753");
INSERT INTO konts VALUES("375","324","1591434826");
INSERT INTO konts VALUES("375","324","1591434865");
INSERT INTO konts VALUES("375","324","1591434894");
INSERT INTO konts VALUES("375","324","1591456252");
INSERT INTO konts VALUES("375","324","1591456257");
INSERT INTO konts VALUES("375","324","1591879324");
INSERT INTO konts VALUES("375","324","1591879330");
INSERT INTO konts VALUES("375","324","1591881053");
INSERT INTO konts VALUES("375","324","1591881137");
INSERT INTO konts VALUES("375","324","1591881161");
INSERT INTO konts VALUES("375","324","1591892692");
INSERT INTO konts VALUES("375","324","1591901205");
INSERT INTO konts VALUES("375","324","1591901210");
INSERT INTO konts VALUES("375","324","1591901214");
INSERT INTO konts VALUES("375","324","1591985363");
INSERT INTO konts VALUES("375","324","1591985434");
INSERT INTO konts VALUES("375","324","1593337339");
INSERT INTO konts VALUES("375","324","1593337346");
INSERT INTO konts VALUES("375","324","1593337495");
INSERT INTO konts VALUES("375","324","1593337502");
INSERT INTO konts VALUES("375","324","1593606436");
INSERT INTO konts VALUES("375","324","1593606471");
INSERT INTO konts VALUES("376","324","1591292838");
INSERT INTO konts VALUES("376","324","1591292843");
INSERT INTO konts VALUES("376","324","1591299331");
INSERT INTO konts VALUES("376","324","1591429748");
INSERT INTO konts VALUES("376","324","1591429753");
INSERT INTO konts VALUES("376","324","1591434826");
INSERT INTO konts VALUES("376","324","1591434865");
INSERT INTO konts VALUES("376","324","1591434894");
INSERT INTO konts VALUES("376","324","1591456252");
INSERT INTO konts VALUES("376","324","1591456257");
INSERT INTO konts VALUES("376","324","1591879324");
INSERT INTO konts VALUES("376","324","1591879330");
INSERT INTO konts VALUES("376","324","1591881053");
INSERT INTO konts VALUES("376","324","1591881137");
INSERT INTO konts VALUES("376","324","1591881161");
INSERT INTO konts VALUES("376","324","1591892692");
INSERT INTO konts VALUES("376","324","1591901205");
INSERT INTO konts VALUES("376","324","1591901210");
INSERT INTO konts VALUES("376","324","1591901214");
INSERT INTO konts VALUES("376","324","1591985363");
INSERT INTO konts VALUES("376","324","1591985434");
INSERT INTO konts VALUES("377","324","1591292838");
INSERT INTO konts VALUES("377","324","1591292843");
INSERT INTO konts VALUES("377","324","1591299331");
INSERT INTO konts VALUES("377","324","1591429748");
INSERT INTO konts VALUES("377","324","1591429753");
INSERT INTO konts VALUES("377","324","1591434826");
INSERT INTO konts VALUES("377","324","1591434865");
INSERT INTO konts VALUES("377","324","1591434894");
INSERT INTO konts VALUES("377","324","1591456252");
INSERT INTO konts VALUES("377","324","1591456257");
INSERT INTO konts VALUES("377","324","1591879324");
INSERT INTO konts VALUES("377","324","1591879330");
INSERT INTO konts VALUES("377","324","1591881053");
INSERT INTO konts VALUES("377","324","1591881137");
INSERT INTO konts VALUES("377","324","1591881161");
INSERT INTO konts VALUES("377","324","1591892692");
INSERT INTO konts VALUES("377","324","1591901205");
INSERT INTO konts VALUES("377","324","1591901210");
INSERT INTO konts VALUES("377","324","1591901214");
INSERT INTO konts VALUES("377","324","1591985363");
INSERT INTO konts VALUES("377","324","1591985434");
INSERT INTO konts VALUES("377","324","1592196740");
INSERT INTO konts VALUES("377","324","1592197365");
INSERT INTO konts VALUES("377","324","1592198244");
INSERT INTO konts VALUES("377","324","1592311987");
INSERT INTO konts VALUES("377","324","1592312020");
INSERT INTO konts VALUES("377","324","1592312044");
INSERT INTO konts VALUES("377","324","1592313870");
INSERT INTO konts VALUES("377","324","1592313930");
INSERT INTO konts VALUES("377","324","1592333196");
INSERT INTO konts VALUES("377","324","1592333843");
INSERT INTO konts VALUES("377","324","1592333873");
INSERT INTO konts VALUES("377","324","1592333896");
INSERT INTO konts VALUES("377","324","1592333920");
INSERT INTO konts VALUES("377","324","1592333949");
INSERT INTO konts VALUES("377","324","1592385726");
INSERT INTO konts VALUES("377","324","1592391246");
INSERT INTO konts VALUES("377","324","1592391268");
INSERT INTO konts VALUES("377","324","1592391295");
INSERT INTO konts VALUES("377","324","1592391324");
INSERT INTO konts VALUES("377","324","1592391349");
INSERT INTO konts VALUES("377","324","1592419878");
INSERT INTO konts VALUES("377","324","1592419907");
INSERT INTO konts VALUES("377","324","1592419933");
INSERT INTO konts VALUES("377","324","1592419962");
INSERT INTO konts VALUES("377","324","1592419997");
INSERT INTO konts VALUES("377","324","1593337339");
INSERT INTO konts VALUES("377","324","1593337346");
INSERT INTO konts VALUES("377","324","1593337495");
INSERT INTO konts VALUES("377","324","1593337502");
INSERT INTO konts VALUES("377","324","1593606436");
INSERT INTO konts VALUES("377","324","1593606471");
INSERT INTO konts VALUES("377","362","1592313031");
INSERT INTO konts VALUES("378","324","1591292838");
INSERT INTO konts VALUES("378","324","1591292843");
INSERT INTO konts VALUES("378","324","1591299331");
INSERT INTO konts VALUES("378","324","1591429748");
INSERT INTO konts VALUES("378","324","1591429753");
INSERT INTO konts VALUES("378","324","1591434826");
INSERT INTO konts VALUES("378","324","1591434865");
INSERT INTO konts VALUES("378","324","1591434894");
INSERT INTO konts VALUES("378","324","1591456252");
INSERT INTO konts VALUES("378","324","1591456257");
INSERT INTO konts VALUES("378","324","1591879324");
INSERT INTO konts VALUES("378","324","1591879330");
INSERT INTO konts VALUES("378","324","1591881053");
INSERT INTO konts VALUES("378","324","1591881137");
INSERT INTO konts VALUES("378","324","1591881161");
INSERT INTO konts VALUES("378","324","1591892692");
INSERT INTO konts VALUES("378","324","1591901205");
INSERT INTO konts VALUES("378","324","1591901210");
INSERT INTO konts VALUES("378","324","1591901214");
INSERT INTO konts VALUES("378","324","1591985363");
INSERT INTO konts VALUES("378","324","1591985434");
INSERT INTO konts VALUES("378","324","1592196740");
INSERT INTO konts VALUES("378","324","1592197365");
INSERT INTO konts VALUES("378","324","1592198244");
INSERT INTO konts VALUES("378","324","1592311987");
INSERT INTO konts VALUES("378","324","1592312020");
INSERT INTO konts VALUES("378","324","1592312044");
INSERT INTO konts VALUES("378","324","1592313870");
INSERT INTO konts VALUES("378","324","1592313930");
INSERT INTO konts VALUES("378","324","1592333196");
INSERT INTO konts VALUES("378","324","1592333843");
INSERT INTO konts VALUES("378","324","1592333873");
INSERT INTO konts VALUES("378","324","1592333896");
INSERT INTO konts VALUES("378","324","1592333920");
INSERT INTO konts VALUES("378","324","1592333949");
INSERT INTO konts VALUES("378","324","1592385726");
INSERT INTO konts VALUES("378","324","1592391246");
INSERT INTO konts VALUES("378","324","1592391268");
INSERT INTO konts VALUES("378","324","1592391295");
INSERT INTO konts VALUES("378","324","1592391324");
INSERT INTO konts VALUES("378","324","1592391349");
INSERT INTO konts VALUES("378","324","1592419878");
INSERT INTO konts VALUES("378","324","1592419907");
INSERT INTO konts VALUES("378","324","1592419933");
INSERT INTO konts VALUES("378","324","1592419962");
INSERT INTO konts VALUES("378","324","1592419997");
INSERT INTO konts VALUES("378","324","1593337339");
INSERT INTO konts VALUES("378","324","1593337346");
INSERT INTO konts VALUES("378","324","1593337495");
INSERT INTO konts VALUES("378","324","1593337502");
INSERT INTO konts VALUES("378","324","1593606436");
INSERT INTO konts VALUES("378","324","1593606471");
INSERT INTO konts VALUES("378","362","1592313476");
INSERT INTO konts VALUES("379","324","1591292838");
INSERT INTO konts VALUES("379","324","1591292843");
INSERT INTO konts VALUES("379","324","1591299331");
INSERT INTO konts VALUES("379","324","1591429748");
INSERT INTO konts VALUES("379","324","1591429753");
INSERT INTO konts VALUES("379","324","1591434826");
INSERT INTO konts VALUES("379","324","1591434865");
INSERT INTO konts VALUES("379","324","1591434894");
INSERT INTO konts VALUES("379","324","1591456252");
INSERT INTO konts VALUES("379","324","1591456257");
INSERT INTO konts VALUES("379","324","1591879324");
INSERT INTO konts VALUES("379","324","1591879330");
INSERT INTO konts VALUES("379","324","1591881053");
INSERT INTO konts VALUES("379","324","1591881137");
INSERT INTO konts VALUES("379","324","1591881161");
INSERT INTO konts VALUES("379","324","1591892692");
INSERT INTO konts VALUES("379","324","1591901205");
INSERT INTO konts VALUES("379","324","1591901210");
INSERT INTO konts VALUES("379","324","1591901214");
INSERT INTO konts VALUES("379","324","1591985363");
INSERT INTO konts VALUES("379","324","1591985434");
INSERT INTO konts VALUES("379","324","1592196740");
INSERT INTO konts VALUES("379","324","1592197365");
INSERT INTO konts VALUES("379","324","1592198244");
INSERT INTO konts VALUES("379","324","1592311987");
INSERT INTO konts VALUES("379","324","1592312020");
INSERT INTO konts VALUES("379","324","1592312044");
INSERT INTO konts VALUES("379","324","1592313870");
INSERT INTO konts VALUES("379","324","1592313930");
INSERT INTO konts VALUES("379","324","1592333196");
INSERT INTO konts VALUES("379","324","1592333843");
INSERT INTO konts VALUES("379","324","1592333873");
INSERT INTO konts VALUES("379","324","1592333896");
INSERT INTO konts VALUES("379","324","1592333920");
INSERT INTO konts VALUES("379","324","1592333949");
INSERT INTO konts VALUES("379","324","1592385726");
INSERT INTO konts VALUES("379","324","1592391246");
INSERT INTO konts VALUES("379","324","1592391268");
INSERT INTO konts VALUES("379","324","1592391295");
INSERT INTO konts VALUES("379","324","1592391324");
INSERT INTO konts VALUES("379","324","1592391349");
INSERT INTO konts VALUES("379","324","1592419878");
INSERT INTO konts VALUES("379","324","1592419907");
INSERT INTO konts VALUES("379","324","1592419933");
INSERT INTO konts VALUES("379","324","1592419962");
INSERT INTO konts VALUES("379","324","1592419997");
INSERT INTO konts VALUES("379","324","1593337339");
INSERT INTO konts VALUES("379","324","1593337346");
INSERT INTO konts VALUES("379","324","1593337495");
INSERT INTO konts VALUES("379","324","1593337502");
INSERT INTO konts VALUES("379","324","1593606436");
INSERT INTO konts VALUES("379","324","1593606471");
INSERT INTO konts VALUES("379","362","1592313476");
INSERT INTO konts VALUES("380","324","1591292838");
INSERT INTO konts VALUES("380","324","1591292843");
INSERT INTO konts VALUES("380","324","1591299331");
INSERT INTO konts VALUES("380","324","1591429748");
INSERT INTO konts VALUES("380","324","1591429753");
INSERT INTO konts VALUES("380","324","1591434826");
INSERT INTO konts VALUES("380","324","1591434865");
INSERT INTO konts VALUES("380","324","1591434894");
INSERT INTO konts VALUES("380","324","1591456252");
INSERT INTO konts VALUES("380","324","1591456257");
INSERT INTO konts VALUES("380","324","1591879324");
INSERT INTO konts VALUES("380","324","1591879330");
INSERT INTO konts VALUES("380","324","1591881053");
INSERT INTO konts VALUES("380","324","1591881137");
INSERT INTO konts VALUES("380","324","1591881161");
INSERT INTO konts VALUES("380","324","1591892692");
INSERT INTO konts VALUES("380","324","1591901205");
INSERT INTO konts VALUES("380","324","1591901210");
INSERT INTO konts VALUES("380","324","1591901214");
INSERT INTO konts VALUES("380","324","1591985363");
INSERT INTO konts VALUES("380","324","1591985434");
INSERT INTO konts VALUES("380","324","1592196740");
INSERT INTO konts VALUES("380","324","1592197365");
INSERT INTO konts VALUES("380","324","1592198244");
INSERT INTO konts VALUES("380","324","1592311987");
INSERT INTO konts VALUES("380","324","1592312020");
INSERT INTO konts VALUES("380","324","1592312044");
INSERT INTO konts VALUES("380","324","1592313870");
INSERT INTO konts VALUES("380","324","1592313930");
INSERT INTO konts VALUES("380","324","1592333196");
INSERT INTO konts VALUES("380","324","1592333843");
INSERT INTO konts VALUES("380","324","1592333873");
INSERT INTO konts VALUES("380","324","1592333896");
INSERT INTO konts VALUES("380","324","1592333920");
INSERT INTO konts VALUES("380","324","1592333949");
INSERT INTO konts VALUES("380","324","1592385726");
INSERT INTO konts VALUES("380","324","1592391246");
INSERT INTO konts VALUES("380","324","1592391268");
INSERT INTO konts VALUES("380","324","1592391295");
INSERT INTO konts VALUES("380","324","1592391324");
INSERT INTO konts VALUES("380","324","1592391349");
INSERT INTO konts VALUES("380","324","1592419878");
INSERT INTO konts VALUES("380","324","1592419907");
INSERT INTO konts VALUES("380","324","1592419933");
INSERT INTO konts VALUES("380","324","1592419962");
INSERT INTO konts VALUES("380","324","1592419997");
INSERT INTO konts VALUES("380","324","1593337339");
INSERT INTO konts VALUES("380","324","1593337346");
INSERT INTO konts VALUES("380","324","1593337495");
INSERT INTO konts VALUES("380","324","1593337502");
INSERT INTO konts VALUES("380","324","1593606436");
INSERT INTO konts VALUES("380","324","1593606471");
INSERT INTO konts VALUES("380","362","1592313476");
INSERT INTO konts VALUES("381","324","1591292838");
INSERT INTO konts VALUES("381","324","1591292843");
INSERT INTO konts VALUES("381","324","1591299331");
INSERT INTO konts VALUES("381","324","1591429748");
INSERT INTO konts VALUES("381","324","1591429753");
INSERT INTO konts VALUES("381","324","1591434826");
INSERT INTO konts VALUES("381","324","1591434865");
INSERT INTO konts VALUES("381","324","1591434894");
INSERT INTO konts VALUES("381","324","1591456252");
INSERT INTO konts VALUES("381","324","1591456257");
INSERT INTO konts VALUES("381","324","1591879324");
INSERT INTO konts VALUES("381","324","1591879330");
INSERT INTO konts VALUES("381","324","1591881053");
INSERT INTO konts VALUES("381","324","1591881137");
INSERT INTO konts VALUES("381","324","1591881161");
INSERT INTO konts VALUES("381","324","1591892692");
INSERT INTO konts VALUES("381","324","1591901205");
INSERT INTO konts VALUES("381","324","1591901210");
INSERT INTO konts VALUES("381","324","1591901214");
INSERT INTO konts VALUES("381","324","1591985363");
INSERT INTO konts VALUES("381","324","1591985434");
INSERT INTO konts VALUES("382","324","1591429748");
INSERT INTO konts VALUES("382","324","1591429753");
INSERT INTO konts VALUES("382","324","1591434826");
INSERT INTO konts VALUES("382","324","1591434865");
INSERT INTO konts VALUES("382","324","1591434894");
INSERT INTO konts VALUES("382","324","1591456252");
INSERT INTO konts VALUES("382","324","1591456257");
INSERT INTO konts VALUES("382","324","1591879324");
INSERT INTO konts VALUES("382","324","1591879330");
INSERT INTO konts VALUES("382","324","1591881053");
INSERT INTO konts VALUES("382","324","1591881137");
INSERT INTO konts VALUES("382","324","1591881161");
INSERT INTO konts VALUES("382","324","1591892692");
INSERT INTO konts VALUES("382","324","1591901205");
INSERT INTO konts VALUES("382","324","1591901210");
INSERT INTO konts VALUES("382","324","1591901214");
INSERT INTO konts VALUES("382","324","1591985363");
INSERT INTO konts VALUES("382","324","1591985434");
INSERT INTO konts VALUES("383","324","1591429748");
INSERT INTO konts VALUES("383","324","1591429753");
INSERT INTO konts VALUES("383","324","1591434826");
INSERT INTO konts VALUES("383","324","1591434865");
INSERT INTO konts VALUES("383","324","1591434894");
INSERT INTO konts VALUES("383","324","1591456252");
INSERT INTO konts VALUES("383","324","1591456257");
INSERT INTO konts VALUES("383","324","1591879324");
INSERT INTO konts VALUES("383","324","1591879330");
INSERT INTO konts VALUES("383","324","1591881053");
INSERT INTO konts VALUES("383","324","1591881137");
INSERT INTO konts VALUES("383","324","1591881161");
INSERT INTO konts VALUES("383","324","1591892692");
INSERT INTO konts VALUES("383","324","1591901205");
INSERT INTO konts VALUES("383","324","1591901210");
INSERT INTO konts VALUES("383","324","1591901214");
INSERT INTO konts VALUES("383","324","1591985363");
INSERT INTO konts VALUES("383","324","1591985434");
INSERT INTO konts VALUES("383","324","1592196740");
INSERT INTO konts VALUES("383","324","1592197365");
INSERT INTO konts VALUES("383","324","1592198244");
INSERT INTO konts VALUES("383","324","1592311987");
INSERT INTO konts VALUES("383","324","1592312020");
INSERT INTO konts VALUES("383","324","1592312044");
INSERT INTO konts VALUES("383","324","1592313870");
INSERT INTO konts VALUES("383","324","1592313930");
INSERT INTO konts VALUES("383","324","1592333196");
INSERT INTO konts VALUES("383","324","1592333843");
INSERT INTO konts VALUES("383","324","1592333873");
INSERT INTO konts VALUES("383","324","1592333896");
INSERT INTO konts VALUES("383","324","1592333920");
INSERT INTO konts VALUES("383","324","1592333949");
INSERT INTO konts VALUES("383","324","1592385726");
INSERT INTO konts VALUES("383","324","1592391246");
INSERT INTO konts VALUES("383","324","1592391268");
INSERT INTO konts VALUES("383","324","1592391295");
INSERT INTO konts VALUES("383","324","1592391324");
INSERT INTO konts VALUES("383","324","1592391349");
INSERT INTO konts VALUES("383","362","1592313031");
INSERT INTO konts VALUES("384","324","1591429748");
INSERT INTO konts VALUES("384","324","1591429753");
INSERT INTO konts VALUES("384","324","1591434826");
INSERT INTO konts VALUES("384","324","1591434865");
INSERT INTO konts VALUES("384","324","1591434894");
INSERT INTO konts VALUES("384","324","1591456252");
INSERT INTO konts VALUES("384","324","1591456257");
INSERT INTO konts VALUES("384","324","1591879324");
INSERT INTO konts VALUES("384","324","1591879330");
INSERT INTO konts VALUES("384","324","1591881053");
INSERT INTO konts VALUES("384","324","1591881137");
INSERT INTO konts VALUES("384","324","1591881161");
INSERT INTO konts VALUES("384","324","1591892692");
INSERT INTO konts VALUES("384","324","1591901205");
INSERT INTO konts VALUES("384","324","1591901210");
INSERT INTO konts VALUES("384","324","1591901214");
INSERT INTO konts VALUES("384","324","1591985363");
INSERT INTO konts VALUES("384","324","1591985434");
INSERT INTO konts VALUES("384","324","1592196740");
INSERT INTO konts VALUES("384","324","1592197365");
INSERT INTO konts VALUES("384","324","1592198244");
INSERT INTO konts VALUES("385","324","1591429748");
INSERT INTO konts VALUES("385","324","1591429753");
INSERT INTO konts VALUES("385","324","1591434826");
INSERT INTO konts VALUES("385","324","1591434865");
INSERT INTO konts VALUES("385","324","1591434894");
INSERT INTO konts VALUES("385","324","1591456252");
INSERT INTO konts VALUES("385","324","1591456257");
INSERT INTO konts VALUES("385","324","1591879324");
INSERT INTO konts VALUES("385","324","1591879330");
INSERT INTO konts VALUES("385","324","1591881053");
INSERT INTO konts VALUES("385","324","1591881137");
INSERT INTO konts VALUES("385","324","1591881161");
INSERT INTO konts VALUES("385","324","1591892692");
INSERT INTO konts VALUES("385","324","1591901205");
INSERT INTO konts VALUES("385","324","1591901210");
INSERT INTO konts VALUES("385","324","1591901214");
INSERT INTO konts VALUES("385","324","1591985363");
INSERT INTO konts VALUES("385","324","1591985434");
INSERT INTO konts VALUES("385","324","1592196740");
INSERT INTO konts VALUES("385","324","1592197365");
INSERT INTO konts VALUES("385","324","1592198244");
INSERT INTO konts VALUES("385","324","1592311987");
INSERT INTO konts VALUES("385","324","1592312020");
INSERT INTO konts VALUES("385","324","1592312044");
INSERT INTO konts VALUES("385","324","1592313870");
INSERT INTO konts VALUES("385","324","1592313930");
INSERT INTO konts VALUES("385","324","1592333196");
INSERT INTO konts VALUES("385","324","1592333843");
INSERT INTO konts VALUES("385","324","1592333873");
INSERT INTO konts VALUES("385","324","1592333896");
INSERT INTO konts VALUES("385","324","1592333920");
INSERT INTO konts VALUES("385","324","1592333949");
INSERT INTO konts VALUES("385","324","1592385726");
INSERT INTO konts VALUES("385","324","1592391246");
INSERT INTO konts VALUES("385","324","1592391268");
INSERT INTO konts VALUES("385","324","1592391295");
INSERT INTO konts VALUES("385","324","1592391324");
INSERT INTO konts VALUES("385","324","1592391349");
INSERT INTO konts VALUES("385","362","1592313476");
INSERT INTO konts VALUES("386","324","1591456252");
INSERT INTO konts VALUES("386","324","1591456257");
INSERT INTO konts VALUES("386","324","1591879324");
INSERT INTO konts VALUES("386","324","1591879330");
INSERT INTO konts VALUES("386","324","1591881053");
INSERT INTO konts VALUES("386","324","1591881137");
INSERT INTO konts VALUES("386","324","1591881161");
INSERT INTO konts VALUES("386","324","1591892692");
INSERT INTO konts VALUES("386","324","1591901205");
INSERT INTO konts VALUES("386","324","1591901210");
INSERT INTO konts VALUES("386","324","1591901214");
INSERT INTO konts VALUES("386","324","1591985363");
INSERT INTO konts VALUES("386","324","1591985434");
INSERT INTO konts VALUES("386","324","1592196740");
INSERT INTO konts VALUES("386","324","1592197365");
INSERT INTO konts VALUES("386","324","1592198244");
INSERT INTO konts VALUES("386","324","1592311987");
INSERT INTO konts VALUES("386","324","1592312020");
INSERT INTO konts VALUES("386","324","1592312044");
INSERT INTO konts VALUES("386","324","1592313870");
INSERT INTO konts VALUES("386","324","1592313930");
INSERT INTO konts VALUES("386","324","1592333196");
INSERT INTO konts VALUES("386","324","1592333843");
INSERT INTO konts VALUES("386","324","1592333873");
INSERT INTO konts VALUES("386","324","1592333896");
INSERT INTO konts VALUES("386","324","1592333920");
INSERT INTO konts VALUES("386","324","1592333949");
INSERT INTO konts VALUES("386","324","1592385726");
INSERT INTO konts VALUES("386","324","1592391246");
INSERT INTO konts VALUES("386","324","1592391268");
INSERT INTO konts VALUES("386","324","1592391295");
INSERT INTO konts VALUES("386","324","1592391324");
INSERT INTO konts VALUES("386","324","1592391349");
INSERT INTO konts VALUES("386","324","1592419878");
INSERT INTO konts VALUES("386","324","1592419907");
INSERT INTO konts VALUES("386","324","1592419933");
INSERT INTO konts VALUES("386","324","1592419962");
INSERT INTO konts VALUES("386","324","1592419997");
INSERT INTO konts VALUES("386","362","1592313031");
INSERT INTO konts VALUES("387","324","1591456252");
INSERT INTO konts VALUES("387","324","1591456257");
INSERT INTO konts VALUES("387","324","1591879324");
INSERT INTO konts VALUES("387","324","1591879330");
INSERT INTO konts VALUES("387","324","1591881053");
INSERT INTO konts VALUES("387","324","1591881137");
INSERT INTO konts VALUES("387","324","1591881161");
INSERT INTO konts VALUES("387","324","1591892692");
INSERT INTO konts VALUES("387","324","1591901205");
INSERT INTO konts VALUES("387","324","1591901210");
INSERT INTO konts VALUES("387","324","1591901214");
INSERT INTO konts VALUES("387","324","1591985363");
INSERT INTO konts VALUES("387","324","1591985434");
INSERT INTO konts VALUES("387","324","1592196740");
INSERT INTO konts VALUES("387","324","1592197365");
INSERT INTO konts VALUES("387","324","1592198244");
INSERT INTO konts VALUES("387","324","1593337339");
INSERT INTO konts VALUES("387","324","1593337346");
INSERT INTO konts VALUES("387","324","1593337495");
INSERT INTO konts VALUES("387","324","1593337502");
INSERT INTO konts VALUES("387","324","1593606436");
INSERT INTO konts VALUES("387","324","1593606471");
INSERT INTO konts VALUES("388","324","1591456252");
INSERT INTO konts VALUES("388","324","1591456257");
INSERT INTO konts VALUES("388","324","1591879324");
INSERT INTO konts VALUES("388","324","1591879330");
INSERT INTO konts VALUES("388","324","1591881053");
INSERT INTO konts VALUES("388","324","1591881137");
INSERT INTO konts VALUES("388","324","1591881161");
INSERT INTO konts VALUES("388","324","1591892692");
INSERT INTO konts VALUES("388","324","1591901205");
INSERT INTO konts VALUES("388","324","1591901210");
INSERT INTO konts VALUES("388","324","1591901214");
INSERT INTO konts VALUES("388","324","1591985363");
INSERT INTO konts VALUES("388","324","1591985434");
INSERT INTO konts VALUES("388","324","1592196740");
INSERT INTO konts VALUES("388","324","1592197365");
INSERT INTO konts VALUES("388","324","1592198244");
INSERT INTO konts VALUES("388","324","1592311987");
INSERT INTO konts VALUES("388","324","1592312020");
INSERT INTO konts VALUES("388","324","1592312044");
INSERT INTO konts VALUES("388","324","1592313870");
INSERT INTO konts VALUES("388","324","1592313930");
INSERT INTO konts VALUES("388","324","1592333196");
INSERT INTO konts VALUES("388","324","1592333843");
INSERT INTO konts VALUES("388","324","1592333873");
INSERT INTO konts VALUES("388","324","1592333896");
INSERT INTO konts VALUES("388","324","1592333920");
INSERT INTO konts VALUES("388","324","1592333949");
INSERT INTO konts VALUES("388","324","1592385726");
INSERT INTO konts VALUES("388","324","1592391246");
INSERT INTO konts VALUES("388","324","1592391268");
INSERT INTO konts VALUES("388","324","1592391295");
INSERT INTO konts VALUES("388","324","1592391324");
INSERT INTO konts VALUES("388","324","1592391349");
INSERT INTO konts VALUES("388","324","1592419878");
INSERT INTO konts VALUES("388","324","1592419907");
INSERT INTO konts VALUES("388","324","1592419933");
INSERT INTO konts VALUES("388","324","1592419962");
INSERT INTO konts VALUES("388","324","1592419997");
INSERT INTO konts VALUES("388","362","1592313031");
INSERT INTO konts VALUES("389","324","1591879324");
INSERT INTO konts VALUES("389","324","1591879330");
INSERT INTO konts VALUES("389","324","1591881053");
INSERT INTO konts VALUES("389","324","1591881137");
INSERT INTO konts VALUES("389","324","1591881161");
INSERT INTO konts VALUES("389","324","1591892692");
INSERT INTO konts VALUES("389","324","1591901205");
INSERT INTO konts VALUES("389","324","1591901210");
INSERT INTO konts VALUES("389","324","1591901214");
INSERT INTO konts VALUES("389","324","1591985363");
INSERT INTO konts VALUES("389","324","1591985434");
INSERT INTO konts VALUES("389","324","1592196740");
INSERT INTO konts VALUES("389","324","1592197365");
INSERT INTO konts VALUES("389","324","1592198244");
INSERT INTO konts VALUES("389","324","1592311987");
INSERT INTO konts VALUES("389","324","1592312020");
INSERT INTO konts VALUES("389","324","1592312044");
INSERT INTO konts VALUES("389","324","1592313870");
INSERT INTO konts VALUES("389","324","1592313930");
INSERT INTO konts VALUES("389","324","1593337339");
INSERT INTO konts VALUES("389","324","1593337346");
INSERT INTO konts VALUES("389","324","1593337495");
INSERT INTO konts VALUES("389","324","1593337502");
INSERT INTO konts VALUES("389","324","1593606436");
INSERT INTO konts VALUES("389","324","1593606471");
INSERT INTO konts VALUES("389","362","1592313031");
INSERT INTO konts VALUES("390","324","1591879324");
INSERT INTO konts VALUES("390","324","1591879330");
INSERT INTO konts VALUES("390","324","1591881053");
INSERT INTO konts VALUES("390","324","1591881137");
INSERT INTO konts VALUES("390","324","1591881161");
INSERT INTO konts VALUES("390","324","1591892692");
INSERT INTO konts VALUES("390","324","1591901205");
INSERT INTO konts VALUES("390","324","1591901210");
INSERT INTO konts VALUES("390","324","1591901214");
INSERT INTO konts VALUES("390","324","1591985363");
INSERT INTO konts VALUES("390","324","1591985434");
INSERT INTO konts VALUES("390","324","1592196740");
INSERT INTO konts VALUES("390","324","1592197365");
INSERT INTO konts VALUES("390","324","1592198244");
INSERT INTO konts VALUES("390","324","1592311987");
INSERT INTO konts VALUES("390","324","1592312020");
INSERT INTO konts VALUES("390","324","1592312044");
INSERT INTO konts VALUES("390","324","1592313870");
INSERT INTO konts VALUES("390","324","1592313930");
INSERT INTO konts VALUES("390","324","1592333196");
INSERT INTO konts VALUES("390","324","1592333843");
INSERT INTO konts VALUES("390","324","1592333873");
INSERT INTO konts VALUES("390","324","1592333896");
INSERT INTO konts VALUES("390","324","1592333920");
INSERT INTO konts VALUES("390","324","1592333949");
INSERT INTO konts VALUES("390","324","1592385726");
INSERT INTO konts VALUES("390","324","1592391246");
INSERT INTO konts VALUES("390","324","1592391268");
INSERT INTO konts VALUES("390","324","1592391295");
INSERT INTO konts VALUES("390","324","1592391324");
INSERT INTO konts VALUES("390","324","1592391349");
INSERT INTO konts VALUES("390","324","1592419878");
INSERT INTO konts VALUES("390","324","1592419907");
INSERT INTO konts VALUES("390","324","1592419933");
INSERT INTO konts VALUES("390","324","1592419962");
INSERT INTO konts VALUES("390","324","1592419997");
INSERT INTO konts VALUES("390","324","1593337339");
INSERT INTO konts VALUES("390","324","1593337346");
INSERT INTO konts VALUES("390","324","1593337495");
INSERT INTO konts VALUES("390","324","1593337502");
INSERT INTO konts VALUES("390","362","1592313031");
INSERT INTO konts VALUES("391","324","1591879324");
INSERT INTO konts VALUES("391","324","1591879330");
INSERT INTO konts VALUES("391","324","1591881053");
INSERT INTO konts VALUES("391","324","1591881137");
INSERT INTO konts VALUES("391","324","1591881161");
INSERT INTO konts VALUES("391","324","1591892692");
INSERT INTO konts VALUES("391","324","1591901205");
INSERT INTO konts VALUES("391","324","1591901210");
INSERT INTO konts VALUES("391","324","1591901214");
INSERT INTO konts VALUES("391","324","1591985363");
INSERT INTO konts VALUES("391","324","1591985434");
INSERT INTO konts VALUES("391","324","1592196740");
INSERT INTO konts VALUES("391","324","1592197365");
INSERT INTO konts VALUES("391","324","1592198244");
INSERT INTO konts VALUES("391","324","1592311987");
INSERT INTO konts VALUES("391","324","1592312020");
INSERT INTO konts VALUES("391","324","1592312044");
INSERT INTO konts VALUES("391","324","1592313870");
INSERT INTO konts VALUES("391","324","1592313930");
INSERT INTO konts VALUES("391","324","1592333196");
INSERT INTO konts VALUES("391","324","1592333843");
INSERT INTO konts VALUES("391","324","1592333873");
INSERT INTO konts VALUES("391","324","1592333896");
INSERT INTO konts VALUES("391","324","1592333920");
INSERT INTO konts VALUES("391","324","1592333949");
INSERT INTO konts VALUES("391","324","1592385726");
INSERT INTO konts VALUES("391","324","1592391246");
INSERT INTO konts VALUES("391","324","1592391268");
INSERT INTO konts VALUES("391","324","1592391295");
INSERT INTO konts VALUES("391","324","1592391324");
INSERT INTO konts VALUES("391","324","1592391349");
INSERT INTO konts VALUES("391","324","1592419878");
INSERT INTO konts VALUES("391","324","1592419907");
INSERT INTO konts VALUES("391","324","1592419933");
INSERT INTO konts VALUES("391","324","1592419962");
INSERT INTO konts VALUES("391","324","1592419997");
INSERT INTO konts VALUES("391","324","1593337339");
INSERT INTO konts VALUES("391","324","1593337346");
INSERT INTO konts VALUES("391","324","1593337495");
INSERT INTO konts VALUES("391","324","1593337502");
INSERT INTO konts VALUES("391","362","1592313476");
INSERT INTO konts VALUES("392","324","1591879324");
INSERT INTO konts VALUES("392","324","1591879330");
INSERT INTO konts VALUES("392","324","1591881053");
INSERT INTO konts VALUES("392","324","1591881137");
INSERT INTO konts VALUES("392","324","1591881161");
INSERT INTO konts VALUES("392","324","1591892692");
INSERT INTO konts VALUES("392","324","1591901205");
INSERT INTO konts VALUES("392","324","1591901210");
INSERT INTO konts VALUES("392","324","1591901214");
INSERT INTO konts VALUES("392","324","1591985363");
INSERT INTO konts VALUES("392","324","1591985434");
INSERT INTO konts VALUES("392","324","1592196740");
INSERT INTO konts VALUES("392","324","1592197365");
INSERT INTO konts VALUES("392","324","1592198244");
INSERT INTO konts VALUES("392","324","1592311987");
INSERT INTO konts VALUES("392","324","1592312020");
INSERT INTO konts VALUES("392","324","1592312044");
INSERT INTO konts VALUES("392","324","1592313870");
INSERT INTO konts VALUES("392","324","1592313930");
INSERT INTO konts VALUES("392","324","1592333196");
INSERT INTO konts VALUES("392","324","1592333843");
INSERT INTO konts VALUES("392","324","1592333873");
INSERT INTO konts VALUES("392","324","1592333896");
INSERT INTO konts VALUES("392","324","1592333920");
INSERT INTO konts VALUES("392","324","1592333949");
INSERT INTO konts VALUES("392","324","1592385726");
INSERT INTO konts VALUES("392","324","1592391246");
INSERT INTO konts VALUES("392","324","1592391268");
INSERT INTO konts VALUES("392","324","1592391295");
INSERT INTO konts VALUES("392","324","1592391324");
INSERT INTO konts VALUES("392","324","1592391349");
INSERT INTO konts VALUES("392","362","1592313476");
INSERT INTO konts VALUES("393","324","1591879324");
INSERT INTO konts VALUES("393","324","1591879330");
INSERT INTO konts VALUES("393","324","1591881053");
INSERT INTO konts VALUES("393","324","1591881137");
INSERT INTO konts VALUES("393","324","1591881161");
INSERT INTO konts VALUES("393","324","1591892692");
INSERT INTO konts VALUES("393","324","1591901205");
INSERT INTO konts VALUES("393","324","1591901210");
INSERT INTO konts VALUES("393","324","1591901214");
INSERT INTO konts VALUES("393","324","1591985363");
INSERT INTO konts VALUES("393","324","1591985434");
INSERT INTO konts VALUES("393","324","1592196740");
INSERT INTO konts VALUES("393","324","1592197365");
INSERT INTO konts VALUES("393","324","1592198244");
INSERT INTO konts VALUES("393","324","1592311987");
INSERT INTO konts VALUES("393","324","1592312020");
INSERT INTO konts VALUES("393","324","1592312044");
INSERT INTO konts VALUES("393","324","1592313870");
INSERT INTO konts VALUES("393","324","1592313930");
INSERT INTO konts VALUES("393","324","1592333196");
INSERT INTO konts VALUES("393","324","1592333843");
INSERT INTO konts VALUES("393","324","1592333873");
INSERT INTO konts VALUES("393","324","1592333896");
INSERT INTO konts VALUES("393","324","1592333920");
INSERT INTO konts VALUES("393","324","1592333949");
INSERT INTO konts VALUES("393","324","1592385726");
INSERT INTO konts VALUES("393","324","1592391246");
INSERT INTO konts VALUES("393","324","1592391268");
INSERT INTO konts VALUES("393","324","1592391295");
INSERT INTO konts VALUES("393","324","1592391324");
INSERT INTO konts VALUES("393","324","1592391349");
INSERT INTO konts VALUES("393","324","1592419878");
INSERT INTO konts VALUES("393","324","1592419907");
INSERT INTO konts VALUES("393","324","1592419933");
INSERT INTO konts VALUES("393","324","1592419962");
INSERT INTO konts VALUES("393","324","1592419997");
INSERT INTO konts VALUES("393","362","1592313476");
INSERT INTO konts VALUES("394","324","1591879324");
INSERT INTO konts VALUES("394","324","1591879330");
INSERT INTO konts VALUES("394","324","1591881053");
INSERT INTO konts VALUES("394","324","1591881137");
INSERT INTO konts VALUES("394","324","1591881161");
INSERT INTO konts VALUES("394","324","1591892692");
INSERT INTO konts VALUES("394","324","1591901205");
INSERT INTO konts VALUES("394","324","1591901210");
INSERT INTO konts VALUES("394","324","1591901214");
INSERT INTO konts VALUES("394","324","1591985363");
INSERT INTO konts VALUES("394","324","1591985434");
INSERT INTO konts VALUES("394","324","1592196740");
INSERT INTO konts VALUES("394","324","1592197365");
INSERT INTO konts VALUES("394","324","1592198244");
INSERT INTO konts VALUES("394","324","1592311987");
INSERT INTO konts VALUES("394","324","1592312020");
INSERT INTO konts VALUES("394","324","1592312044");
INSERT INTO konts VALUES("394","324","1592313870");
INSERT INTO konts VALUES("394","324","1592313930");
INSERT INTO konts VALUES("394","324","1592333196");
INSERT INTO konts VALUES("394","324","1592333843");
INSERT INTO konts VALUES("394","324","1592333873");
INSERT INTO konts VALUES("394","324","1592333896");
INSERT INTO konts VALUES("394","324","1592333920");
INSERT INTO konts VALUES("394","324","1592333949");
INSERT INTO konts VALUES("394","324","1592385726");
INSERT INTO konts VALUES("394","324","1592391246");
INSERT INTO konts VALUES("394","324","1592391268");
INSERT INTO konts VALUES("394","324","1592391295");
INSERT INTO konts VALUES("394","324","1592391324");
INSERT INTO konts VALUES("394","324","1592391349");
INSERT INTO konts VALUES("394","324","1592419878");
INSERT INTO konts VALUES("394","324","1592419907");
INSERT INTO konts VALUES("394","324","1592419933");
INSERT INTO konts VALUES("394","324","1592419962");
INSERT INTO konts VALUES("394","324","1592419997");
INSERT INTO konts VALUES("394","362","1592313031");
INSERT INTO konts VALUES("395","324","1591879324");
INSERT INTO konts VALUES("395","324","1591879330");
INSERT INTO konts VALUES("395","324","1591881053");
INSERT INTO konts VALUES("395","324","1591881137");
INSERT INTO konts VALUES("395","324","1591881161");
INSERT INTO konts VALUES("395","324","1591892692");
INSERT INTO konts VALUES("395","324","1591901205");
INSERT INTO konts VALUES("395","324","1591901210");
INSERT INTO konts VALUES("395","324","1591901214");
INSERT INTO konts VALUES("395","324","1591985363");
INSERT INTO konts VALUES("395","324","1591985434");
INSERT INTO konts VALUES("395","324","1592196740");
INSERT INTO konts VALUES("395","324","1592197365");
INSERT INTO konts VALUES("395","324","1592198244");
INSERT INTO konts VALUES("395","324","1592311987");
INSERT INTO konts VALUES("395","324","1592312020");
INSERT INTO konts VALUES("395","324","1592312044");
INSERT INTO konts VALUES("395","324","1592313870");
INSERT INTO konts VALUES("395","324","1592313930");
INSERT INTO konts VALUES("395","324","1592333196");
INSERT INTO konts VALUES("395","324","1592333843");
INSERT INTO konts VALUES("395","324","1592333873");
INSERT INTO konts VALUES("395","324","1592333896");
INSERT INTO konts VALUES("395","324","1592333920");
INSERT INTO konts VALUES("395","324","1592333949");
INSERT INTO konts VALUES("395","324","1592385726");
INSERT INTO konts VALUES("395","324","1592391246");
INSERT INTO konts VALUES("395","324","1592391268");
INSERT INTO konts VALUES("395","324","1592391295");
INSERT INTO konts VALUES("395","324","1592391324");
INSERT INTO konts VALUES("395","324","1592391349");
INSERT INTO konts VALUES("395","324","1592419878");
INSERT INTO konts VALUES("395","324","1592419907");
INSERT INTO konts VALUES("395","324","1592419933");
INSERT INTO konts VALUES("395","324","1592419962");
INSERT INTO konts VALUES("395","324","1592419997");
INSERT INTO konts VALUES("395","324","1593337339");
INSERT INTO konts VALUES("395","324","1593337346");
INSERT INTO konts VALUES("395","324","1593337495");
INSERT INTO konts VALUES("395","324","1593337502");
INSERT INTO konts VALUES("395","324","1593606436");
INSERT INTO konts VALUES("395","324","1593606471");
INSERT INTO konts VALUES("395","362","1592313031");
INSERT INTO konts VALUES("396","324","1591879324");
INSERT INTO konts VALUES("396","324","1591879330");
INSERT INTO konts VALUES("396","324","1591881053");
INSERT INTO konts VALUES("396","324","1591881137");
INSERT INTO konts VALUES("396","324","1591881161");
INSERT INTO konts VALUES("396","324","1591892692");
INSERT INTO konts VALUES("396","324","1591901205");
INSERT INTO konts VALUES("396","324","1591901210");
INSERT INTO konts VALUES("396","324","1591901214");
INSERT INTO konts VALUES("396","324","1591985363");
INSERT INTO konts VALUES("396","324","1591985434");
INSERT INTO konts VALUES("396","324","1592196740");
INSERT INTO konts VALUES("396","324","1592197365");
INSERT INTO konts VALUES("396","324","1592198244");
INSERT INTO konts VALUES("396","324","1592311987");
INSERT INTO konts VALUES("396","324","1592312020");
INSERT INTO konts VALUES("396","324","1592312044");
INSERT INTO konts VALUES("396","324","1592313870");
INSERT INTO konts VALUES("396","324","1592313930");
INSERT INTO konts VALUES("396","324","1592333196");
INSERT INTO konts VALUES("396","324","1592333843");
INSERT INTO konts VALUES("396","324","1592333873");
INSERT INTO konts VALUES("396","324","1592333896");
INSERT INTO konts VALUES("396","324","1592333920");
INSERT INTO konts VALUES("396","324","1592333949");
INSERT INTO konts VALUES("396","324","1592385726");
INSERT INTO konts VALUES("396","324","1592391246");
INSERT INTO konts VALUES("396","324","1592391268");
INSERT INTO konts VALUES("396","324","1592391295");
INSERT INTO konts VALUES("396","324","1592391324");
INSERT INTO konts VALUES("396","324","1592391349");
INSERT INTO konts VALUES("396","324","1592419878");
INSERT INTO konts VALUES("396","324","1592419907");
INSERT INTO konts VALUES("396","324","1592419933");
INSERT INTO konts VALUES("396","324","1592419962");
INSERT INTO konts VALUES("396","324","1592419997");
INSERT INTO konts VALUES("396","324","1593337339");
INSERT INTO konts VALUES("396","324","1593337346");
INSERT INTO konts VALUES("396","324","1593337495");
INSERT INTO konts VALUES("396","324","1593337502");
INSERT INTO konts VALUES("396","324","1593606436");
INSERT INTO konts VALUES("396","324","1593606471");
INSERT INTO konts VALUES("396","362","1592313476");
INSERT INTO konts VALUES("397","324","1591879324");
INSERT INTO konts VALUES("397","324","1591879330");
INSERT INTO konts VALUES("397","324","1591881053");
INSERT INTO konts VALUES("397","324","1591881137");
INSERT INTO konts VALUES("397","324","1591881161");
INSERT INTO konts VALUES("397","324","1591892692");
INSERT INTO konts VALUES("397","324","1591901205");
INSERT INTO konts VALUES("397","324","1591901210");
INSERT INTO konts VALUES("397","324","1591901214");
INSERT INTO konts VALUES("397","324","1591985363");
INSERT INTO konts VALUES("397","324","1591985434");
INSERT INTO konts VALUES("397","324","1592196740");
INSERT INTO konts VALUES("397","324","1592197365");
INSERT INTO konts VALUES("397","324","1592198244");
INSERT INTO konts VALUES("397","324","1592311987");
INSERT INTO konts VALUES("397","324","1592312020");
INSERT INTO konts VALUES("397","324","1592312044");
INSERT INTO konts VALUES("397","324","1592313870");
INSERT INTO konts VALUES("397","324","1592313930");
INSERT INTO konts VALUES("397","324","1592333196");
INSERT INTO konts VALUES("397","324","1592333843");
INSERT INTO konts VALUES("397","324","1592333873");
INSERT INTO konts VALUES("397","324","1592333896");
INSERT INTO konts VALUES("397","324","1592333920");
INSERT INTO konts VALUES("397","324","1592333949");
INSERT INTO konts VALUES("397","324","1592385726");
INSERT INTO konts VALUES("397","324","1592391246");
INSERT INTO konts VALUES("397","324","1592391268");
INSERT INTO konts VALUES("397","324","1592391295");
INSERT INTO konts VALUES("397","324","1592391324");
INSERT INTO konts VALUES("397","324","1592391349");
INSERT INTO konts VALUES("397","324","1592419878");
INSERT INTO konts VALUES("397","324","1592419907");
INSERT INTO konts VALUES("397","324","1592419933");
INSERT INTO konts VALUES("397","324","1592419962");
INSERT INTO konts VALUES("397","324","1592419997");
INSERT INTO konts VALUES("397","324","1593337339");
INSERT INTO konts VALUES("397","324","1593337346");
INSERT INTO konts VALUES("397","324","1593337495");
INSERT INTO konts VALUES("397","324","1593337502");
INSERT INTO konts VALUES("397","362","1592313476");
INSERT INTO konts VALUES("398","324","1591879324");
INSERT INTO konts VALUES("398","324","1591879330");
INSERT INTO konts VALUES("398","324","1591881053");
INSERT INTO konts VALUES("398","324","1591881137");
INSERT INTO konts VALUES("398","324","1591881161");
INSERT INTO konts VALUES("398","324","1591892692");
INSERT INTO konts VALUES("398","324","1591901205");
INSERT INTO konts VALUES("398","324","1591901210");
INSERT INTO konts VALUES("398","324","1591901214");
INSERT INTO konts VALUES("398","324","1591985363");
INSERT INTO konts VALUES("398","324","1591985434");
INSERT INTO konts VALUES("398","324","1592196740");
INSERT INTO konts VALUES("398","324","1592197365");
INSERT INTO konts VALUES("398","324","1592198244");
INSERT INTO konts VALUES("398","324","1592311987");
INSERT INTO konts VALUES("398","324","1592312020");
INSERT INTO konts VALUES("398","324","1592312044");
INSERT INTO konts VALUES("398","324","1592313870");
INSERT INTO konts VALUES("398","324","1592313930");
INSERT INTO konts VALUES("398","324","1592333196");
INSERT INTO konts VALUES("398","324","1592333843");
INSERT INTO konts VALUES("398","324","1592333873");
INSERT INTO konts VALUES("398","324","1592333896");
INSERT INTO konts VALUES("398","324","1592333920");
INSERT INTO konts VALUES("398","324","1592333949");
INSERT INTO konts VALUES("398","324","1592385726");
INSERT INTO konts VALUES("398","324","1592391246");
INSERT INTO konts VALUES("398","324","1592391268");
INSERT INTO konts VALUES("398","324","1592391295");
INSERT INTO konts VALUES("398","324","1592391324");
INSERT INTO konts VALUES("398","324","1592391349");
INSERT INTO konts VALUES("398","324","1592419878");
INSERT INTO konts VALUES("398","324","1592419907");
INSERT INTO konts VALUES("398","324","1592419933");
INSERT INTO konts VALUES("398","324","1592419962");
INSERT INTO konts VALUES("398","324","1592419997");
INSERT INTO konts VALUES("398","362","1592313476");
INSERT INTO konts VALUES("399","324","1591879324");
INSERT INTO konts VALUES("399","324","1591879330");
INSERT INTO konts VALUES("399","324","1591881053");
INSERT INTO konts VALUES("399","324","1591881137");
INSERT INTO konts VALUES("399","324","1591881161");
INSERT INTO konts VALUES("399","324","1591892692");
INSERT INTO konts VALUES("399","324","1591901205");
INSERT INTO konts VALUES("399","324","1591901210");
INSERT INTO konts VALUES("399","324","1591901214");
INSERT INTO konts VALUES("399","324","1591985363");
INSERT INTO konts VALUES("399","324","1591985434");
INSERT INTO konts VALUES("399","324","1592196740");
INSERT INTO konts VALUES("399","324","1592197365");
INSERT INTO konts VALUES("399","324","1592198244");
INSERT INTO konts VALUES("399","324","1592311987");
INSERT INTO konts VALUES("399","324","1592312020");
INSERT INTO konts VALUES("399","324","1592312044");
INSERT INTO konts VALUES("399","324","1592313870");
INSERT INTO konts VALUES("399","324","1592313930");
INSERT INTO konts VALUES("399","324","1592333196");
INSERT INTO konts VALUES("399","324","1592333843");
INSERT INTO konts VALUES("399","324","1592333873");
INSERT INTO konts VALUES("399","324","1592333896");
INSERT INTO konts VALUES("399","324","1592333920");
INSERT INTO konts VALUES("399","324","1592333949");
INSERT INTO konts VALUES("399","324","1592385726");
INSERT INTO konts VALUES("399","324","1592391246");
INSERT INTO konts VALUES("399","324","1592391268");
INSERT INTO konts VALUES("399","324","1592391295");
INSERT INTO konts VALUES("399","324","1592391324");
INSERT INTO konts VALUES("399","324","1592391349");
INSERT INTO konts VALUES("399","324","1592419878");
INSERT INTO konts VALUES("399","324","1592419907");
INSERT INTO konts VALUES("399","324","1592419933");
INSERT INTO konts VALUES("399","324","1592419962");
INSERT INTO konts VALUES("399","324","1592419997");
INSERT INTO konts VALUES("399","362","1592313031");
INSERT INTO konts VALUES("400","324","1591879324");
INSERT INTO konts VALUES("400","324","1591879330");
INSERT INTO konts VALUES("400","324","1591881053");
INSERT INTO konts VALUES("400","324","1591881137");
INSERT INTO konts VALUES("400","324","1591881161");
INSERT INTO konts VALUES("400","324","1591892692");
INSERT INTO konts VALUES("400","324","1591901205");
INSERT INTO konts VALUES("400","324","1591901210");
INSERT INTO konts VALUES("400","324","1591901214");
INSERT INTO konts VALUES("400","324","1591985363");
INSERT INTO konts VALUES("400","324","1591985434");
INSERT INTO konts VALUES("400","324","1592196740");
INSERT INTO konts VALUES("400","324","1592197365");
INSERT INTO konts VALUES("400","324","1592198244");
INSERT INTO konts VALUES("400","324","1592311987");
INSERT INTO konts VALUES("400","324","1592312020");
INSERT INTO konts VALUES("400","324","1592312044");
INSERT INTO konts VALUES("400","324","1592313870");
INSERT INTO konts VALUES("400","324","1592313930");
INSERT INTO konts VALUES("400","324","1592333196");
INSERT INTO konts VALUES("400","324","1592333843");
INSERT INTO konts VALUES("400","324","1592333873");
INSERT INTO konts VALUES("400","324","1592333896");
INSERT INTO konts VALUES("400","324","1592333920");
INSERT INTO konts VALUES("400","324","1592333949");
INSERT INTO konts VALUES("400","324","1592385726");
INSERT INTO konts VALUES("400","324","1592391246");
INSERT INTO konts VALUES("400","324","1592391268");
INSERT INTO konts VALUES("400","324","1592391295");
INSERT INTO konts VALUES("400","324","1592391324");
INSERT INTO konts VALUES("400","324","1592391349");
INSERT INTO konts VALUES("400","324","1592419878");
INSERT INTO konts VALUES("400","324","1592419907");
INSERT INTO konts VALUES("400","324","1592419933");
INSERT INTO konts VALUES("400","324","1592419962");
INSERT INTO konts VALUES("400","324","1592419997");
INSERT INTO konts VALUES("400","324","1593337339");
INSERT INTO konts VALUES("400","324","1593337346");
INSERT INTO konts VALUES("400","324","1593337495");
INSERT INTO konts VALUES("400","324","1593337502");
INSERT INTO konts VALUES("400","362","1592313476");
INSERT INTO konts VALUES("401","324","1591879324");
INSERT INTO konts VALUES("401","324","1591879330");
INSERT INTO konts VALUES("401","324","1591881053");
INSERT INTO konts VALUES("401","324","1591881137");
INSERT INTO konts VALUES("401","324","1591881161");
INSERT INTO konts VALUES("401","324","1591892692");
INSERT INTO konts VALUES("401","324","1591901205");
INSERT INTO konts VALUES("401","324","1591901210");
INSERT INTO konts VALUES("401","324","1591901214");
INSERT INTO konts VALUES("401","324","1591985363");
INSERT INTO konts VALUES("401","324","1591985434");
INSERT INTO konts VALUES("401","324","1592196740");
INSERT INTO konts VALUES("401","324","1592197365");
INSERT INTO konts VALUES("401","324","1592198244");
INSERT INTO konts VALUES("401","324","1592311987");
INSERT INTO konts VALUES("401","324","1592312020");
INSERT INTO konts VALUES("401","324","1592312044");
INSERT INTO konts VALUES("401","324","1592313870");
INSERT INTO konts VALUES("401","324","1592313930");
INSERT INTO konts VALUES("401","324","1592333196");
INSERT INTO konts VALUES("401","324","1592333843");
INSERT INTO konts VALUES("401","324","1592333873");
INSERT INTO konts VALUES("401","324","1592333896");
INSERT INTO konts VALUES("401","324","1592333920");
INSERT INTO konts VALUES("401","324","1592333949");
INSERT INTO konts VALUES("401","324","1592385726");
INSERT INTO konts VALUES("401","324","1592391246");
INSERT INTO konts VALUES("401","324","1592391268");
INSERT INTO konts VALUES("401","324","1592391295");
INSERT INTO konts VALUES("401","324","1592391324");
INSERT INTO konts VALUES("401","324","1592391349");
INSERT INTO konts VALUES("401","324","1592419878");
INSERT INTO konts VALUES("401","324","1592419907");
INSERT INTO konts VALUES("401","324","1592419933");
INSERT INTO konts VALUES("401","324","1592419962");
INSERT INTO konts VALUES("401","324","1592419997");
INSERT INTO konts VALUES("401","362","1592313476");
INSERT INTO konts VALUES("402","324","1591879324");
INSERT INTO konts VALUES("402","324","1591879330");
INSERT INTO konts VALUES("402","324","1591881053");
INSERT INTO konts VALUES("402","324","1591881137");
INSERT INTO konts VALUES("402","324","1591881161");
INSERT INTO konts VALUES("402","324","1591892692");
INSERT INTO konts VALUES("402","324","1591901205");
INSERT INTO konts VALUES("402","324","1591901210");
INSERT INTO konts VALUES("402","324","1591901214");
INSERT INTO konts VALUES("402","324","1591985363");
INSERT INTO konts VALUES("402","324","1591985434");
INSERT INTO konts VALUES("402","324","1592196740");
INSERT INTO konts VALUES("402","324","1592197365");
INSERT INTO konts VALUES("402","324","1592198244");
INSERT INTO konts VALUES("402","324","1592311987");
INSERT INTO konts VALUES("402","324","1592312020");
INSERT INTO konts VALUES("402","324","1592312044");
INSERT INTO konts VALUES("402","324","1592313870");
INSERT INTO konts VALUES("402","324","1592313930");
INSERT INTO konts VALUES("402","324","1592333196");
INSERT INTO konts VALUES("402","324","1592333843");
INSERT INTO konts VALUES("402","324","1592333873");
INSERT INTO konts VALUES("402","324","1592333896");
INSERT INTO konts VALUES("402","324","1592333920");
INSERT INTO konts VALUES("402","324","1592333949");
INSERT INTO konts VALUES("402","324","1592385726");
INSERT INTO konts VALUES("402","324","1592391246");
INSERT INTO konts VALUES("402","324","1592391268");
INSERT INTO konts VALUES("402","324","1592391295");
INSERT INTO konts VALUES("402","324","1592391324");
INSERT INTO konts VALUES("402","324","1592391349");
INSERT INTO konts VALUES("402","324","1592419878");
INSERT INTO konts VALUES("402","324","1592419907");
INSERT INTO konts VALUES("402","324","1592419933");
INSERT INTO konts VALUES("402","324","1592419962");
INSERT INTO konts VALUES("402","324","1592419997");
INSERT INTO konts VALUES("402","324","1593337339");
INSERT INTO konts VALUES("402","324","1593337346");
INSERT INTO konts VALUES("402","324","1593337495");
INSERT INTO konts VALUES("402","324","1593337502");
INSERT INTO konts VALUES("402","324","1593606436");
INSERT INTO konts VALUES("402","324","1593606471");
INSERT INTO konts VALUES("402","362","1592313476");
INSERT INTO konts VALUES("403","324","1591879324");
INSERT INTO konts VALUES("403","324","1591879330");
INSERT INTO konts VALUES("403","324","1591881053");
INSERT INTO konts VALUES("403","324","1591881137");
INSERT INTO konts VALUES("403","324","1591881161");
INSERT INTO konts VALUES("403","324","1591892692");
INSERT INTO konts VALUES("403","324","1591901205");
INSERT INTO konts VALUES("403","324","1591901210");
INSERT INTO konts VALUES("403","324","1591901214");
INSERT INTO konts VALUES("403","324","1591985363");
INSERT INTO konts VALUES("403","324","1591985434");
INSERT INTO konts VALUES("403","324","1592196740");
INSERT INTO konts VALUES("403","324","1592197365");
INSERT INTO konts VALUES("403","324","1592198244");
INSERT INTO konts VALUES("403","324","1592311987");
INSERT INTO konts VALUES("403","324","1592312020");
INSERT INTO konts VALUES("403","324","1592312044");
INSERT INTO konts VALUES("403","324","1592313870");
INSERT INTO konts VALUES("403","324","1592313930");
INSERT INTO konts VALUES("403","324","1592333196");
INSERT INTO konts VALUES("403","324","1592333843");
INSERT INTO konts VALUES("403","324","1592333873");
INSERT INTO konts VALUES("403","324","1592333896");
INSERT INTO konts VALUES("403","324","1592333920");
INSERT INTO konts VALUES("403","324","1592333949");
INSERT INTO konts VALUES("403","324","1592385726");
INSERT INTO konts VALUES("403","324","1592391246");
INSERT INTO konts VALUES("403","324","1592391268");
INSERT INTO konts VALUES("403","324","1592391295");
INSERT INTO konts VALUES("403","324","1592391324");
INSERT INTO konts VALUES("403","324","1592391349");
INSERT INTO konts VALUES("403","324","1592419878");
INSERT INTO konts VALUES("403","324","1592419907");
INSERT INTO konts VALUES("403","324","1592419933");
INSERT INTO konts VALUES("403","324","1592419962");
INSERT INTO konts VALUES("403","324","1592419997");
INSERT INTO konts VALUES("403","324","1593337339");
INSERT INTO konts VALUES("403","324","1593337346");
INSERT INTO konts VALUES("403","324","1593337495");
INSERT INTO konts VALUES("403","324","1593337502");
INSERT INTO konts VALUES("403","324","1593606436");
INSERT INTO konts VALUES("403","324","1593606471");
INSERT INTO konts VALUES("403","362","1592313031");
INSERT INTO konts VALUES("404","324","1591879324");
INSERT INTO konts VALUES("404","324","1591879330");
INSERT INTO konts VALUES("404","324","1591881053");
INSERT INTO konts VALUES("404","324","1591881137");
INSERT INTO konts VALUES("404","324","1591881161");
INSERT INTO konts VALUES("404","324","1591892692");
INSERT INTO konts VALUES("404","324","1591901205");
INSERT INTO konts VALUES("404","324","1591901210");
INSERT INTO konts VALUES("404","324","1591901214");
INSERT INTO konts VALUES("404","324","1591985363");
INSERT INTO konts VALUES("404","324","1591985434");
INSERT INTO konts VALUES("404","324","1592196740");
INSERT INTO konts VALUES("404","324","1592197365");
INSERT INTO konts VALUES("404","324","1592198244");
INSERT INTO konts VALUES("404","324","1592311987");
INSERT INTO konts VALUES("404","324","1592312020");
INSERT INTO konts VALUES("404","324","1592312044");
INSERT INTO konts VALUES("404","324","1592313870");
INSERT INTO konts VALUES("404","324","1592313930");
INSERT INTO konts VALUES("404","324","1592333196");
INSERT INTO konts VALUES("404","324","1592333843");
INSERT INTO konts VALUES("404","324","1592333873");
INSERT INTO konts VALUES("404","324","1592333896");
INSERT INTO konts VALUES("404","324","1592333920");
INSERT INTO konts VALUES("404","324","1592333949");
INSERT INTO konts VALUES("404","324","1592385726");
INSERT INTO konts VALUES("404","324","1592391246");
INSERT INTO konts VALUES("404","324","1592391268");
INSERT INTO konts VALUES("404","324","1592391295");
INSERT INTO konts VALUES("404","324","1592391324");
INSERT INTO konts VALUES("404","324","1592391349");
INSERT INTO konts VALUES("404","324","1592419878");
INSERT INTO konts VALUES("404","324","1592419907");
INSERT INTO konts VALUES("404","324","1592419933");
INSERT INTO konts VALUES("404","324","1592419962");
INSERT INTO konts VALUES("404","324","1592419997");
INSERT INTO konts VALUES("404","362","1592313031");
INSERT INTO konts VALUES("405","324","1591879324");
INSERT INTO konts VALUES("405","324","1591879330");
INSERT INTO konts VALUES("405","324","1591881053");
INSERT INTO konts VALUES("405","324","1591881137");
INSERT INTO konts VALUES("405","324","1591881161");
INSERT INTO konts VALUES("405","324","1591892692");
INSERT INTO konts VALUES("405","324","1591901205");
INSERT INTO konts VALUES("405","324","1591901210");
INSERT INTO konts VALUES("405","324","1591901214");
INSERT INTO konts VALUES("405","324","1591985363");
INSERT INTO konts VALUES("405","324","1591985434");
INSERT INTO konts VALUES("405","324","1592196740");
INSERT INTO konts VALUES("405","324","1592197365");
INSERT INTO konts VALUES("405","324","1592198244");
INSERT INTO konts VALUES("405","324","1592311987");
INSERT INTO konts VALUES("405","324","1592312020");
INSERT INTO konts VALUES("405","324","1592312044");
INSERT INTO konts VALUES("405","324","1592313870");
INSERT INTO konts VALUES("405","324","1592313930");
INSERT INTO konts VALUES("405","324","1592333196");
INSERT INTO konts VALUES("405","324","1592333843");
INSERT INTO konts VALUES("405","324","1592333873");
INSERT INTO konts VALUES("405","324","1592333896");
INSERT INTO konts VALUES("405","324","1592333920");
INSERT INTO konts VALUES("405","324","1592333949");
INSERT INTO konts VALUES("405","324","1592385726");
INSERT INTO konts VALUES("405","324","1592391246");
INSERT INTO konts VALUES("405","324","1592391268");
INSERT INTO konts VALUES("405","324","1592391295");
INSERT INTO konts VALUES("405","324","1592391324");
INSERT INTO konts VALUES("405","324","1592391349");
INSERT INTO konts VALUES("405","324","1592419878");
INSERT INTO konts VALUES("405","324","1592419907");
INSERT INTO konts VALUES("405","324","1592419933");
INSERT INTO konts VALUES("405","324","1592419962");
INSERT INTO konts VALUES("405","324","1592419997");
INSERT INTO konts VALUES("405","362","1592313031");
INSERT INTO konts VALUES("406","324","1591879324");
INSERT INTO konts VALUES("406","324","1591879330");
INSERT INTO konts VALUES("406","324","1591881053");
INSERT INTO konts VALUES("406","324","1591881137");
INSERT INTO konts VALUES("406","324","1591881161");
INSERT INTO konts VALUES("406","324","1591892692");
INSERT INTO konts VALUES("406","324","1591901205");
INSERT INTO konts VALUES("406","324","1591901210");
INSERT INTO konts VALUES("406","324","1591901214");
INSERT INTO konts VALUES("406","324","1591985363");
INSERT INTO konts VALUES("406","324","1591985434");
INSERT INTO konts VALUES("406","324","1592196740");
INSERT INTO konts VALUES("406","324","1592197365");
INSERT INTO konts VALUES("406","324","1592198244");
INSERT INTO konts VALUES("406","324","1592311987");
INSERT INTO konts VALUES("406","324","1592312020");
INSERT INTO konts VALUES("406","324","1592312044");
INSERT INTO konts VALUES("406","324","1592313870");
INSERT INTO konts VALUES("406","324","1592313930");
INSERT INTO konts VALUES("406","324","1592333196");
INSERT INTO konts VALUES("406","324","1592333843");
INSERT INTO konts VALUES("406","324","1592333873");
INSERT INTO konts VALUES("406","324","1592333896");
INSERT INTO konts VALUES("406","324","1592333920");
INSERT INTO konts VALUES("406","324","1592333949");
INSERT INTO konts VALUES("406","324","1592385726");
INSERT INTO konts VALUES("406","324","1592391246");
INSERT INTO konts VALUES("406","324","1592391268");
INSERT INTO konts VALUES("406","324","1592391295");
INSERT INTO konts VALUES("406","324","1592391324");
INSERT INTO konts VALUES("406","324","1592391349");
INSERT INTO konts VALUES("406","324","1592419878");
INSERT INTO konts VALUES("406","324","1592419907");
INSERT INTO konts VALUES("406","324","1592419933");
INSERT INTO konts VALUES("406","324","1592419962");
INSERT INTO konts VALUES("406","324","1592419997");
INSERT INTO konts VALUES("406","324","1593337339");
INSERT INTO konts VALUES("406","324","1593337346");
INSERT INTO konts VALUES("406","324","1593337495");
INSERT INTO konts VALUES("406","324","1593337502");
INSERT INTO konts VALUES("406","324","1593606436");
INSERT INTO konts VALUES("406","324","1593606471");
INSERT INTO konts VALUES("406","362","1592313031");
INSERT INTO konts VALUES("407","324","1591879324");
INSERT INTO konts VALUES("407","324","1591879330");
INSERT INTO konts VALUES("407","324","1591881053");
INSERT INTO konts VALUES("407","324","1591881137");
INSERT INTO konts VALUES("407","324","1591881161");
INSERT INTO konts VALUES("407","324","1591892692");
INSERT INTO konts VALUES("407","324","1591901205");
INSERT INTO konts VALUES("407","324","1591901210");
INSERT INTO konts VALUES("407","324","1591901214");
INSERT INTO konts VALUES("407","324","1591985363");
INSERT INTO konts VALUES("407","324","1591985434");
INSERT INTO konts VALUES("407","324","1592196740");
INSERT INTO konts VALUES("407","324","1592197365");
INSERT INTO konts VALUES("407","324","1592198244");
INSERT INTO konts VALUES("407","324","1592311987");
INSERT INTO konts VALUES("407","324","1592312020");
INSERT INTO konts VALUES("407","324","1592312044");
INSERT INTO konts VALUES("407","324","1592313870");
INSERT INTO konts VALUES("407","324","1592313930");
INSERT INTO konts VALUES("407","324","1592333196");
INSERT INTO konts VALUES("407","324","1592333843");
INSERT INTO konts VALUES("407","324","1592333873");
INSERT INTO konts VALUES("407","324","1592333896");
INSERT INTO konts VALUES("407","324","1592333920");
INSERT INTO konts VALUES("407","324","1592333949");
INSERT INTO konts VALUES("407","324","1592385726");
INSERT INTO konts VALUES("407","324","1592391246");
INSERT INTO konts VALUES("407","324","1592391268");
INSERT INTO konts VALUES("407","324","1592391295");
INSERT INTO konts VALUES("407","324","1592391324");
INSERT INTO konts VALUES("407","324","1592391349");
INSERT INTO konts VALUES("407","324","1592419878");
INSERT INTO konts VALUES("407","324","1592419907");
INSERT INTO konts VALUES("407","324","1592419933");
INSERT INTO konts VALUES("407","324","1592419962");
INSERT INTO konts VALUES("407","324","1592419997");
INSERT INTO konts VALUES("407","362","1592313476");
INSERT INTO konts VALUES("408","324","1591879324");
INSERT INTO konts VALUES("408","324","1591879330");
INSERT INTO konts VALUES("408","324","1591881053");
INSERT INTO konts VALUES("408","324","1591881137");
INSERT INTO konts VALUES("408","324","1591881161");
INSERT INTO konts VALUES("408","324","1591892692");
INSERT INTO konts VALUES("408","324","1591901205");
INSERT INTO konts VALUES("408","324","1591901210");
INSERT INTO konts VALUES("408","324","1591901214");
INSERT INTO konts VALUES("408","324","1591985363");
INSERT INTO konts VALUES("408","324","1591985434");
INSERT INTO konts VALUES("408","324","1592196740");
INSERT INTO konts VALUES("408","324","1592197365");
INSERT INTO konts VALUES("408","324","1592198244");
INSERT INTO konts VALUES("408","324","1592311987");
INSERT INTO konts VALUES("408","324","1592312020");
INSERT INTO konts VALUES("408","324","1592312044");
INSERT INTO konts VALUES("408","324","1592313870");
INSERT INTO konts VALUES("408","324","1592313930");
INSERT INTO konts VALUES("408","324","1592333196");
INSERT INTO konts VALUES("408","324","1592333843");
INSERT INTO konts VALUES("408","324","1592333873");
INSERT INTO konts VALUES("408","324","1592333896");
INSERT INTO konts VALUES("408","324","1592333920");
INSERT INTO konts VALUES("408","324","1592333949");
INSERT INTO konts VALUES("408","324","1592385726");
INSERT INTO konts VALUES("408","324","1592391246");
INSERT INTO konts VALUES("408","324","1592391268");
INSERT INTO konts VALUES("408","324","1592391295");
INSERT INTO konts VALUES("408","324","1592391324");
INSERT INTO konts VALUES("408","324","1592391349");
INSERT INTO konts VALUES("408","324","1592419878");
INSERT INTO konts VALUES("408","324","1592419907");
INSERT INTO konts VALUES("408","324","1592419933");
INSERT INTO konts VALUES("408","324","1592419962");
INSERT INTO konts VALUES("408","324","1592419997");
INSERT INTO konts VALUES("408","362","1592313031");
INSERT INTO konts VALUES("409","324","1591879324");
INSERT INTO konts VALUES("409","324","1591879330");
INSERT INTO konts VALUES("409","324","1591881053");
INSERT INTO konts VALUES("409","324","1591881137");
INSERT INTO konts VALUES("409","324","1591881161");
INSERT INTO konts VALUES("409","324","1591892692");
INSERT INTO konts VALUES("409","324","1591901205");
INSERT INTO konts VALUES("409","324","1591901210");
INSERT INTO konts VALUES("409","324","1591901214");
INSERT INTO konts VALUES("409","324","1591985363");
INSERT INTO konts VALUES("409","324","1591985434");
INSERT INTO konts VALUES("409","324","1592196740");
INSERT INTO konts VALUES("409","324","1592197365");
INSERT INTO konts VALUES("409","324","1592198244");
INSERT INTO konts VALUES("409","324","1592311987");
INSERT INTO konts VALUES("409","324","1592312020");
INSERT INTO konts VALUES("409","324","1592312044");
INSERT INTO konts VALUES("409","324","1592313870");
INSERT INTO konts VALUES("409","324","1592313930");
INSERT INTO konts VALUES("409","324","1592333196");
INSERT INTO konts VALUES("409","324","1592333843");
INSERT INTO konts VALUES("409","324","1592333873");
INSERT INTO konts VALUES("409","324","1592333896");
INSERT INTO konts VALUES("409","324","1592333920");
INSERT INTO konts VALUES("409","324","1592333949");
INSERT INTO konts VALUES("409","324","1592385726");
INSERT INTO konts VALUES("409","324","1592391246");
INSERT INTO konts VALUES("409","324","1592391268");
INSERT INTO konts VALUES("409","324","1592391295");
INSERT INTO konts VALUES("409","324","1592391324");
INSERT INTO konts VALUES("409","324","1592391349");
INSERT INTO konts VALUES("409","324","1592419878");
INSERT INTO konts VALUES("409","324","1592419907");
INSERT INTO konts VALUES("409","324","1592419933");
INSERT INTO konts VALUES("409","324","1592419962");
INSERT INTO konts VALUES("409","324","1592419997");
INSERT INTO konts VALUES("409","324","1593337339");
INSERT INTO konts VALUES("409","324","1593337346");
INSERT INTO konts VALUES("409","324","1593337495");
INSERT INTO konts VALUES("409","324","1593337502");
INSERT INTO konts VALUES("409","324","1593606436");
INSERT INTO konts VALUES("409","324","1593606471");
INSERT INTO konts VALUES("409","362","1592313476");
INSERT INTO konts VALUES("410","324","1591879324");
INSERT INTO konts VALUES("410","324","1591879330");
INSERT INTO konts VALUES("410","324","1591881053");
INSERT INTO konts VALUES("410","324","1591881137");
INSERT INTO konts VALUES("410","324","1591881161");
INSERT INTO konts VALUES("410","324","1591892692");
INSERT INTO konts VALUES("410","324","1591901205");
INSERT INTO konts VALUES("410","324","1591901210");
INSERT INTO konts VALUES("410","324","1591901214");
INSERT INTO konts VALUES("410","324","1591985363");
INSERT INTO konts VALUES("410","324","1591985434");
INSERT INTO konts VALUES("410","324","1592196740");
INSERT INTO konts VALUES("410","324","1592197365");
INSERT INTO konts VALUES("410","324","1592198244");
INSERT INTO konts VALUES("410","324","1592311987");
INSERT INTO konts VALUES("410","324","1592312020");
INSERT INTO konts VALUES("410","324","1592312044");
INSERT INTO konts VALUES("410","324","1592313870");
INSERT INTO konts VALUES("410","324","1592313930");
INSERT INTO konts VALUES("410","324","1592333196");
INSERT INTO konts VALUES("410","324","1592333843");
INSERT INTO konts VALUES("410","324","1592333873");
INSERT INTO konts VALUES("410","324","1592333896");
INSERT INTO konts VALUES("410","324","1592333920");
INSERT INTO konts VALUES("410","324","1592333949");
INSERT INTO konts VALUES("410","324","1592385726");
INSERT INTO konts VALUES("410","324","1592391246");
INSERT INTO konts VALUES("410","324","1592391268");
INSERT INTO konts VALUES("410","324","1592391295");
INSERT INTO konts VALUES("410","324","1592391324");
INSERT INTO konts VALUES("410","324","1592391349");
INSERT INTO konts VALUES("410","324","1592419878");
INSERT INTO konts VALUES("410","324","1592419907");
INSERT INTO konts VALUES("410","324","1592419933");
INSERT INTO konts VALUES("410","324","1592419962");
INSERT INTO konts VALUES("410","324","1592419997");
INSERT INTO konts VALUES("410","362","1592313031");
INSERT INTO konts VALUES("411","324","1591879324");
INSERT INTO konts VALUES("411","324","1591879330");
INSERT INTO konts VALUES("411","324","1591881053");
INSERT INTO konts VALUES("411","324","1591881137");
INSERT INTO konts VALUES("411","324","1591881161");
INSERT INTO konts VALUES("411","324","1591892692");
INSERT INTO konts VALUES("411","324","1591901205");
INSERT INTO konts VALUES("411","324","1591901210");
INSERT INTO konts VALUES("411","324","1591901214");
INSERT INTO konts VALUES("411","324","1591985363");
INSERT INTO konts VALUES("411","324","1591985434");
INSERT INTO konts VALUES("411","324","1592196740");
INSERT INTO konts VALUES("411","324","1592197365");
INSERT INTO konts VALUES("411","324","1592198244");
INSERT INTO konts VALUES("411","324","1592311987");
INSERT INTO konts VALUES("411","324","1592312020");
INSERT INTO konts VALUES("411","324","1592312044");
INSERT INTO konts VALUES("411","324","1592313870");
INSERT INTO konts VALUES("411","324","1592313930");
INSERT INTO konts VALUES("411","324","1592333196");
INSERT INTO konts VALUES("411","324","1592333843");
INSERT INTO konts VALUES("411","324","1592333873");
INSERT INTO konts VALUES("411","324","1592333896");
INSERT INTO konts VALUES("411","324","1592333920");
INSERT INTO konts VALUES("411","324","1592333949");
INSERT INTO konts VALUES("411","324","1592385726");
INSERT INTO konts VALUES("411","324","1592391246");
INSERT INTO konts VALUES("411","324","1592391268");
INSERT INTO konts VALUES("411","324","1592391295");
INSERT INTO konts VALUES("411","324","1592391324");
INSERT INTO konts VALUES("411","324","1592391349");
INSERT INTO konts VALUES("411","324","1592419878");
INSERT INTO konts VALUES("411","324","1592419907");
INSERT INTO konts VALUES("411","324","1592419933");
INSERT INTO konts VALUES("411","324","1592419962");
INSERT INTO konts VALUES("411","324","1592419997");
INSERT INTO konts VALUES("411","362","1592313031");
INSERT INTO konts VALUES("412","324","1591879324");
INSERT INTO konts VALUES("412","324","1591879330");
INSERT INTO konts VALUES("412","324","1591881053");
INSERT INTO konts VALUES("412","324","1591881137");
INSERT INTO konts VALUES("412","324","1591881161");
INSERT INTO konts VALUES("412","324","1591892692");
INSERT INTO konts VALUES("412","324","1591901205");
INSERT INTO konts VALUES("412","324","1591901210");
INSERT INTO konts VALUES("412","324","1591901214");
INSERT INTO konts VALUES("412","324","1591985363");
INSERT INTO konts VALUES("412","324","1591985434");
INSERT INTO konts VALUES("412","324","1592196740");
INSERT INTO konts VALUES("412","324","1592197365");
INSERT INTO konts VALUES("412","324","1592198244");
INSERT INTO konts VALUES("412","324","1592311987");
INSERT INTO konts VALUES("412","324","1592312020");
INSERT INTO konts VALUES("412","324","1592312044");
INSERT INTO konts VALUES("412","324","1592313870");
INSERT INTO konts VALUES("412","324","1592313930");
INSERT INTO konts VALUES("412","324","1592333196");
INSERT INTO konts VALUES("412","324","1592333843");
INSERT INTO konts VALUES("412","324","1592333873");
INSERT INTO konts VALUES("412","324","1592333896");
INSERT INTO konts VALUES("412","324","1592333920");
INSERT INTO konts VALUES("412","324","1592333949");
INSERT INTO konts VALUES("412","324","1592385726");
INSERT INTO konts VALUES("412","324","1592391246");
INSERT INTO konts VALUES("412","324","1592391268");
INSERT INTO konts VALUES("412","324","1592391295");
INSERT INTO konts VALUES("412","324","1592391324");
INSERT INTO konts VALUES("412","324","1592391349");
INSERT INTO konts VALUES("412","324","1592419878");
INSERT INTO konts VALUES("412","324","1592419907");
INSERT INTO konts VALUES("412","324","1592419933");
INSERT INTO konts VALUES("412","324","1592419962");
INSERT INTO konts VALUES("412","324","1592419997");
INSERT INTO konts VALUES("412","362","1592313031");
INSERT INTO konts VALUES("413","324","1591879324");
INSERT INTO konts VALUES("413","324","1591879330");
INSERT INTO konts VALUES("413","324","1591881053");
INSERT INTO konts VALUES("413","324","1591881137");
INSERT INTO konts VALUES("413","324","1591881161");
INSERT INTO konts VALUES("413","324","1591892692");
INSERT INTO konts VALUES("413","324","1591901205");
INSERT INTO konts VALUES("413","324","1591901210");
INSERT INTO konts VALUES("413","324","1591901214");
INSERT INTO konts VALUES("413","324","1591985363");
INSERT INTO konts VALUES("413","324","1591985434");
INSERT INTO konts VALUES("413","324","1592196740");
INSERT INTO konts VALUES("413","324","1592197365");
INSERT INTO konts VALUES("413","324","1592198244");
INSERT INTO konts VALUES("413","324","1592311987");
INSERT INTO konts VALUES("413","324","1592312020");
INSERT INTO konts VALUES("413","324","1592312044");
INSERT INTO konts VALUES("413","324","1592313870");
INSERT INTO konts VALUES("413","324","1592313930");
INSERT INTO konts VALUES("413","324","1592333196");
INSERT INTO konts VALUES("413","324","1592333843");
INSERT INTO konts VALUES("413","324","1592333873");
INSERT INTO konts VALUES("413","324","1592333896");
INSERT INTO konts VALUES("413","324","1592333920");
INSERT INTO konts VALUES("413","324","1592333949");
INSERT INTO konts VALUES("413","324","1592385726");
INSERT INTO konts VALUES("413","324","1592391246");
INSERT INTO konts VALUES("413","324","1592391268");
INSERT INTO konts VALUES("413","324","1592391295");
INSERT INTO konts VALUES("413","324","1592391324");
INSERT INTO konts VALUES("413","324","1592391349");
INSERT INTO konts VALUES("413","324","1592419878");
INSERT INTO konts VALUES("413","324","1592419907");
INSERT INTO konts VALUES("413","324","1592419933");
INSERT INTO konts VALUES("413","324","1592419962");
INSERT INTO konts VALUES("413","324","1592419997");
INSERT INTO konts VALUES("413","362","1592313476");
INSERT INTO konts VALUES("414","324","1591879324");
INSERT INTO konts VALUES("414","324","1591879330");
INSERT INTO konts VALUES("414","324","1591881053");
INSERT INTO konts VALUES("414","324","1591881137");
INSERT INTO konts VALUES("414","324","1591881161");
INSERT INTO konts VALUES("414","324","1591892692");
INSERT INTO konts VALUES("414","324","1591901205");
INSERT INTO konts VALUES("414","324","1591901210");
INSERT INTO konts VALUES("414","324","1591901214");
INSERT INTO konts VALUES("414","324","1591985363");
INSERT INTO konts VALUES("414","324","1591985434");
INSERT INTO konts VALUES("414","324","1592196740");
INSERT INTO konts VALUES("414","324","1592197365");
INSERT INTO konts VALUES("414","324","1592198244");
INSERT INTO konts VALUES("414","324","1592311987");
INSERT INTO konts VALUES("414","324","1592312020");
INSERT INTO konts VALUES("414","324","1592312044");
INSERT INTO konts VALUES("414","324","1592313870");
INSERT INTO konts VALUES("414","324","1592313930");
INSERT INTO konts VALUES("414","324","1592333196");
INSERT INTO konts VALUES("414","324","1592333843");
INSERT INTO konts VALUES("414","324","1592333873");
INSERT INTO konts VALUES("414","324","1592333896");
INSERT INTO konts VALUES("414","324","1592333920");
INSERT INTO konts VALUES("414","324","1592333949");
INSERT INTO konts VALUES("414","324","1592385726");
INSERT INTO konts VALUES("414","324","1592391246");
INSERT INTO konts VALUES("414","324","1592391268");
INSERT INTO konts VALUES("414","324","1592391295");
INSERT INTO konts VALUES("414","324","1592391324");
INSERT INTO konts VALUES("414","324","1592391349");
INSERT INTO konts VALUES("414","324","1592419878");
INSERT INTO konts VALUES("414","324","1592419907");
INSERT INTO konts VALUES("414","324","1592419933");
INSERT INTO konts VALUES("414","324","1592419962");
INSERT INTO konts VALUES("414","324","1592419997");
INSERT INTO konts VALUES("414","362","1592313476");
INSERT INTO konts VALUES("415","324","1591879324");
INSERT INTO konts VALUES("415","324","1591879330");
INSERT INTO konts VALUES("415","324","1591881053");
INSERT INTO konts VALUES("415","324","1591881137");
INSERT INTO konts VALUES("415","324","1591881161");
INSERT INTO konts VALUES("415","324","1591892692");
INSERT INTO konts VALUES("415","324","1591901205");
INSERT INTO konts VALUES("415","324","1591901210");
INSERT INTO konts VALUES("415","324","1591901214");
INSERT INTO konts VALUES("415","324","1591985363");
INSERT INTO konts VALUES("415","324","1591985434");
INSERT INTO konts VALUES("415","324","1592196740");
INSERT INTO konts VALUES("415","324","1592197365");
INSERT INTO konts VALUES("415","324","1592198244");
INSERT INTO konts VALUES("415","324","1592311987");
INSERT INTO konts VALUES("415","324","1592312020");
INSERT INTO konts VALUES("415","324","1592312044");
INSERT INTO konts VALUES("415","324","1592313870");
INSERT INTO konts VALUES("415","324","1592313930");
INSERT INTO konts VALUES("415","324","1592333196");
INSERT INTO konts VALUES("415","324","1592333843");
INSERT INTO konts VALUES("415","324","1592333873");
INSERT INTO konts VALUES("415","324","1592333896");
INSERT INTO konts VALUES("415","324","1592333920");
INSERT INTO konts VALUES("415","324","1592333949");
INSERT INTO konts VALUES("415","324","1592385726");
INSERT INTO konts VALUES("415","324","1592391246");
INSERT INTO konts VALUES("415","324","1592391268");
INSERT INTO konts VALUES("415","324","1592391295");
INSERT INTO konts VALUES("415","324","1592391324");
INSERT INTO konts VALUES("415","324","1592391349");
INSERT INTO konts VALUES("415","324","1592419878");
INSERT INTO konts VALUES("415","324","1592419907");
INSERT INTO konts VALUES("415","324","1592419933");
INSERT INTO konts VALUES("415","324","1592419962");
INSERT INTO konts VALUES("415","324","1592419997");
INSERT INTO konts VALUES("415","362","1592313476");
INSERT INTO konts VALUES("416","324","1591985363");
INSERT INTO konts VALUES("416","324","1591985434");
INSERT INTO konts VALUES("416","324","1592196740");
INSERT INTO konts VALUES("416","324","1592197365");
INSERT INTO konts VALUES("416","324","1592198244");
INSERT INTO konts VALUES("416","324","1592311987");
INSERT INTO konts VALUES("416","324","1592312020");
INSERT INTO konts VALUES("416","324","1592312044");
INSERT INTO konts VALUES("416","324","1592313870");
INSERT INTO konts VALUES("416","324","1592313930");
INSERT INTO konts VALUES("416","324","1592333196");
INSERT INTO konts VALUES("416","324","1592333843");
INSERT INTO konts VALUES("416","324","1592333873");
INSERT INTO konts VALUES("416","324","1592333896");
INSERT INTO konts VALUES("416","324","1592333920");
INSERT INTO konts VALUES("416","324","1592333949");
INSERT INTO konts VALUES("416","324","1592385726");
INSERT INTO konts VALUES("416","324","1592391246");
INSERT INTO konts VALUES("416","324","1592391268");
INSERT INTO konts VALUES("416","324","1592391295");
INSERT INTO konts VALUES("416","324","1592391324");
INSERT INTO konts VALUES("416","324","1592391349");
INSERT INTO konts VALUES("416","324","1592419878");
INSERT INTO konts VALUES("416","324","1592419907");
INSERT INTO konts VALUES("416","324","1592419933");
INSERT INTO konts VALUES("416","324","1592419962");
INSERT INTO konts VALUES("416","324","1592419997");
INSERT INTO konts VALUES("416","324","1593337339");
INSERT INTO konts VALUES("416","324","1593337346");
INSERT INTO konts VALUES("416","324","1593337495");
INSERT INTO konts VALUES("416","324","1593337502");
INSERT INTO konts VALUES("416","324","1593606436");
INSERT INTO konts VALUES("416","324","1593606471");
INSERT INTO konts VALUES("416","362","1592313031");
INSERT INTO konts VALUES("417","324","1591985363");
INSERT INTO konts VALUES("417","324","1591985434");
INSERT INTO konts VALUES("417","324","1592196740");
INSERT INTO konts VALUES("417","324","1592197365");
INSERT INTO konts VALUES("417","324","1592198244");
INSERT INTO konts VALUES("417","324","1592311987");
INSERT INTO konts VALUES("417","324","1592312020");
INSERT INTO konts VALUES("417","324","1592312044");
INSERT INTO konts VALUES("417","324","1592313870");
INSERT INTO konts VALUES("417","324","1592313930");
INSERT INTO konts VALUES("417","324","1592333196");
INSERT INTO konts VALUES("417","324","1592333843");
INSERT INTO konts VALUES("417","324","1592333873");
INSERT INTO konts VALUES("417","324","1592333896");
INSERT INTO konts VALUES("417","324","1592333920");
INSERT INTO konts VALUES("417","324","1592333949");
INSERT INTO konts VALUES("417","324","1592385726");
INSERT INTO konts VALUES("417","324","1592391246");
INSERT INTO konts VALUES("417","324","1592391268");
INSERT INTO konts VALUES("417","324","1592391295");
INSERT INTO konts VALUES("417","324","1592391324");
INSERT INTO konts VALUES("417","324","1592391349");
INSERT INTO konts VALUES("417","324","1592419878");
INSERT INTO konts VALUES("417","324","1592419907");
INSERT INTO konts VALUES("417","324","1592419933");
INSERT INTO konts VALUES("417","324","1592419962");
INSERT INTO konts VALUES("417","324","1592419997");
INSERT INTO konts VALUES("417","324","1593337339");
INSERT INTO konts VALUES("417","324","1593337346");
INSERT INTO konts VALUES("417","324","1593337495");
INSERT INTO konts VALUES("417","324","1593337502");
INSERT INTO konts VALUES("417","362","1592313031");
INSERT INTO konts VALUES("418","324","1591985363");
INSERT INTO konts VALUES("418","324","1591985434");
INSERT INTO konts VALUES("418","324","1592196740");
INSERT INTO konts VALUES("418","324","1592197365");
INSERT INTO konts VALUES("418","324","1592198244");
INSERT INTO konts VALUES("418","324","1592311987");
INSERT INTO konts VALUES("418","324","1592312020");
INSERT INTO konts VALUES("418","324","1592312044");
INSERT INTO konts VALUES("418","324","1592313870");
INSERT INTO konts VALUES("418","324","1592313930");
INSERT INTO konts VALUES("418","324","1592333196");
INSERT INTO konts VALUES("418","324","1592333843");
INSERT INTO konts VALUES("418","324","1592333873");
INSERT INTO konts VALUES("418","324","1592333896");
INSERT INTO konts VALUES("418","324","1592333920");
INSERT INTO konts VALUES("418","324","1592333949");
INSERT INTO konts VALUES("418","324","1592385726");
INSERT INTO konts VALUES("418","324","1592391246");
INSERT INTO konts VALUES("418","324","1592391268");
INSERT INTO konts VALUES("418","324","1592391295");
INSERT INTO konts VALUES("418","324","1592391324");
INSERT INTO konts VALUES("418","324","1592391349");
INSERT INTO konts VALUES("418","324","1592419878");
INSERT INTO konts VALUES("418","324","1592419907");
INSERT INTO konts VALUES("418","324","1592419933");
INSERT INTO konts VALUES("418","324","1592419962");
INSERT INTO konts VALUES("418","324","1592419997");
INSERT INTO konts VALUES("418","362","1592313031");
INSERT INTO konts VALUES("419","324","1591985363");
INSERT INTO konts VALUES("419","324","1591985434");
INSERT INTO konts VALUES("419","324","1592196740");
INSERT INTO konts VALUES("419","324","1592197365");
INSERT INTO konts VALUES("419","324","1592198244");
INSERT INTO konts VALUES("419","324","1592311987");
INSERT INTO konts VALUES("419","324","1592312020");
INSERT INTO konts VALUES("419","324","1592312044");
INSERT INTO konts VALUES("419","324","1592313870");
INSERT INTO konts VALUES("419","324","1592313930");
INSERT INTO konts VALUES("419","324","1592333196");
INSERT INTO konts VALUES("419","324","1592333843");
INSERT INTO konts VALUES("419","324","1592333873");
INSERT INTO konts VALUES("419","324","1592333896");
INSERT INTO konts VALUES("419","324","1592333920");
INSERT INTO konts VALUES("419","324","1592333949");
INSERT INTO konts VALUES("419","324","1592385726");
INSERT INTO konts VALUES("419","324","1592391246");
INSERT INTO konts VALUES("419","324","1592391268");
INSERT INTO konts VALUES("419","324","1592391295");
INSERT INTO konts VALUES("419","324","1592391324");
INSERT INTO konts VALUES("419","324","1592391349");
INSERT INTO konts VALUES("419","324","1592419878");
INSERT INTO konts VALUES("419","324","1592419907");
INSERT INTO konts VALUES("419","324","1592419933");
INSERT INTO konts VALUES("419","324","1592419962");
INSERT INTO konts VALUES("419","324","1592419997");
INSERT INTO konts VALUES("419","324","1593337339");
INSERT INTO konts VALUES("419","324","1593337346");
INSERT INTO konts VALUES("419","324","1593337495");
INSERT INTO konts VALUES("419","324","1593337502");
INSERT INTO konts VALUES("419","324","1593606436");
INSERT INTO konts VALUES("419","324","1593606471");
INSERT INTO konts VALUES("419","362","1592313031");
INSERT INTO konts VALUES("420","324","1591985363");
INSERT INTO konts VALUES("420","324","1591985434");
INSERT INTO konts VALUES("420","324","1592196740");
INSERT INTO konts VALUES("420","324","1592197365");
INSERT INTO konts VALUES("420","324","1592198244");
INSERT INTO konts VALUES("420","324","1592311987");
INSERT INTO konts VALUES("420","324","1592312020");
INSERT INTO konts VALUES("420","324","1592312044");
INSERT INTO konts VALUES("420","324","1592313870");
INSERT INTO konts VALUES("420","324","1592313930");
INSERT INTO konts VALUES("420","324","1592333196");
INSERT INTO konts VALUES("420","324","1592333843");
INSERT INTO konts VALUES("420","324","1592333873");
INSERT INTO konts VALUES("420","324","1592333896");
INSERT INTO konts VALUES("420","324","1592333920");
INSERT INTO konts VALUES("420","324","1592333949");
INSERT INTO konts VALUES("420","324","1592385726");
INSERT INTO konts VALUES("420","324","1592391246");
INSERT INTO konts VALUES("420","324","1592391268");
INSERT INTO konts VALUES("420","324","1592391295");
INSERT INTO konts VALUES("420","324","1592391324");
INSERT INTO konts VALUES("420","324","1592391349");
INSERT INTO konts VALUES("420","324","1592419878");
INSERT INTO konts VALUES("420","324","1592419907");
INSERT INTO konts VALUES("420","324","1592419933");
INSERT INTO konts VALUES("420","324","1592419962");
INSERT INTO konts VALUES("420","324","1592419997");
INSERT INTO konts VALUES("420","324","1593337339");
INSERT INTO konts VALUES("420","324","1593337346");
INSERT INTO konts VALUES("420","324","1593337495");
INSERT INTO konts VALUES("420","324","1593337502");
INSERT INTO konts VALUES("420","324","1593606436");
INSERT INTO konts VALUES("420","324","1593606471");
INSERT INTO konts VALUES("420","362","1592313031");
INSERT INTO konts VALUES("421","324","1591985363");
INSERT INTO konts VALUES("421","324","1591985434");
INSERT INTO konts VALUES("421","324","1592196740");
INSERT INTO konts VALUES("421","324","1592197365");
INSERT INTO konts VALUES("421","324","1592198244");
INSERT INTO konts VALUES("421","324","1592311987");
INSERT INTO konts VALUES("421","324","1592312020");
INSERT INTO konts VALUES("421","324","1592312044");
INSERT INTO konts VALUES("421","324","1592313870");
INSERT INTO konts VALUES("421","324","1592313930");
INSERT INTO konts VALUES("421","324","1592333196");
INSERT INTO konts VALUES("421","324","1592333843");
INSERT INTO konts VALUES("421","324","1592333873");
INSERT INTO konts VALUES("421","324","1592333896");
INSERT INTO konts VALUES("421","324","1592333920");
INSERT INTO konts VALUES("421","324","1592333949");
INSERT INTO konts VALUES("421","324","1592385726");
INSERT INTO konts VALUES("421","324","1592391246");
INSERT INTO konts VALUES("421","324","1592391268");
INSERT INTO konts VALUES("421","324","1592391295");
INSERT INTO konts VALUES("421","324","1592391324");
INSERT INTO konts VALUES("421","324","1592391349");
INSERT INTO konts VALUES("421","324","1592419878");
INSERT INTO konts VALUES("421","324","1592419907");
INSERT INTO konts VALUES("421","324","1592419933");
INSERT INTO konts VALUES("421","324","1592419962");
INSERT INTO konts VALUES("421","324","1592419997");
INSERT INTO konts VALUES("421","324","1593337339");
INSERT INTO konts VALUES("421","324","1593337346");
INSERT INTO konts VALUES("421","324","1593337495");
INSERT INTO konts VALUES("421","324","1593337502");
INSERT INTO konts VALUES("421","324","1593606436");
INSERT INTO konts VALUES("421","324","1593606471");
INSERT INTO konts VALUES("421","362","1592313031");
INSERT INTO konts VALUES("422","324","1591985363");
INSERT INTO konts VALUES("422","324","1591985434");
INSERT INTO konts VALUES("422","324","1592196740");
INSERT INTO konts VALUES("422","324","1592197365");
INSERT INTO konts VALUES("422","324","1592198244");
INSERT INTO konts VALUES("422","324","1592311987");
INSERT INTO konts VALUES("422","324","1592312020");
INSERT INTO konts VALUES("422","324","1592312044");
INSERT INTO konts VALUES("422","324","1592313870");
INSERT INTO konts VALUES("422","324","1592313930");
INSERT INTO konts VALUES("422","324","1592333196");
INSERT INTO konts VALUES("422","324","1592333843");
INSERT INTO konts VALUES("422","324","1592333873");
INSERT INTO konts VALUES("422","324","1592333896");
INSERT INTO konts VALUES("422","324","1592333920");
INSERT INTO konts VALUES("422","324","1592333949");
INSERT INTO konts VALUES("422","324","1592385726");
INSERT INTO konts VALUES("422","324","1592391246");
INSERT INTO konts VALUES("422","324","1592391268");
INSERT INTO konts VALUES("422","324","1592391295");
INSERT INTO konts VALUES("422","324","1592391324");
INSERT INTO konts VALUES("422","324","1592391349");
INSERT INTO konts VALUES("422","324","1592419878");
INSERT INTO konts VALUES("422","324","1592419907");
INSERT INTO konts VALUES("422","324","1592419933");
INSERT INTO konts VALUES("422","324","1592419962");
INSERT INTO konts VALUES("422","324","1592419997");
INSERT INTO konts VALUES("422","324","1593337339");
INSERT INTO konts VALUES("422","324","1593337346");
INSERT INTO konts VALUES("422","324","1593337495");
INSERT INTO konts VALUES("422","324","1593337502");
INSERT INTO konts VALUES("422","324","1593606436");
INSERT INTO konts VALUES("422","324","1593606471");
INSERT INTO konts VALUES("422","362","1592313031");
INSERT INTO konts VALUES("423","324","1591985363");
INSERT INTO konts VALUES("423","324","1591985434");
INSERT INTO konts VALUES("423","324","1592196740");
INSERT INTO konts VALUES("423","324","1592197365");
INSERT INTO konts VALUES("423","324","1592198244");
INSERT INTO konts VALUES("423","324","1592311987");
INSERT INTO konts VALUES("423","324","1592312020");
INSERT INTO konts VALUES("423","324","1592312044");
INSERT INTO konts VALUES("423","324","1592313870");
INSERT INTO konts VALUES("423","324","1592313930");
INSERT INTO konts VALUES("423","324","1592333196");
INSERT INTO konts VALUES("423","324","1592333843");
INSERT INTO konts VALUES("423","324","1592333873");
INSERT INTO konts VALUES("423","324","1592333896");
INSERT INTO konts VALUES("423","324","1592333920");
INSERT INTO konts VALUES("423","324","1592333949");
INSERT INTO konts VALUES("423","324","1592385726");
INSERT INTO konts VALUES("423","324","1592391246");
INSERT INTO konts VALUES("423","324","1592391268");
INSERT INTO konts VALUES("423","324","1592391295");
INSERT INTO konts VALUES("423","324","1592391324");
INSERT INTO konts VALUES("423","324","1592391349");
INSERT INTO konts VALUES("423","324","1592419878");
INSERT INTO konts VALUES("423","324","1592419907");
INSERT INTO konts VALUES("423","324","1592419933");
INSERT INTO konts VALUES("423","324","1592419962");
INSERT INTO konts VALUES("423","324","1592419997");
INSERT INTO konts VALUES("423","324","1593337339");
INSERT INTO konts VALUES("423","324","1593337346");
INSERT INTO konts VALUES("423","324","1593337495");
INSERT INTO konts VALUES("423","324","1593337502");
INSERT INTO konts VALUES("423","324","1593606436");
INSERT INTO konts VALUES("423","324","1593606471");
INSERT INTO konts VALUES("423","362","1592313476");
INSERT INTO konts VALUES("424","324","1591985363");
INSERT INTO konts VALUES("424","324","1591985434");
INSERT INTO konts VALUES("424","324","1592196740");
INSERT INTO konts VALUES("424","324","1592197365");
INSERT INTO konts VALUES("424","324","1592198244");
INSERT INTO konts VALUES("424","324","1592311987");
INSERT INTO konts VALUES("424","324","1592312020");
INSERT INTO konts VALUES("424","324","1592312044");
INSERT INTO konts VALUES("424","324","1592313870");
INSERT INTO konts VALUES("424","324","1592313930");
INSERT INTO konts VALUES("424","324","1592333196");
INSERT INTO konts VALUES("424","324","1592333843");
INSERT INTO konts VALUES("424","324","1592333873");
INSERT INTO konts VALUES("424","324","1592333896");
INSERT INTO konts VALUES("424","324","1592333920");
INSERT INTO konts VALUES("424","324","1592333949");
INSERT INTO konts VALUES("424","324","1592385726");
INSERT INTO konts VALUES("424","324","1592391246");
INSERT INTO konts VALUES("424","324","1592391268");
INSERT INTO konts VALUES("424","324","1592391295");
INSERT INTO konts VALUES("424","324","1592391324");
INSERT INTO konts VALUES("424","324","1592391349");
INSERT INTO konts VALUES("424","324","1592419878");
INSERT INTO konts VALUES("424","324","1592419907");
INSERT INTO konts VALUES("424","324","1592419933");
INSERT INTO konts VALUES("424","324","1592419962");
INSERT INTO konts VALUES("424","324","1592419997");
INSERT INTO konts VALUES("424","324","1593337339");
INSERT INTO konts VALUES("424","324","1593337346");
INSERT INTO konts VALUES("424","324","1593337495");
INSERT INTO konts VALUES("424","324","1593337502");
INSERT INTO konts VALUES("424","324","1593606436");
INSERT INTO konts VALUES("424","324","1593606471");
INSERT INTO konts VALUES("424","362","1592313031");
INSERT INTO konts VALUES("425","324","1592196740");
INSERT INTO konts VALUES("425","324","1592197365");
INSERT INTO konts VALUES("425","324","1592198244");
INSERT INTO konts VALUES("425","324","1592311987");
INSERT INTO konts VALUES("425","324","1592312020");
INSERT INTO konts VALUES("425","324","1592312044");
INSERT INTO konts VALUES("425","324","1592313870");
INSERT INTO konts VALUES("425","324","1592313930");
INSERT INTO konts VALUES("425","324","1592333196");
INSERT INTO konts VALUES("425","324","1592333843");
INSERT INTO konts VALUES("425","324","1592333873");
INSERT INTO konts VALUES("425","324","1592333896");
INSERT INTO konts VALUES("425","324","1592333920");
INSERT INTO konts VALUES("425","324","1592333949");
INSERT INTO konts VALUES("425","324","1592385726");
INSERT INTO konts VALUES("425","324","1592391246");
INSERT INTO konts VALUES("425","324","1592391268");
INSERT INTO konts VALUES("425","324","1592391295");
INSERT INTO konts VALUES("425","324","1592391324");
INSERT INTO konts VALUES("425","324","1592391349");
INSERT INTO konts VALUES("425","324","1592419878");
INSERT INTO konts VALUES("425","324","1592419907");
INSERT INTO konts VALUES("425","324","1592419933");
INSERT INTO konts VALUES("425","324","1592419962");
INSERT INTO konts VALUES("425","324","1592419997");
INSERT INTO konts VALUES("425","362","1592313476");
INSERT INTO konts VALUES("426","324","1592196740");
INSERT INTO konts VALUES("426","324","1592197365");
INSERT INTO konts VALUES("426","324","1592198244");
INSERT INTO konts VALUES("426","324","1592311987");
INSERT INTO konts VALUES("426","324","1592312020");
INSERT INTO konts VALUES("426","324","1592312044");
INSERT INTO konts VALUES("426","324","1592313870");
INSERT INTO konts VALUES("426","324","1592313930");
INSERT INTO konts VALUES("426","324","1592333196");
INSERT INTO konts VALUES("426","324","1592333843");
INSERT INTO konts VALUES("426","324","1592333873");
INSERT INTO konts VALUES("426","324","1592333896");
INSERT INTO konts VALUES("426","324","1592333920");
INSERT INTO konts VALUES("426","324","1592333949");
INSERT INTO konts VALUES("426","324","1592385726");
INSERT INTO konts VALUES("426","324","1592391246");
INSERT INTO konts VALUES("426","324","1592391268");
INSERT INTO konts VALUES("426","324","1592391295");
INSERT INTO konts VALUES("426","324","1592391324");
INSERT INTO konts VALUES("426","324","1592391349");
INSERT INTO konts VALUES("426","324","1592419878");
INSERT INTO konts VALUES("426","324","1592419907");
INSERT INTO konts VALUES("426","324","1592419933");
INSERT INTO konts VALUES("426","324","1592419962");
INSERT INTO konts VALUES("426","324","1592419997");
INSERT INTO konts VALUES("426","324","1593337339");
INSERT INTO konts VALUES("426","324","1593337346");
INSERT INTO konts VALUES("426","324","1593337495");
INSERT INTO konts VALUES("426","324","1593337502");
INSERT INTO konts VALUES("426","324","1593606436");
INSERT INTO konts VALUES("426","324","1593606471");
INSERT INTO konts VALUES("426","362","1592313476");
INSERT INTO konts VALUES("427","324","1592196740");
INSERT INTO konts VALUES("427","324","1592197365");
INSERT INTO konts VALUES("427","324","1592198244");
INSERT INTO konts VALUES("427","324","1592311987");
INSERT INTO konts VALUES("427","324","1592312020");
INSERT INTO konts VALUES("427","324","1592312044");
INSERT INTO konts VALUES("427","324","1592313870");
INSERT INTO konts VALUES("427","324","1592313930");
INSERT INTO konts VALUES("427","324","1592333196");
INSERT INTO konts VALUES("427","324","1592333843");
INSERT INTO konts VALUES("427","324","1592333873");
INSERT INTO konts VALUES("427","324","1592333896");
INSERT INTO konts VALUES("427","324","1592333920");
INSERT INTO konts VALUES("427","324","1592333949");
INSERT INTO konts VALUES("427","324","1592385726");
INSERT INTO konts VALUES("427","324","1592391246");
INSERT INTO konts VALUES("427","324","1592391268");
INSERT INTO konts VALUES("427","324","1592391295");
INSERT INTO konts VALUES("427","324","1592391324");
INSERT INTO konts VALUES("427","324","1592391349");
INSERT INTO konts VALUES("427","324","1592419878");
INSERT INTO konts VALUES("427","324","1592419907");
INSERT INTO konts VALUES("427","324","1592419933");
INSERT INTO konts VALUES("427","324","1592419962");
INSERT INTO konts VALUES("427","324","1592419997");
INSERT INTO konts VALUES("427","324","1593337339");
INSERT INTO konts VALUES("427","324","1593337346");
INSERT INTO konts VALUES("427","324","1593337495");
INSERT INTO konts VALUES("427","324","1593337502");
INSERT INTO konts VALUES("427","324","1593606436");
INSERT INTO konts VALUES("427","324","1593606471");
INSERT INTO konts VALUES("427","362","1592313031");
INSERT INTO konts VALUES("428","324","1592196740");
INSERT INTO konts VALUES("428","324","1592197365");
INSERT INTO konts VALUES("428","324","1592198244");
INSERT INTO konts VALUES("428","324","1592311987");
INSERT INTO konts VALUES("428","324","1592312020");
INSERT INTO konts VALUES("428","324","1592312044");
INSERT INTO konts VALUES("428","324","1592313870");
INSERT INTO konts VALUES("428","324","1592313930");
INSERT INTO konts VALUES("428","324","1592333196");
INSERT INTO konts VALUES("428","324","1592333843");
INSERT INTO konts VALUES("428","324","1592333873");
INSERT INTO konts VALUES("428","324","1592333896");
INSERT INTO konts VALUES("428","324","1592333920");
INSERT INTO konts VALUES("428","324","1592333949");
INSERT INTO konts VALUES("428","324","1592385726");
INSERT INTO konts VALUES("428","324","1592391246");
INSERT INTO konts VALUES("428","324","1592391268");
INSERT INTO konts VALUES("428","324","1592391295");
INSERT INTO konts VALUES("428","324","1592391324");
INSERT INTO konts VALUES("428","324","1592391349");
INSERT INTO konts VALUES("428","324","1592419878");
INSERT INTO konts VALUES("428","324","1592419907");
INSERT INTO konts VALUES("428","324","1592419933");
INSERT INTO konts VALUES("428","324","1592419962");
INSERT INTO konts VALUES("428","324","1592419997");
INSERT INTO konts VALUES("428","324","1593337339");
INSERT INTO konts VALUES("428","324","1593337346");
INSERT INTO konts VALUES("428","324","1593337495");
INSERT INTO konts VALUES("428","324","1593337502");
INSERT INTO konts VALUES("428","324","1593606436");
INSERT INTO konts VALUES("428","324","1593606471");
INSERT INTO konts VALUES("428","362","1592313031");
INSERT INTO konts VALUES("429","324","1592196740");
INSERT INTO konts VALUES("429","324","1592197365");
INSERT INTO konts VALUES("429","324","1592198244");
INSERT INTO konts VALUES("429","324","1592311987");
INSERT INTO konts VALUES("429","324","1592312020");
INSERT INTO konts VALUES("429","324","1592312044");
INSERT INTO konts VALUES("429","324","1592313870");
INSERT INTO konts VALUES("429","324","1592313930");
INSERT INTO konts VALUES("429","324","1592333196");
INSERT INTO konts VALUES("429","324","1592333843");
INSERT INTO konts VALUES("429","324","1592333873");
INSERT INTO konts VALUES("429","324","1592333896");
INSERT INTO konts VALUES("429","324","1592333920");
INSERT INTO konts VALUES("429","324","1592333949");
INSERT INTO konts VALUES("429","324","1592385726");
INSERT INTO konts VALUES("429","324","1592391246");
INSERT INTO konts VALUES("429","324","1592391268");
INSERT INTO konts VALUES("429","324","1592391295");
INSERT INTO konts VALUES("429","324","1592391324");
INSERT INTO konts VALUES("429","324","1592391349");
INSERT INTO konts VALUES("429","324","1592419878");
INSERT INTO konts VALUES("429","324","1592419907");
INSERT INTO konts VALUES("429","324","1592419933");
INSERT INTO konts VALUES("429","324","1592419962");
INSERT INTO konts VALUES("429","324","1592419997");
INSERT INTO konts VALUES("429","324","1593337339");
INSERT INTO konts VALUES("429","324","1593337346");
INSERT INTO konts VALUES("429","324","1593337495");
INSERT INTO konts VALUES("429","324","1593337502");
INSERT INTO konts VALUES("429","324","1593606436");
INSERT INTO konts VALUES("429","324","1593606471");
INSERT INTO konts VALUES("429","362","1592313476");
INSERT INTO konts VALUES("430","324","1592196740");
INSERT INTO konts VALUES("430","324","1592197365");
INSERT INTO konts VALUES("430","324","1592198244");
INSERT INTO konts VALUES("430","324","1592311987");
INSERT INTO konts VALUES("430","324","1592312020");
INSERT INTO konts VALUES("430","324","1592312044");
INSERT INTO konts VALUES("430","324","1592313870");
INSERT INTO konts VALUES("430","324","1592313930");
INSERT INTO konts VALUES("430","324","1592333196");
INSERT INTO konts VALUES("430","324","1592333843");
INSERT INTO konts VALUES("430","324","1592333873");
INSERT INTO konts VALUES("430","324","1592333896");
INSERT INTO konts VALUES("430","324","1592333920");
INSERT INTO konts VALUES("430","324","1592333949");
INSERT INTO konts VALUES("430","324","1592385726");
INSERT INTO konts VALUES("430","324","1592391246");
INSERT INTO konts VALUES("430","324","1592391268");
INSERT INTO konts VALUES("430","324","1592391295");
INSERT INTO konts VALUES("430","324","1592391324");
INSERT INTO konts VALUES("430","324","1592391349");
INSERT INTO konts VALUES("430","324","1592419878");
INSERT INTO konts VALUES("430","324","1592419907");
INSERT INTO konts VALUES("430","324","1592419933");
INSERT INTO konts VALUES("430","324","1592419962");
INSERT INTO konts VALUES("430","324","1592419997");
INSERT INTO konts VALUES("430","324","1593337339");
INSERT INTO konts VALUES("430","324","1593337346");
INSERT INTO konts VALUES("430","324","1593337495");
INSERT INTO konts VALUES("430","324","1593337502");
INSERT INTO konts VALUES("430","324","1593606436");
INSERT INTO konts VALUES("430","324","1593606471");
INSERT INTO konts VALUES("430","362","1592313476");
INSERT INTO konts VALUES("431","324","1592196740");
INSERT INTO konts VALUES("431","324","1592197365");
INSERT INTO konts VALUES("431","324","1592198244");
INSERT INTO konts VALUES("431","324","1592311987");
INSERT INTO konts VALUES("431","324","1592312020");
INSERT INTO konts VALUES("431","324","1592312044");
INSERT INTO konts VALUES("431","324","1592313870");
INSERT INTO konts VALUES("431","324","1592313930");
INSERT INTO konts VALUES("431","324","1592333196");
INSERT INTO konts VALUES("431","324","1592333843");
INSERT INTO konts VALUES("431","324","1592333873");
INSERT INTO konts VALUES("431","324","1592333896");
INSERT INTO konts VALUES("431","324","1592333920");
INSERT INTO konts VALUES("431","324","1592333949");
INSERT INTO konts VALUES("431","324","1592385726");
INSERT INTO konts VALUES("431","324","1592391246");
INSERT INTO konts VALUES("431","324","1592391268");
INSERT INTO konts VALUES("431","324","1592391295");
INSERT INTO konts VALUES("431","324","1592391324");
INSERT INTO konts VALUES("431","324","1592391349");
INSERT INTO konts VALUES("431","324","1592419878");
INSERT INTO konts VALUES("431","324","1592419907");
INSERT INTO konts VALUES("431","324","1592419933");
INSERT INTO konts VALUES("431","324","1592419962");
INSERT INTO konts VALUES("431","324","1592419997");
INSERT INTO konts VALUES("431","324","1593337339");
INSERT INTO konts VALUES("431","324","1593337346");
INSERT INTO konts VALUES("431","324","1593337495");
INSERT INTO konts VALUES("431","324","1593337502");
INSERT INTO konts VALUES("431","324","1593606436");
INSERT INTO konts VALUES("431","324","1593606471");
INSERT INTO konts VALUES("431","362","1592313476");
INSERT INTO konts VALUES("432","324","1592196740");
INSERT INTO konts VALUES("432","324","1592197365");
INSERT INTO konts VALUES("432","324","1592198244");
INSERT INTO konts VALUES("432","324","1592311987");
INSERT INTO konts VALUES("432","324","1592312020");
INSERT INTO konts VALUES("432","324","1592312044");
INSERT INTO konts VALUES("432","324","1592313870");
INSERT INTO konts VALUES("432","324","1592313930");
INSERT INTO konts VALUES("432","324","1592333196");
INSERT INTO konts VALUES("432","324","1592333843");
INSERT INTO konts VALUES("432","324","1592333873");
INSERT INTO konts VALUES("432","324","1592333896");
INSERT INTO konts VALUES("432","324","1592333920");
INSERT INTO konts VALUES("432","324","1592333949");
INSERT INTO konts VALUES("432","324","1592385726");
INSERT INTO konts VALUES("432","324","1592391246");
INSERT INTO konts VALUES("432","324","1592391268");
INSERT INTO konts VALUES("432","324","1592391295");
INSERT INTO konts VALUES("432","324","1592391324");
INSERT INTO konts VALUES("432","324","1592391349");
INSERT INTO konts VALUES("432","324","1592419878");
INSERT INTO konts VALUES("432","324","1592419907");
INSERT INTO konts VALUES("432","324","1592419933");
INSERT INTO konts VALUES("432","324","1592419962");
INSERT INTO konts VALUES("432","324","1592419997");
INSERT INTO konts VALUES("432","324","1593337339");
INSERT INTO konts VALUES("432","324","1593337346");
INSERT INTO konts VALUES("432","324","1593337495");
INSERT INTO konts VALUES("432","324","1593337502");
INSERT INTO konts VALUES("432","324","1593606436");
INSERT INTO konts VALUES("432","324","1593606471");
INSERT INTO konts VALUES("432","362","1592313031");
INSERT INTO konts VALUES("433","324","1592196740");
INSERT INTO konts VALUES("433","324","1592197365");
INSERT INTO konts VALUES("433","324","1592198244");
INSERT INTO konts VALUES("433","324","1592311987");
INSERT INTO konts VALUES("433","324","1592312020");
INSERT INTO konts VALUES("433","324","1592312044");
INSERT INTO konts VALUES("433","324","1592313870");
INSERT INTO konts VALUES("433","324","1592313930");
INSERT INTO konts VALUES("433","324","1592333196");
INSERT INTO konts VALUES("433","324","1592333843");
INSERT INTO konts VALUES("433","324","1592333873");
INSERT INTO konts VALUES("433","324","1592333896");
INSERT INTO konts VALUES("433","324","1592333920");
INSERT INTO konts VALUES("433","324","1592333949");
INSERT INTO konts VALUES("433","324","1592385726");
INSERT INTO konts VALUES("433","324","1592391246");
INSERT INTO konts VALUES("433","324","1592391268");
INSERT INTO konts VALUES("433","324","1592391295");
INSERT INTO konts VALUES("433","324","1592391324");
INSERT INTO konts VALUES("433","324","1592391349");
INSERT INTO konts VALUES("433","324","1592419878");
INSERT INTO konts VALUES("433","324","1592419907");
INSERT INTO konts VALUES("433","324","1592419933");
INSERT INTO konts VALUES("433","324","1592419962");
INSERT INTO konts VALUES("433","324","1592419997");
INSERT INTO konts VALUES("433","324","1593337339");
INSERT INTO konts VALUES("433","324","1593337346");
INSERT INTO konts VALUES("433","324","1593337495");
INSERT INTO konts VALUES("433","324","1593337502");
INSERT INTO konts VALUES("433","324","1593606436");
INSERT INTO konts VALUES("433","324","1593606471");
INSERT INTO konts VALUES("433","362","1592313476");
INSERT INTO konts VALUES("434","324","1592196740");
INSERT INTO konts VALUES("434","324","1592197365");
INSERT INTO konts VALUES("434","324","1592198244");
INSERT INTO konts VALUES("434","324","1592311987");
INSERT INTO konts VALUES("434","324","1592312020");
INSERT INTO konts VALUES("434","324","1592312044");
INSERT INTO konts VALUES("434","324","1592313870");
INSERT INTO konts VALUES("434","324","1592313930");
INSERT INTO konts VALUES("434","324","1592333196");
INSERT INTO konts VALUES("434","324","1592333843");
INSERT INTO konts VALUES("434","324","1592333873");
INSERT INTO konts VALUES("434","324","1592333896");
INSERT INTO konts VALUES("434","324","1592333920");
INSERT INTO konts VALUES("434","324","1592333949");
INSERT INTO konts VALUES("434","324","1592385726");
INSERT INTO konts VALUES("434","324","1592391246");
INSERT INTO konts VALUES("434","324","1592391268");
INSERT INTO konts VALUES("434","324","1592391295");
INSERT INTO konts VALUES("434","324","1592391324");
INSERT INTO konts VALUES("434","324","1592391349");
INSERT INTO konts VALUES("434","324","1592419878");
INSERT INTO konts VALUES("434","324","1592419907");
INSERT INTO konts VALUES("434","324","1592419933");
INSERT INTO konts VALUES("434","324","1592419962");
INSERT INTO konts VALUES("434","324","1592419997");
INSERT INTO konts VALUES("434","324","1593606436");
INSERT INTO konts VALUES("434","324","1593606471");
INSERT INTO konts VALUES("434","362","1592313476");
INSERT INTO konts VALUES("435","324","1592196740");
INSERT INTO konts VALUES("435","324","1592197365");
INSERT INTO konts VALUES("435","324","1592198244");
INSERT INTO konts VALUES("435","324","1592311987");
INSERT INTO konts VALUES("435","324","1592312020");
INSERT INTO konts VALUES("435","324","1592312044");
INSERT INTO konts VALUES("435","324","1592313870");
INSERT INTO konts VALUES("435","324","1592313930");
INSERT INTO konts VALUES("435","324","1592333196");
INSERT INTO konts VALUES("435","324","1592333843");
INSERT INTO konts VALUES("435","324","1592333873");
INSERT INTO konts VALUES("435","324","1592333896");
INSERT INTO konts VALUES("435","324","1592333920");
INSERT INTO konts VALUES("435","324","1592333949");
INSERT INTO konts VALUES("435","324","1592385726");
INSERT INTO konts VALUES("435","324","1592391246");
INSERT INTO konts VALUES("435","324","1592391268");
INSERT INTO konts VALUES("435","324","1592391295");
INSERT INTO konts VALUES("435","324","1592391324");
INSERT INTO konts VALUES("435","324","1592391349");
INSERT INTO konts VALUES("435","324","1592419878");
INSERT INTO konts VALUES("435","324","1592419907");
INSERT INTO konts VALUES("435","324","1592419933");
INSERT INTO konts VALUES("435","324","1592419962");
INSERT INTO konts VALUES("435","324","1592419997");
INSERT INTO konts VALUES("435","324","1593337339");
INSERT INTO konts VALUES("435","324","1593337346");
INSERT INTO konts VALUES("435","324","1593337495");
INSERT INTO konts VALUES("435","324","1593337502");
INSERT INTO konts VALUES("435","324","1593606436");
INSERT INTO konts VALUES("435","324","1593606471");
INSERT INTO konts VALUES("435","362","1592313476");
INSERT INTO konts VALUES("436","324","1592311987");
INSERT INTO konts VALUES("436","324","1592312020");
INSERT INTO konts VALUES("436","324","1592312044");
INSERT INTO konts VALUES("436","324","1592313870");
INSERT INTO konts VALUES("436","324","1592313930");
INSERT INTO konts VALUES("436","324","1592333196");
INSERT INTO konts VALUES("436","324","1592333843");
INSERT INTO konts VALUES("436","324","1592333873");
INSERT INTO konts VALUES("436","324","1592333896");
INSERT INTO konts VALUES("436","324","1592333920");
INSERT INTO konts VALUES("436","324","1592333949");
INSERT INTO konts VALUES("436","324","1592385726");
INSERT INTO konts VALUES("436","324","1592391246");
INSERT INTO konts VALUES("436","324","1592391268");
INSERT INTO konts VALUES("436","324","1592391295");
INSERT INTO konts VALUES("436","324","1592391324");
INSERT INTO konts VALUES("436","324","1592391349");
INSERT INTO konts VALUES("436","324","1592419878");
INSERT INTO konts VALUES("436","324","1592419907");
INSERT INTO konts VALUES("436","324","1592419933");
INSERT INTO konts VALUES("436","324","1592419962");
INSERT INTO konts VALUES("436","324","1592419997");
INSERT INTO konts VALUES("436","362","1592313031");
INSERT INTO konts VALUES("437","324","1592311987");
INSERT INTO konts VALUES("437","324","1592312020");
INSERT INTO konts VALUES("437","324","1592312044");
INSERT INTO konts VALUES("437","324","1592313870");
INSERT INTO konts VALUES("437","324","1592313930");
INSERT INTO konts VALUES("437","324","1592333196");
INSERT INTO konts VALUES("437","324","1592333843");
INSERT INTO konts VALUES("437","324","1592333873");
INSERT INTO konts VALUES("437","324","1592333896");
INSERT INTO konts VALUES("437","324","1592333920");
INSERT INTO konts VALUES("437","324","1592333949");
INSERT INTO konts VALUES("437","324","1592385726");
INSERT INTO konts VALUES("437","324","1592391246");
INSERT INTO konts VALUES("437","324","1592391268");
INSERT INTO konts VALUES("437","324","1592391295");
INSERT INTO konts VALUES("437","324","1592391324");
INSERT INTO konts VALUES("437","324","1592391349");
INSERT INTO konts VALUES("437","324","1592419878");
INSERT INTO konts VALUES("437","324","1592419907");
INSERT INTO konts VALUES("437","324","1592419933");
INSERT INTO konts VALUES("437","324","1592419962");
INSERT INTO konts VALUES("437","324","1592419997");
INSERT INTO konts VALUES("437","362","1592313476");
INSERT INTO konts VALUES("438","324","1592311987");
INSERT INTO konts VALUES("438","324","1592312020");
INSERT INTO konts VALUES("438","324","1592312044");
INSERT INTO konts VALUES("438","324","1592313870");
INSERT INTO konts VALUES("438","324","1592313930");
INSERT INTO konts VALUES("438","324","1592333196");
INSERT INTO konts VALUES("438","324","1592333843");
INSERT INTO konts VALUES("438","324","1592333873");
INSERT INTO konts VALUES("438","324","1592333896");
INSERT INTO konts VALUES("438","324","1592333920");
INSERT INTO konts VALUES("438","324","1592333949");
INSERT INTO konts VALUES("438","324","1592385726");
INSERT INTO konts VALUES("438","324","1592391246");
INSERT INTO konts VALUES("438","324","1592391268");
INSERT INTO konts VALUES("438","324","1592391295");
INSERT INTO konts VALUES("438","324","1592391324");
INSERT INTO konts VALUES("438","324","1592391349");
INSERT INTO konts VALUES("438","324","1592419878");
INSERT INTO konts VALUES("438","324","1592419907");
INSERT INTO konts VALUES("438","324","1592419933");
INSERT INTO konts VALUES("438","324","1592419962");
INSERT INTO konts VALUES("438","324","1592419997");
INSERT INTO konts VALUES("438","362","1592313031");
INSERT INTO konts VALUES("439","324","1592311987");
INSERT INTO konts VALUES("439","324","1592312020");
INSERT INTO konts VALUES("439","324","1592312044");
INSERT INTO konts VALUES("439","324","1592313870");
INSERT INTO konts VALUES("439","324","1592313930");
INSERT INTO konts VALUES("439","324","1592333196");
INSERT INTO konts VALUES("439","324","1592333843");
INSERT INTO konts VALUES("439","324","1592333873");
INSERT INTO konts VALUES("439","324","1592333896");
INSERT INTO konts VALUES("439","324","1592333920");
INSERT INTO konts VALUES("439","324","1592333949");
INSERT INTO konts VALUES("439","324","1592385726");
INSERT INTO konts VALUES("439","324","1592391246");
INSERT INTO konts VALUES("439","324","1592391268");
INSERT INTO konts VALUES("439","324","1592391295");
INSERT INTO konts VALUES("439","324","1592391324");
INSERT INTO konts VALUES("439","324","1592391349");
INSERT INTO konts VALUES("439","324","1592419878");
INSERT INTO konts VALUES("439","324","1592419907");
INSERT INTO konts VALUES("439","324","1592419933");
INSERT INTO konts VALUES("439","324","1592419962");
INSERT INTO konts VALUES("439","324","1592419997");
INSERT INTO konts VALUES("439","362","1592313031");
INSERT INTO konts VALUES("440","324","1592311987");
INSERT INTO konts VALUES("440","324","1592312020");
INSERT INTO konts VALUES("440","324","1592312044");
INSERT INTO konts VALUES("440","324","1592313870");
INSERT INTO konts VALUES("440","324","1592313930");
INSERT INTO konts VALUES("440","324","1592333196");
INSERT INTO konts VALUES("440","324","1592333843");
INSERT INTO konts VALUES("440","324","1592333873");
INSERT INTO konts VALUES("440","324","1592333896");
INSERT INTO konts VALUES("440","324","1592333920");
INSERT INTO konts VALUES("440","324","1592333949");
INSERT INTO konts VALUES("440","324","1592385726");
INSERT INTO konts VALUES("440","324","1592391246");
INSERT INTO konts VALUES("440","324","1592391268");
INSERT INTO konts VALUES("440","324","1592391295");
INSERT INTO konts VALUES("440","324","1592391324");
INSERT INTO konts VALUES("440","324","1592391349");
INSERT INTO konts VALUES("440","324","1592419878");
INSERT INTO konts VALUES("440","324","1592419907");
INSERT INTO konts VALUES("440","324","1592419933");
INSERT INTO konts VALUES("440","324","1592419962");
INSERT INTO konts VALUES("440","324","1592419997");
INSERT INTO konts VALUES("440","324","1593337339");
INSERT INTO konts VALUES("440","324","1593337346");
INSERT INTO konts VALUES("440","324","1593337495");
INSERT INTO konts VALUES("440","324","1593337502");
INSERT INTO konts VALUES("440","362","1592313476");
INSERT INTO konts VALUES("441","324","1592311987");
INSERT INTO konts VALUES("441","324","1592312020");
INSERT INTO konts VALUES("441","324","1592312044");
INSERT INTO konts VALUES("441","324","1592313870");
INSERT INTO konts VALUES("441","324","1592313930");
INSERT INTO konts VALUES("441","324","1592333196");
INSERT INTO konts VALUES("441","324","1592333843");
INSERT INTO konts VALUES("441","324","1592333873");
INSERT INTO konts VALUES("441","324","1592333896");
INSERT INTO konts VALUES("441","324","1592333920");
INSERT INTO konts VALUES("441","324","1592333949");
INSERT INTO konts VALUES("441","324","1592385726");
INSERT INTO konts VALUES("441","324","1592391246");
INSERT INTO konts VALUES("441","324","1592391268");
INSERT INTO konts VALUES("441","324","1592391295");
INSERT INTO konts VALUES("441","324","1592391324");
INSERT INTO konts VALUES("441","324","1592391349");
INSERT INTO konts VALUES("441","324","1592419878");
INSERT INTO konts VALUES("441","324","1592419907");
INSERT INTO konts VALUES("441","324","1592419933");
INSERT INTO konts VALUES("441","324","1592419962");
INSERT INTO konts VALUES("441","324","1592419997");
INSERT INTO konts VALUES("441","324","1593337339");
INSERT INTO konts VALUES("441","324","1593337346");
INSERT INTO konts VALUES("441","324","1593337495");
INSERT INTO konts VALUES("441","324","1593337502");
INSERT INTO konts VALUES("441","362","1592313476");
INSERT INTO konts VALUES("442","324","1592311987");
INSERT INTO konts VALUES("442","324","1592312020");
INSERT INTO konts VALUES("442","324","1592312044");
INSERT INTO konts VALUES("442","324","1592313870");
INSERT INTO konts VALUES("442","324","1592313930");
INSERT INTO konts VALUES("442","324","1592333196");
INSERT INTO konts VALUES("442","324","1592333843");
INSERT INTO konts VALUES("442","324","1592333873");
INSERT INTO konts VALUES("442","324","1592333896");
INSERT INTO konts VALUES("442","324","1592333920");
INSERT INTO konts VALUES("442","324","1592333949");
INSERT INTO konts VALUES("442","324","1592385726");
INSERT INTO konts VALUES("442","324","1592391246");
INSERT INTO konts VALUES("442","324","1592391268");
INSERT INTO konts VALUES("442","324","1592391295");
INSERT INTO konts VALUES("442","324","1592391324");
INSERT INTO konts VALUES("442","324","1592391349");
INSERT INTO konts VALUES("442","324","1592419878");
INSERT INTO konts VALUES("442","324","1592419907");
INSERT INTO konts VALUES("442","324","1592419933");
INSERT INTO konts VALUES("442","324","1592419962");
INSERT INTO konts VALUES("442","324","1592419997");
INSERT INTO konts VALUES("442","324","1593337339");
INSERT INTO konts VALUES("442","324","1593337346");
INSERT INTO konts VALUES("442","324","1593337495");
INSERT INTO konts VALUES("442","324","1593337502");
INSERT INTO konts VALUES("442","324","1593606436");
INSERT INTO konts VALUES("442","324","1593606471");
INSERT INTO konts VALUES("442","362","1592313476");
INSERT INTO konts VALUES("443","324","1592385726");
INSERT INTO konts VALUES("443","324","1592391246");
INSERT INTO konts VALUES("443","324","1592391268");
INSERT INTO konts VALUES("443","324","1592391295");
INSERT INTO konts VALUES("443","324","1592391324");
INSERT INTO konts VALUES("443","324","1592391349");
INSERT INTO konts VALUES("443","324","1592419878");
INSERT INTO konts VALUES("443","324","1592419907");
INSERT INTO konts VALUES("443","324","1592419933");
INSERT INTO konts VALUES("443","324","1592419962");
INSERT INTO konts VALUES("443","324","1592419997");
INSERT INTO konts VALUES("443","324","1593337339");
INSERT INTO konts VALUES("443","324","1593337346");
INSERT INTO konts VALUES("443","324","1593337495");
INSERT INTO konts VALUES("443","324","1593337502");
INSERT INTO konts VALUES("443","324","1593606436");
INSERT INTO konts VALUES("443","324","1593606471");
INSERT INTO konts VALUES("444","324","1592391246");
INSERT INTO konts VALUES("444","324","1592391268");
INSERT INTO konts VALUES("444","324","1592391295");
INSERT INTO konts VALUES("444","324","1592391324");
INSERT INTO konts VALUES("444","324","1592391349");
INSERT INTO konts VALUES("444","324","1592419878");
INSERT INTO konts VALUES("444","324","1592419907");
INSERT INTO konts VALUES("444","324","1592419933");
INSERT INTO konts VALUES("444","324","1592419962");
INSERT INTO konts VALUES("444","324","1592419997");
INSERT INTO konts VALUES("444","324","1593337339");
INSERT INTO konts VALUES("444","324","1593337346");
INSERT INTO konts VALUES("444","324","1593337495");
INSERT INTO konts VALUES("444","324","1593337502");
INSERT INTO konts VALUES("444","324","1593606436");
INSERT INTO konts VALUES("444","324","1593606471");
INSERT INTO konts VALUES("445","324","1592391246");
INSERT INTO konts VALUES("445","324","1592391268");
INSERT INTO konts VALUES("445","324","1592391295");
INSERT INTO konts VALUES("445","324","1592391324");
INSERT INTO konts VALUES("445","324","1592391349");
INSERT INTO konts VALUES("445","324","1592419878");
INSERT INTO konts VALUES("445","324","1592419907");
INSERT INTO konts VALUES("445","324","1592419933");
INSERT INTO konts VALUES("445","324","1592419962");
INSERT INTO konts VALUES("445","324","1592419997");
INSERT INTO konts VALUES("445","324","1593337339");
INSERT INTO konts VALUES("445","324","1593337346");
INSERT INTO konts VALUES("445","324","1593337495");
INSERT INTO konts VALUES("445","324","1593337502");
INSERT INTO konts VALUES("445","324","1593606436");
INSERT INTO konts VALUES("445","324","1593606471");
INSERT INTO konts VALUES("446","324","1592419878");
INSERT INTO konts VALUES("446","324","1592419907");
INSERT INTO konts VALUES("446","324","1592419933");
INSERT INTO konts VALUES("446","324","1592419962");
INSERT INTO konts VALUES("446","324","1592419997");
INSERT INTO konts VALUES("446","324","1593337339");
INSERT INTO konts VALUES("446","324","1593337346");
INSERT INTO konts VALUES("446","324","1593337495");
INSERT INTO konts VALUES("446","324","1593337502");
INSERT INTO konts VALUES("446","324","1593606436");
INSERT INTO konts VALUES("446","324","1593606471");
INSERT INTO konts VALUES("447","324","1592419878");
INSERT INTO konts VALUES("447","324","1592419907");
INSERT INTO konts VALUES("447","324","1592419933");
INSERT INTO konts VALUES("447","324","1592419962");
INSERT INTO konts VALUES("447","324","1592419997");
INSERT INTO konts VALUES("447","324","1593337339");
INSERT INTO konts VALUES("447","324","1593337346");
INSERT INTO konts VALUES("447","324","1593337495");
INSERT INTO konts VALUES("447","324","1593337502");
INSERT INTO konts VALUES("448","324","1592419878");
INSERT INTO konts VALUES("448","324","1592419907");
INSERT INTO konts VALUES("448","324","1592419933");
INSERT INTO konts VALUES("448","324","1592419962");
INSERT INTO konts VALUES("448","324","1592419997");
INSERT INTO konts VALUES("448","324","1593337339");
INSERT INTO konts VALUES("448","324","1593337346");
INSERT INTO konts VALUES("448","324","1593337495");
INSERT INTO konts VALUES("448","324","1593337502");
INSERT INTO konts VALUES("448","324","1593606436");
INSERT INTO konts VALUES("448","324","1593606471");
INSERT INTO konts VALUES("449","324","1592419878");
INSERT INTO konts VALUES("449","324","1592419907");
INSERT INTO konts VALUES("449","324","1592419933");
INSERT INTO konts VALUES("449","324","1592419962");
INSERT INTO konts VALUES("449","324","1592419997");
INSERT INTO konts VALUES("449","324","1593337339");
INSERT INTO konts VALUES("449","324","1593337346");
INSERT INTO konts VALUES("449","324","1593337495");
INSERT INTO konts VALUES("449","324","1593337502");
INSERT INTO konts VALUES("450","324","1592419878");
INSERT INTO konts VALUES("450","324","1592419907");
INSERT INTO konts VALUES("450","324","1592419933");
INSERT INTO konts VALUES("450","324","1592419962");
INSERT INTO konts VALUES("450","324","1592419997");
INSERT INTO konts VALUES("450","324","1593337339");
INSERT INTO konts VALUES("450","324","1593337346");
INSERT INTO konts VALUES("450","324","1593337495");
INSERT INTO konts VALUES("450","324","1593337502");
INSERT INTO konts VALUES("451","324","1592419878");
INSERT INTO konts VALUES("451","324","1592419907");
INSERT INTO konts VALUES("451","324","1592419933");
INSERT INTO konts VALUES("451","324","1592419962");
INSERT INTO konts VALUES("451","324","1592419997");
INSERT INTO konts VALUES("451","324","1593337339");
INSERT INTO konts VALUES("451","324","1593337346");
INSERT INTO konts VALUES("451","324","1593337495");
INSERT INTO konts VALUES("451","324","1593337502");
INSERT INTO konts VALUES("451","324","1593606436");
INSERT INTO konts VALUES("451","324","1593606471");
INSERT INTO konts VALUES("452","324","1592419878");
INSERT INTO konts VALUES("452","324","1592419907");
INSERT INTO konts VALUES("452","324","1592419933");
INSERT INTO konts VALUES("452","324","1592419962");
INSERT INTO konts VALUES("452","324","1592419997");
INSERT INTO konts VALUES("452","324","1593337339");
INSERT INTO konts VALUES("452","324","1593337346");
INSERT INTO konts VALUES("452","324","1593337495");
INSERT INTO konts VALUES("452","324","1593337502");
INSERT INTO konts VALUES("453","324","1592419878");
INSERT INTO konts VALUES("453","324","1592419907");
INSERT INTO konts VALUES("453","324","1592419933");
INSERT INTO konts VALUES("453","324","1592419962");
INSERT INTO konts VALUES("453","324","1592419997");
INSERT INTO konts VALUES("453","324","1593337339");
INSERT INTO konts VALUES("453","324","1593337346");
INSERT INTO konts VALUES("453","324","1593337495");
INSERT INTO konts VALUES("453","324","1593337502");
INSERT INTO konts VALUES("453","324","1593606436");
INSERT INTO konts VALUES("453","324","1593606471");
INSERT INTO konts VALUES("454","324","1592419878");
INSERT INTO konts VALUES("454","324","1592419907");
INSERT INTO konts VALUES("454","324","1592419933");
INSERT INTO konts VALUES("454","324","1592419962");
INSERT INTO konts VALUES("454","324","1592419997");
INSERT INTO konts VALUES("454","324","1593337339");
INSERT INTO konts VALUES("454","324","1593337346");
INSERT INTO konts VALUES("454","324","1593337495");
INSERT INTO konts VALUES("454","324","1593337502");
INSERT INTO konts VALUES("454","324","1593606436");
INSERT INTO konts VALUES("454","324","1593606471");
INSERT INTO konts VALUES("455","324","1593337339");
INSERT INTO konts VALUES("455","324","1593337346");
INSERT INTO konts VALUES("455","324","1593337495");
INSERT INTO konts VALUES("455","324","1593337502");
INSERT INTO konts VALUES("457","324","1593337339");
INSERT INTO konts VALUES("457","324","1593337346");
INSERT INTO konts VALUES("457","324","1593337495");
INSERT INTO konts VALUES("457","324","1593337502");
INSERT INTO konts VALUES("458","324","1593337339");
INSERT INTO konts VALUES("458","324","1593337346");
INSERT INTO konts VALUES("458","324","1593337495");
INSERT INTO konts VALUES("458","324","1593337502");
INSERT INTO konts VALUES("458","324","1593606436");
INSERT INTO konts VALUES("458","324","1593606471");
INSERT INTO konts VALUES("459","324","1593337339");
INSERT INTO konts VALUES("459","324","1593337346");
INSERT INTO konts VALUES("459","324","1593337495");
INSERT INTO konts VALUES("459","324","1593337502");
INSERT INTO konts VALUES("459","324","1593606436");
INSERT INTO konts VALUES("459","324","1593606471");
INSERT INTO konts VALUES("460","324","1593337339");
INSERT INTO konts VALUES("460","324","1593337346");
INSERT INTO konts VALUES("460","324","1593337495");
INSERT INTO konts VALUES("460","324","1593337502");
INSERT INTO konts VALUES("462","324","1593337339");
INSERT INTO konts VALUES("462","324","1593337346");
INSERT INTO konts VALUES("462","324","1593337495");
INSERT INTO konts VALUES("462","324","1593337502");
INSERT INTO konts VALUES("462","324","1593606436");
INSERT INTO konts VALUES("462","324","1593606471");
INSERT INTO konts VALUES("463","324","1593337339");
INSERT INTO konts VALUES("463","324","1593337346");
INSERT INTO konts VALUES("463","324","1593337495");
INSERT INTO konts VALUES("463","324","1593337502");
INSERT INTO konts VALUES("463","324","1593606436");
INSERT INTO konts VALUES("463","324","1593606471");
INSERT INTO konts VALUES("464","324","1593337339");
INSERT INTO konts VALUES("464","324","1593337346");
INSERT INTO konts VALUES("464","324","1593337495");
INSERT INTO konts VALUES("464","324","1593337502");
INSERT INTO konts VALUES("464","324","1593606436");
INSERT INTO konts VALUES("464","324","1593606471");
INSERT INTO konts VALUES("465","324","1593337339");
INSERT INTO konts VALUES("465","324","1593337346");
INSERT INTO konts VALUES("465","324","1593337495");
INSERT INTO konts VALUES("465","324","1593337502");
INSERT INTO konts VALUES("465","324","1593606436");
INSERT INTO konts VALUES("465","324","1593606471");
INSERT INTO konts VALUES("466","324","1593337339");
INSERT INTO konts VALUES("466","324","1593337346");
INSERT INTO konts VALUES("466","324","1593337495");
INSERT INTO konts VALUES("466","324","1593337502");
INSERT INTO konts VALUES("466","324","1593606436");
INSERT INTO konts VALUES("466","324","1593606471");
INSERT INTO konts VALUES("467","324","1593337339");
INSERT INTO konts VALUES("467","324","1593337346");
INSERT INTO konts VALUES("467","324","1593337495");
INSERT INTO konts VALUES("467","324","1593337502");
INSERT INTO konts VALUES("467","324","1593606436");
INSERT INTO konts VALUES("467","324","1593606471");
INSERT INTO konts VALUES("468","324","1593337339");
INSERT INTO konts VALUES("468","324","1593337346");
INSERT INTO konts VALUES("468","324","1593337495");
INSERT INTO konts VALUES("468","324","1593337502");
INSERT INTO konts VALUES("469","324","1593337339");
INSERT INTO konts VALUES("469","324","1593337346");
INSERT INTO konts VALUES("469","324","1593337495");
INSERT INTO konts VALUES("469","324","1593337502");
INSERT INTO konts VALUES("469","324","1593606436");
INSERT INTO konts VALUES("469","324","1593606471");
INSERT INTO konts VALUES("470","324","1593337339");
INSERT INTO konts VALUES("470","324","1593337346");
INSERT INTO konts VALUES("470","324","1593337495");
INSERT INTO konts VALUES("470","324","1593337502");
INSERT INTO konts VALUES("471","324","1593337339");
INSERT INTO konts VALUES("471","324","1593337346");
INSERT INTO konts VALUES("471","324","1593337495");
INSERT INTO konts VALUES("471","324","1593337502");
INSERT INTO konts VALUES("471","324","1593606436");
INSERT INTO konts VALUES("471","324","1593606471");
INSERT INTO konts VALUES("472","324","1593337339");
INSERT INTO konts VALUES("472","324","1593337346");
INSERT INTO konts VALUES("472","324","1593337495");
INSERT INTO konts VALUES("472","324","1593337502");
INSERT INTO konts VALUES("473","324","1593337339");
INSERT INTO konts VALUES("473","324","1593337346");
INSERT INTO konts VALUES("473","324","1593337495");
INSERT INTO konts VALUES("473","324","1593337502");
INSERT INTO konts VALUES("473","324","1593606436");
INSERT INTO konts VALUES("473","324","1593606471");
INSERT INTO konts VALUES("474","324","1593337339");
INSERT INTO konts VALUES("474","324","1593337346");
INSERT INTO konts VALUES("474","324","1593337495");
INSERT INTO konts VALUES("474","324","1593337502");
INSERT INTO konts VALUES("474","324","1593606436");
INSERT INTO konts VALUES("474","324","1593606471");
INSERT INTO konts VALUES("475","324","1593337339");
INSERT INTO konts VALUES("475","324","1593337346");
INSERT INTO konts VALUES("475","324","1593337495");
INSERT INTO konts VALUES("475","324","1593337502");
INSERT INTO konts VALUES("476","324","1593337339");
INSERT INTO konts VALUES("476","324","1593337346");
INSERT INTO konts VALUES("476","324","1593337495");
INSERT INTO konts VALUES("476","324","1593337502");
INSERT INTO konts VALUES("476","324","1593606436");
INSERT INTO konts VALUES("476","324","1593606471");
INSERT INTO konts VALUES("477","324","1593337339");
INSERT INTO konts VALUES("477","324","1593337346");
INSERT INTO konts VALUES("477","324","1593337495");
INSERT INTO konts VALUES("477","324","1593337502");
INSERT INTO konts VALUES("478","324","1593337339");
INSERT INTO konts VALUES("478","324","1593337346");
INSERT INTO konts VALUES("478","324","1593337495");
INSERT INTO konts VALUES("478","324","1593337502");
INSERT INTO konts VALUES("480","324","1593337339");
INSERT INTO konts VALUES("480","324","1593337346");
INSERT INTO konts VALUES("480","324","1593337495");
INSERT INTO konts VALUES("480","324","1593337502");
INSERT INTO konts VALUES("480","324","1593606436");
INSERT INTO konts VALUES("480","324","1593606471");
INSERT INTO konts VALUES("481","324","1593337339");
INSERT INTO konts VALUES("481","324","1593337346");
INSERT INTO konts VALUES("481","324","1593337495");
INSERT INTO konts VALUES("481","324","1593337502");
INSERT INTO konts VALUES("482","324","1593337339");
INSERT INTO konts VALUES("482","324","1593337346");
INSERT INTO konts VALUES("482","324","1593337495");
INSERT INTO konts VALUES("482","324","1593337502");
INSERT INTO konts VALUES("483","324","1593337339");
INSERT INTO konts VALUES("483","324","1593337346");
INSERT INTO konts VALUES("483","324","1593337495");
INSERT INTO konts VALUES("483","324","1593337502");
INSERT INTO konts VALUES("484","324","1593337339");
INSERT INTO konts VALUES("484","324","1593337346");
INSERT INTO konts VALUES("484","324","1593337495");
INSERT INTO konts VALUES("484","324","1593337502");
INSERT INTO konts VALUES("485","324","1593337339");
INSERT INTO konts VALUES("485","324","1593337346");
INSERT INTO konts VALUES("485","324","1593337495");
INSERT INTO konts VALUES("485","324","1593337502");
INSERT INTO konts VALUES("485","324","1593606436");
INSERT INTO konts VALUES("485","324","1593606471");
INSERT INTO konts VALUES("486","324","1593337339");
INSERT INTO konts VALUES("486","324","1593337346");
INSERT INTO konts VALUES("486","324","1593337495");
INSERT INTO konts VALUES("486","324","1593337502");
INSERT INTO konts VALUES("486","324","1593606436");
INSERT INTO konts VALUES("486","324","1593606471");
INSERT INTO konts VALUES("487","324","1593337339");
INSERT INTO konts VALUES("487","324","1593337346");
INSERT INTO konts VALUES("487","324","1593337495");
INSERT INTO konts VALUES("487","324","1593337502");
INSERT INTO konts VALUES("487","324","1593606436");
INSERT INTO konts VALUES("487","324","1593606471");
INSERT INTO konts VALUES("488","324","1593337339");
INSERT INTO konts VALUES("488","324","1593337346");
INSERT INTO konts VALUES("488","324","1593337495");
INSERT INTO konts VALUES("488","324","1593337502");
INSERT INTO konts VALUES("488","324","1593606436");
INSERT INTO konts VALUES("488","324","1593606471");
INSERT INTO konts VALUES("489","324","1593337339");
INSERT INTO konts VALUES("489","324","1593337346");
INSERT INTO konts VALUES("489","324","1593337495");
INSERT INTO konts VALUES("489","324","1593337502");
INSERT INTO konts VALUES("489","324","1593606436");
INSERT INTO konts VALUES("489","324","1593606471");
INSERT INTO konts VALUES("490","324","1593337339");
INSERT INTO konts VALUES("490","324","1593337346");
INSERT INTO konts VALUES("490","324","1593337495");
INSERT INTO konts VALUES("490","324","1593337502");
INSERT INTO konts VALUES("490","324","1593606436");
INSERT INTO konts VALUES("490","324","1593606471");
INSERT INTO konts VALUES("491","324","1593337339");
INSERT INTO konts VALUES("491","324","1593337346");
INSERT INTO konts VALUES("491","324","1593337495");
INSERT INTO konts VALUES("491","324","1593337502");
INSERT INTO konts VALUES("491","324","1593606436");
INSERT INTO konts VALUES("491","324","1593606471");
INSERT INTO konts VALUES("492","324","1593337339");
INSERT INTO konts VALUES("492","324","1593337346");
INSERT INTO konts VALUES("492","324","1593337495");
INSERT INTO konts VALUES("492","324","1593337502");
INSERT INTO konts VALUES("492","324","1593606436");
INSERT INTO konts VALUES("492","324","1593606471");
INSERT INTO konts VALUES("493","324","1593337339");
INSERT INTO konts VALUES("493","324","1593337346");
INSERT INTO konts VALUES("493","324","1593337495");
INSERT INTO konts VALUES("493","324","1593337502");
INSERT INTO konts VALUES("493","324","1593606436");
INSERT INTO konts VALUES("493","324","1593606471");
INSERT INTO konts VALUES("494","324","1593337339");
INSERT INTO konts VALUES("494","324","1593337346");
INSERT INTO konts VALUES("494","324","1593337495");
INSERT INTO konts VALUES("494","324","1593337502");
INSERT INTO konts VALUES("494","324","1593606436");
INSERT INTO konts VALUES("494","324","1593606471");
INSERT INTO konts VALUES("495","324","1593337339");
INSERT INTO konts VALUES("495","324","1593337346");
INSERT INTO konts VALUES("495","324","1593337495");
INSERT INTO konts VALUES("495","324","1593337502");
INSERT INTO konts VALUES("495","324","1593606436");
INSERT INTO konts VALUES("495","324","1593606471");
INSERT INTO konts VALUES("496","324","1593337339");
INSERT INTO konts VALUES("496","324","1593337346");
INSERT INTO konts VALUES("496","324","1593337495");
INSERT INTO konts VALUES("496","324","1593337502");
INSERT INTO konts VALUES("496","324","1593606436");
INSERT INTO konts VALUES("496","324","1593606471");
INSERT INTO konts VALUES("497","324","1593337339");
INSERT INTO konts VALUES("497","324","1593337346");
INSERT INTO konts VALUES("497","324","1593337495");
INSERT INTO konts VALUES("497","324","1593337502");
INSERT INTO konts VALUES("497","324","1593606436");
INSERT INTO konts VALUES("497","324","1593606471");
INSERT INTO konts VALUES("498","324","1593337339");
INSERT INTO konts VALUES("498","324","1593337346");
INSERT INTO konts VALUES("498","324","1593337495");
INSERT INTO konts VALUES("498","324","1593337502");
INSERT INTO konts VALUES("498","324","1593606436");
INSERT INTO konts VALUES("498","324","1593606471");
INSERT INTO konts VALUES("499","324","1593337339");
INSERT INTO konts VALUES("499","324","1593337346");
INSERT INTO konts VALUES("499","324","1593337495");
INSERT INTO konts VALUES("499","324","1593337502");
INSERT INTO konts VALUES("499","324","1593606436");
INSERT INTO konts VALUES("499","324","1593606471");
INSERT INTO konts VALUES("500","324","1593337339");
INSERT INTO konts VALUES("500","324","1593337346");
INSERT INTO konts VALUES("500","324","1593337495");
INSERT INTO konts VALUES("500","324","1593337502");
INSERT INTO konts VALUES("500","324","1593606436");
INSERT INTO konts VALUES("500","324","1593606471");
INSERT INTO konts VALUES("501","324","1593337339");
INSERT INTO konts VALUES("501","324","1593337346");
INSERT INTO konts VALUES("501","324","1593337495");
INSERT INTO konts VALUES("501","324","1593337502");
INSERT INTO konts VALUES("501","324","1593606436");
INSERT INTO konts VALUES("501","324","1593606471");
INSERT INTO konts VALUES("502","324","1593337339");
INSERT INTO konts VALUES("502","324","1593337346");
INSERT INTO konts VALUES("502","324","1593337495");
INSERT INTO konts VALUES("502","324","1593337502");
INSERT INTO konts VALUES("502","324","1593606436");
INSERT INTO konts VALUES("502","324","1593606471");
INSERT INTO konts VALUES("503","324","1593337339");
INSERT INTO konts VALUES("503","324","1593337346");
INSERT INTO konts VALUES("503","324","1593337495");
INSERT INTO konts VALUES("503","324","1593337502");
INSERT INTO konts VALUES("503","324","1593606436");
INSERT INTO konts VALUES("503","324","1593606471");
INSERT INTO konts VALUES("504","324","1593337339");
INSERT INTO konts VALUES("504","324","1593337346");
INSERT INTO konts VALUES("504","324","1593337495");
INSERT INTO konts VALUES("504","324","1593337502");
INSERT INTO konts VALUES("504","324","1593606436");
INSERT INTO konts VALUES("504","324","1593606471");
INSERT INTO konts VALUES("505","324","1593337339");
INSERT INTO konts VALUES("505","324","1593337346");
INSERT INTO konts VALUES("505","324","1593337495");
INSERT INTO konts VALUES("505","324","1593337502");
INSERT INTO konts VALUES("505","324","1593606436");
INSERT INTO konts VALUES("505","324","1593606471");
INSERT INTO konts VALUES("506","324","1593337339");
INSERT INTO konts VALUES("506","324","1593337346");
INSERT INTO konts VALUES("506","324","1593337495");
INSERT INTO konts VALUES("506","324","1593337502");
INSERT INTO konts VALUES("506","324","1593606436");
INSERT INTO konts VALUES("506","324","1593606471");
INSERT INTO konts VALUES("507","324","1593337339");
INSERT INTO konts VALUES("507","324","1593337346");
INSERT INTO konts VALUES("507","324","1593337495");
INSERT INTO konts VALUES("507","324","1593337502");
INSERT INTO konts VALUES("507","324","1593606436");
INSERT INTO konts VALUES("507","324","1593606471");
INSERT INTO konts VALUES("508","324","1593337339");
INSERT INTO konts VALUES("508","324","1593337346");
INSERT INTO konts VALUES("508","324","1593337495");
INSERT INTO konts VALUES("508","324","1593337502");
INSERT INTO konts VALUES("508","324","1593606436");
INSERT INTO konts VALUES("508","324","1593606471");
INSERT INTO konts VALUES("509","324","1593337339");
INSERT INTO konts VALUES("509","324","1593337346");
INSERT INTO konts VALUES("509","324","1593337495");
INSERT INTO konts VALUES("509","324","1593337502");
INSERT INTO konts VALUES("509","324","1593606436");
INSERT INTO konts VALUES("509","324","1593606471");
INSERT INTO konts VALUES("510","324","1593337339");
INSERT INTO konts VALUES("510","324","1593337346");
INSERT INTO konts VALUES("510","324","1593337495");
INSERT INTO konts VALUES("510","324","1593337502");
INSERT INTO konts VALUES("510","324","1593606436");
INSERT INTO konts VALUES("510","324","1593606471");
INSERT INTO konts VALUES("511","324","1593337339");
INSERT INTO konts VALUES("511","324","1593337346");
INSERT INTO konts VALUES("511","324","1593337495");
INSERT INTO konts VALUES("511","324","1593337502");
INSERT INTO konts VALUES("511","324","1593606436");
INSERT INTO konts VALUES("511","324","1593606471");
INSERT INTO konts VALUES("512","324","1593337339");
INSERT INTO konts VALUES("512","324","1593337346");
INSERT INTO konts VALUES("512","324","1593337495");
INSERT INTO konts VALUES("512","324","1593337502");
INSERT INTO konts VALUES("512","324","1593606436");
INSERT INTO konts VALUES("512","324","1593606471");
INSERT INTO konts VALUES("513","324","1593337339");
INSERT INTO konts VALUES("513","324","1593337346");
INSERT INTO konts VALUES("513","324","1593337495");
INSERT INTO konts VALUES("513","324","1593337502");
INSERT INTO konts VALUES("513","324","1593606436");
INSERT INTO konts VALUES("513","324","1593606471");
INSERT INTO konts VALUES("514","324","1593337339");
INSERT INTO konts VALUES("514","324","1593337346");
INSERT INTO konts VALUES("514","324","1593337495");
INSERT INTO konts VALUES("514","324","1593337502");
INSERT INTO konts VALUES("514","324","1593606436");
INSERT INTO konts VALUES("514","324","1593606471");
INSERT INTO konts VALUES("515","324","1593337339");
INSERT INTO konts VALUES("515","324","1593337346");
INSERT INTO konts VALUES("515","324","1593337495");
INSERT INTO konts VALUES("515","324","1593337502");
INSERT INTO konts VALUES("515","324","1593606436");
INSERT INTO konts VALUES("515","324","1593606471");
INSERT INTO konts VALUES("516","324","1593337339");
INSERT INTO konts VALUES("516","324","1593337346");
INSERT INTO konts VALUES("516","324","1593337495");
INSERT INTO konts VALUES("516","324","1593337502");
INSERT INTO konts VALUES("516","324","1593606436");
INSERT INTO konts VALUES("516","324","1593606471");
INSERT INTO konts VALUES("517","324","1593337339");
INSERT INTO konts VALUES("517","324","1593337346");
INSERT INTO konts VALUES("517","324","1593337495");
INSERT INTO konts VALUES("517","324","1593337502");
INSERT INTO konts VALUES("517","324","1593606436");
INSERT INTO konts VALUES("517","324","1593606471");
INSERT INTO konts VALUES("518","324","1593337339");
INSERT INTO konts VALUES("518","324","1593337346");
INSERT INTO konts VALUES("518","324","1593337495");
INSERT INTO konts VALUES("518","324","1593337502");
INSERT INTO konts VALUES("518","324","1593606436");
INSERT INTO konts VALUES("518","324","1593606471");
INSERT INTO konts VALUES("519","324","1593337339");
INSERT INTO konts VALUES("519","324","1593337346");
INSERT INTO konts VALUES("519","324","1593337495");
INSERT INTO konts VALUES("519","324","1593337502");
INSERT INTO konts VALUES("519","324","1593606436");
INSERT INTO konts VALUES("519","324","1593606471");
INSERT INTO konts VALUES("520","324","1593337339");
INSERT INTO konts VALUES("520","324","1593337346");
INSERT INTO konts VALUES("520","324","1593337495");
INSERT INTO konts VALUES("520","324","1593337502");
INSERT INTO konts VALUES("520","324","1593606436");
INSERT INTO konts VALUES("520","324","1593606471");
INSERT INTO konts VALUES("521","324","1593337339");
INSERT INTO konts VALUES("521","324","1593337346");
INSERT INTO konts VALUES("521","324","1593337495");
INSERT INTO konts VALUES("521","324","1593337502");
INSERT INTO konts VALUES("521","324","1593606436");
INSERT INTO konts VALUES("521","324","1593606471");
INSERT INTO konts VALUES("522","324","1593606436");
INSERT INTO konts VALUES("522","324","1593606471");
INSERT INTO konts VALUES("523","324","1593606436");
INSERT INTO konts VALUES("523","324","1593606471");
INSERT INTO konts VALUES("524","324","1593606436");
INSERT INTO konts VALUES("524","324","1593606471");
INSERT INTO konts VALUES("525","324","1593606436");
INSERT INTO konts VALUES("525","324","1593606471");
INSERT INTO konts VALUES("526","324","1593606436");
INSERT INTO konts VALUES("526","324","1593606471");
INSERT INTO konts VALUES("527","324","1593606436");
INSERT INTO konts VALUES("527","324","1593606471");
INSERT INTO konts VALUES("528","324","1593606436");
INSERT INTO konts VALUES("528","324","1593606471");
INSERT INTO konts VALUES("529","324","1593606436");
INSERT INTO konts VALUES("529","324","1593606471");
INSERT INTO konts VALUES("530","324","1593606436");
INSERT INTO konts VALUES("530","324","1593606471");
INSERT INTO konts VALUES("531","324","1593606436");
INSERT INTO konts VALUES("531","324","1593606471");
INSERT INTO konts VALUES("532","324","1593606436");
INSERT INTO konts VALUES("532","324","1593606471");
INSERT INTO konts VALUES("533","324","1593606436");
INSERT INTO konts VALUES("533","324","1593606471");
INSERT INTO konts VALUES("534","324","1593606436");
INSERT INTO konts VALUES("534","324","1593606471");
INSERT INTO konts VALUES("535","324","1593606436");
INSERT INTO konts VALUES("535","324","1593606471");
INSERT INTO konts VALUES("536","324","1593606436");
INSERT INTO konts VALUES("536","324","1593606471");
INSERT INTO konts VALUES("537","324","1593606436");
INSERT INTO konts VALUES("537","324","1593606471");
INSERT INTO konts VALUES("538","324","1593606436");
INSERT INTO konts VALUES("538","324","1593606471");
INSERT INTO konts VALUES("539","324","1593606436");
INSERT INTO konts VALUES("539","324","1593606471");
INSERT INTO konts VALUES("540","324","1593606436");
INSERT INTO konts VALUES("540","324","1593606471");
INSERT INTO konts VALUES("541","324","1593606436");
INSERT INTO konts VALUES("541","324","1593606471");



DROP TABLE IF EXISTS `kupidon_strela`;

CREATE TABLE `kupidon_strela` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7647 DEFAULT CHARSET=utf8;

INSERT INTO kupidon_strela VALUES("1","56","1567460612","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2","2","1567460648","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3","2","1567460924","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4","45","1567465434","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5","45","1567465516","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6","117","1567474790","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7","97","1567476534","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("8","97","1567477387","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("9","119","1567478099","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("10","97","1567478269","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("11","97","1567480862","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("12","1","1567481565","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("13","1","1567481649","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("14","97","1567483328","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("15","97","1567483331","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("16","97","1567483412","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("17","97","1567483505","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("18","1","1567489026","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("19","1","1567489092","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("20","1","1567489150","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("21","113","1567489210","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("22","1","1567489226","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("23","1","1567489248","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("24","1","1567490171","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("25","97","1567490180","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("26","97","1567490821","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("27","71","1567491138","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("28","1","1567491163","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("29","1","1567491712","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("30","1","1567491736","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("31","1","1567491779","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("32","97","1567492989","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("33","97","1567493023","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("34","97","1567494329","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("35","97","1567495155","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("36","97","1567495170","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("37","97","1567495236","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("38","97","1567495554","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("39","97","1567495570","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("40","97","1567496436","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("41","97","1567496454","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("42","1","1567496569","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("43","1","1567496585","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("44","97","1567496885","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("45","129","1567497436","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("46","97","1567499193","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("47","97","1567501587","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("48","97","1567503431","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("49","97","1567503985","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("50","97","1567504005","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("51","97","1567504693","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("52","56","1567504880","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("53","56","1567504907","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("54","71","1567505463","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("55","2","1567507427","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("56","71","1567512352","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("57","97","1567515410","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("58","97","1567515426","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("59","97","1567515538","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("60","97","1567515575","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("61","97","1567516290","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("62","71","1567516393","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("63","5","1567528426","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("64","2","1567529136","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("65","45","1567530859","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("66","1","1567533301","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("67","45","1567537703","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("68","1","1567541371","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("69","51","1567543994","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("70","51","1567544109","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("71","51","1567544166","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("72","51","1567544639","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("73","45","1567554972","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("74","97","1567558165","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("75","97","1567558178","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("76","97","1567558468","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("77","97","1567558712","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("78","97","1567559114","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("79","97","1567559260","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("80","71","1567559884","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("81","97","1567561168","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("82","97","1567561214","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("83","97","1567561980","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("84","97","1567562433","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("85","97","1567563123","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("86","97","1567563360","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("87","97","1567563375","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("88","97","1567563436","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("89","97","1567563529","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("90","45","1567563629","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("91","45","1567564222","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("92","97","1567564319","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("93","45","1567564665","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("94","97","1567566232","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("95","97","1567566267","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("96","97","1567567913","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("97","97","1567568455","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("98","1","1567569324","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("99","97","1567570088","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("100","97","1567572326","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("101","97","1567572342","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("102","97","1567573875","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("103","97","1567575238","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("104","97","1567576349","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("105","97","1567576751","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("106","97","1567576758","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("107","97","1567576764","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("108","97","1567577868","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("109","71","1567577955","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("110","97","1567578562","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("111","97","1567579744","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("112","97","1567579770","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("113","71","1567581038","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("114","97","1567582327","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("115","51","1567584427","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("116","51","1567584435","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("117","97","1567586019","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("118","97","1567587206","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("119","97","1567587248","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("120","97","1567587593","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("121","97","1567587968","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("122","97","1567587993","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("123","97","1567588020","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("124","97","1567588703","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("125","56","1567590063","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("126","56","1567590076","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("127","97","1567594324","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("128","1","1567597137","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("129","1","1567597163","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("130","1","1567597334","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("131","1","1567597349","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("132","1","1567597973","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("133","97","1567598800","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("134","97","1567598807","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("135","97","1567598992","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("136","97","1567599019","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("137","97","1567599802","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("138","97","1567599825","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("139","97","1567601136","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("140","97","1567602059","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("141","97","1567602221","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("142","97","1567603233","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("143","71","1567604898","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("144","71","1567604963","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("145","71","1567605058","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("146","71","1567605346","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("147","45","1567608275","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("148","45","1567608318","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("149","45","1567608382","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("150","45","1567608396","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("151","140","1567613065","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("152","1","1567614039","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("153","56","1567614484","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("154","71","1567616398","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("155","140","1567617200","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("156","45","1567617411","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("157","45","1567617431","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("158","45","1567617766","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("159","45","1567617880","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("160","45","1567617965","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("161","45","1567618210","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("162","45","1567621039","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("163","45","1567621327","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("164","45","1567621378","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("165","45","1567621498","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("166","45","1567629911","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("167","45","1567630229","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("168","45","1567630628","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("169","45","1567631174","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("170","45","1567631319","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("171","45","1567631351","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("172","45","1567631703","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("173","71","1567635103","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("174","97","1567646627","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("175","97","1567647516","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("176","97","1567647531","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("177","98","1567650603","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("178","98","1567651188","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("179","1","1567653244","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("180","97","1567653669","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("181","97","1567653760","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("182","1","1567655485","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("183","97","1567655513","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("184","97","1567655528","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("185","97","1567655644","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("186","97","1567656417","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("187","97","1567657264","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("188","97","1567658459","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("189","71","1567658843","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("190","71","1567664205","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("191","97","1567671349","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("192","97","1567671591","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("193","97","1567674064","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("194","97","1567674307","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("195","97","1567674321","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("196","97","1567675716","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("197","71","1567676696","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("198","97","1567679532","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("199","97","1567679832","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("200","97","1567680882","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("201","97","1567693361","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("202","97","1567693397","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("203","71","1567701538","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("204","1","1567701672","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("205","141","1567702812","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("206","51","1567707424","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("207","51","1567707451","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("208","45","1567717574","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("209","45","1567717659","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("210","45","1567721623","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("211","97","1567728844","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("212","97","1567729649","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("213","97","1567729657","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("214","97","1567729686","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("215","97","1567733441","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("216","99","1567733918","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("217","45","1567742491","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("218","71","1567749237","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("219","97","1567751326","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("220","97","1567752583","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("221","1","1567752660","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("222","1","1567752686","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("223","144","1567753462","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("224","97","1567754472","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("225","97","1567754918","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("226","97","1567754971","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("227","97","1567755341","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("228","143","1567755552","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("229","97","1567755827","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("230","144","1567755963","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("231","97","1567756051","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("232","97","1567756090","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("233","97","1567756151","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("234","97","1567756319","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("235","97","1567756336","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("236","97","1567756392","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("237","61","1567757737","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("238","144","1567758055","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("239","144","1567758549","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("240","144","1567758564","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("241","144","1567758650","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("242","97","1567760271","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("243","71","1567760713","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("244","144","1567773530","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("245","143","1567774174","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("246","97","1567774217","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("247","97","1567774523","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("248","144","1567774901","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("249","143","1567775627","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("250","1","1567777042","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("251","1","1567777062","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("252","143","1567785067","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("253","143","1567785094","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("254","56","1567793207","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("255","97","1567823492","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("256","97","1567823627","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("257","146","1567823630","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("258","97","1567823808","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("259","97","1567823819","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("260","97","1567827898","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("261","143","1567828027","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("262","143","1567828253","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("263","143","1567828281","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("264","143","1567828360","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("265","2","1567828649","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("266","97","1567829968","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("267","97","1567830069","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("268","97","1567830343","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("269","97","1567833235","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("270","57","1567834340","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("271","147","1567834664","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("272","147","1567834729","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("273","147","1567834840","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("274","97","1567834907","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("275","97","1567834918","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("276","147","1567835346","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("277","147","1567835434","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("278","147","1567836551","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("279","147","1567836569","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("280","97","1567841169","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("281","143","1567843389","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("282","97","1567843619","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("283","143","1567844918","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("284","97","1567845332","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("285","143","1567845751","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("286","143","1567846392","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("287","147","1567847866","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("288","51","1567850036","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("289","1","1567861853","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("290","1","1567869036","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("291","147","1567876107","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("292","123","1567878625","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("293","2","1567880623","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("294","45","1567885593","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("295","45","1567893160","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("296","45","1567893214","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("297","45","1567893991","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("298","5","1567895356","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("299","45","1567896884","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("300","45","1567897009","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("301","45","1567897018","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("302","45","1567897122","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("303","45","1567897186","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("304","45","1567897279","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("305","45","1567897568","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("306","45","1567897585","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("307","97","1567907772","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("308","99","1567907962","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("309","99","1567908122","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("310","99","1567908179","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("311","1","1567920373","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("312","1","1567920409","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("313","1","1567941168","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("314","150","1567941941","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("315","147","1567945659","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("316","147","1567945745","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("317","147","1567946248","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("318","147","1567949112","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("319","147","1567949737","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("320","147","1567949852","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("321","147","1567952957","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("322","147","1567954634","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("323","5","1567957057","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("324","147","1567958246","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("325","147","1567958294","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("326","2","1567960810","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("327","51","1567968230","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("328","51","1567968620","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("329","142","1567969501","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("330","142","1567969736","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("331","97","1567994462","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("332","97","1567995873","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("333","97","1567996023","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("334","143","1568000616","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("335","97","1568000886","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("336","97","1568001332","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("337","97","1568004486","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("338","97","1568005363","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("339","97","1568005405","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("340","97","1568006485","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("341","97","1568009756","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("342","97","1568010323","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("343","97","1568015438","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("344","151","1568016669","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("345","151","1568016701","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("346","97","1568020452","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("347","143","1568021783","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("348","143","1568023101","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("349","143","1568023653","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("350","97","1568034296","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("351","97","1568039982","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("352","147","1568041291","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("353","5","1568043931","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("354","2","1568045078","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("355","51","1568047113","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("356","51","1568047352","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("357","51","1568047366","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("358","51","1568047620","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("359","51","1568047648","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("360","51","1568048625","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("361","51","1568048950","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("362","51","1568049487","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("363","2","1568049491","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("364","51","1568051332","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("365","51","1568052201","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("366","51","1568052206","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("367","51","1568052378","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("368","51","1568054921","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("369","51","1568054975","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("370","56","1568057970","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("371","51","1568058383","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("372","56","1568060070","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("373","45","1568071481","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("374","97","1568080654","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("375","97","1568080657","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("376","97","1568081230","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("377","97","1568081879","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("378","97","1568085848","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("379","141","1568090317","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("380","141","1568090437","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("381","141","1568090551","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("382","141","1568090892","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("383","141","1568090905","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("384","141","1568091029","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("385","141","1568091343","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("386","141","1568091410","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("387","38","1568092248","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("388","141","1568092340","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("389","141","1568092480","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("390","141","1568092493","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("391","141","1568092655","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("392","141","1568092750","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("393","141","1568093119","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("394","97","1568093337","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("395","141","1568093934","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("396","141","1568094245","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("397","141","1568094255","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("398","141","1568096214","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("399","97","1568098299","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("400","141","1568103780","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("401","141","1568103790","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("402","141","1568103935","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("403","97","1568103962","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("404","141","1568104594","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("405","141","1568104633","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("406","141","1568105046","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("407","141","1568105055","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("408","97","1568106493","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("409","97","1568106598","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("410","97","1568108565","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("411","97","1568112256","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("412","147","1568112752","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("413","147","1568112765","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("414","97","1568120585","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("415","97","1568121127","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("416","33","1568121450","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("417","141","1568128525","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("418","51","1568132427","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("419","51","1568132458","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("420","45","1568158058","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("421","45","1568158156","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("422","45","1568159080","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("423","45","1568159432","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("424","45","1568159811","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("425","97","1568160538","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("426","45","1568162221","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("427","45","1568162318","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("428","45","1568162668","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("429","45","1568163003","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("430","45","1568163399","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("431","97","1568165167","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("432","97","1568165675","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("433","97","1568166117","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("434","97","1568167990","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("435","71","1568168138","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("436","97","1568171983","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("437","45","1568174526","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("438","45","1568174574","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("439","45","1568174616","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("440","45","1568174622","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("441","45","1568174810","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("442","45","1568175532","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("443","45","1568175629","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("444","45","1568176027","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("445","45","1568176048","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("446","86","1568176162","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("447","97","1568176170","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("448","86","1568176234","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("449","45","1568176250","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("450","45","1568176264","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("451","141","1568176606","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("452","141","1568176613","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("453","141","1568177297","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("454","141","1568177308","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("455","141","1568177443","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("456","141","1568177478","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("457","141","1568177716","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("458","141","1568177729","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("459","97","1568177791","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("460","141","1568177800","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("461","141","1568178041","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("462","86","1568178296","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("463","45","1568178950","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("464","45","1568179035","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("465","45","1568179081","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("466","86","1568179649","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("467","45","1568179684","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("468","86","1568179994","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("469","86","1568180014","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("470","45","1568180093","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("471","86","1568180161","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("472","97","1568180168","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("473","45","1568180169","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("474","45","1568180407","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("475","97","1568180439","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("476","86","1568180466","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("477","86","1568180479","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("478","45","1568180512","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("479","86","1568180564","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("480","45","1568180590","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("481","86","1568180613","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("482","45","1568180614","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("483","45","1568180625","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("484","45","1568180684","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("485","86","1568180782","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("486","45","1568180787","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("487","86","1568180794","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("488","86","1568180812","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("489","86","1568180901","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("490","86","1568180917","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("491","97","1568180929","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("492","141","1568180979","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("493","86","1568181007","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("494","141","1568181192","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("495","141","1568181203","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("496","45","1568181456","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("497","86","1568181946","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("498","86","1568182150","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("499","86","1568182153","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("500","86","1568182890","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("501","86","1568182930","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("502","45","1568182943","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("503","45","1568183227","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("504","97","1568184080","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("505","97","1568184168","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("506","97","1568184942","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("507","45","1568186507","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("508","45","1568186663","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("509","45","1568186986","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("510","45","1568187337","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("511","61","1568194696","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("512","61","1568195088","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("513","97","1568195621","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("514","97","1568195628","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("515","45","1568197006","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("516","45","1568197702","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("517","45","1568200744","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("518","45","1568200744","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("519","156","1568203927","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("520","97","1568205963","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("521","97","1568216570","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("522","156","1568219161","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("523","156","1568220014","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("524","156","1568220215","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("525","156","1568220603","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("526","156","1568220613","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("527","156","1568220804","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("528","156","1568220823","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("529","156","1568221796","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("530","156","1568223629","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("531","156","1568223999","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("532","156","1568224013","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("533","156","1568224683","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("534","156","1568224692","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("535","156","1568225062","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("536","156","1568229027","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("537","156","1568229650","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("538","156","1568229662","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("539","156","1568229811","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("540","156","1568229932","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("541","156","1568230016","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("542","156","1568230454","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("543","156","1568231304","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("544","156","1568231498","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("545","156","1568231515","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("546","156","1568231641","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("547","86","1568231873","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("548","86","1568231887","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("549","86","1568232201","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("550","156","1568232582","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("551","156","1568232679","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("552","156","1568232686","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("553","86","1568232784","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("554","86","1568232993","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("555","156","1568233266","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("556","156","1568233275","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("557","45","1568233288","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("558","156","1568233392","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("559","86","1568233475","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("560","86","1568233529","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("561","156","1568233552","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("562","45","1568233607","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("563","45","1568233767","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("564","45","1568233770","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("565","156","1568233772","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("566","156","1568233781","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("567","45","1568233784","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("568","156","1568233929","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("569","156","1568233938","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("570","86","1568234150","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("571","86","1568234206","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("572","156","1568234211","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("573","45","1568234318","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("574","45","1568234394","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("575","45","1568234446","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("576","156","1568234485","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("577","156","1568234491","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("578","156","1568234700","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("579","156","1568234709","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("580","156","1568234960","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("581","156","1568235137","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("582","156","1568235333","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("583","156","1568235340","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("584","156","1568235359","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("585","156","1568235725","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("586","156","1568235797","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("587","156","1568235886","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("588","156","1568236085","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("589","156","1568236240","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("590","156","1568236249","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("591","156","1568236456","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("592","156","1568236468","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("593","156","1568236554","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("594","156","1568236697","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("595","86","1568236728","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("596","156","1568236819","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("597","156","1568236825","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("598","156","1568236832","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("599","156","1568237264","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("600","86","1568237339","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("601","156","1568237807","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("602","156","1568237814","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("603","156","1568237824","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("604","156","1568238129","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("605","156","1568238321","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("606","156","1568238376","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("607","156","1568238385","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("608","86","1568238566","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("609","86","1568238579","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("610","156","1568238721","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("611","156","1568239083","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("612","156","1568239905","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("613","156","1568240310","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("614","156","1568240318","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("615","156","1568240678","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("616","156","1568240711","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("617","156","1568240910","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("618","156","1568241298","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("619","156","1568241370","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("620","156","1568241433","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("621","45","1568243641","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("622","45","1568243947","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("623","45","1568245865","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("624","45","1568245910","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("625","45","1568246208","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("626","45","1568246639","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("627","45","1568246665","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("628","45","1568246710","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("629","45","1568247202","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("630","45","1568247251","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("631","45","1568247304","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("632","97","1568254151","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("633","97","1568254524","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("634","97","1568254552","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("635","97","1568254554","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("636","97","1568254818","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("637","97","1568255917","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("638","97","1568258597","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("639","97","1568258654","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("640","99","1568259269","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("641","71","1568261069","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("642","156","1568263152","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("643","156","1568263172","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("644","156","1568263507","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("645","156","1568263517","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("646","97","1568264221","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("647","156","1568264366","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("648","156","1568264830","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("649","156","1568264931","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("650","156","1568265036","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("651","156","1568265112","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("652","156","1568265175","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("653","156","1568265315","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("654","156","1568265429","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("655","156","1568265440","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("656","156","1568265603","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("657","156","1568265794","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("658","156","1568265810","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("659","156","1568267009","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("660","156","1568267104","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("661","156","1568267113","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("662","156","1568267248","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("663","156","1568267258","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("664","156","1568267329","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("665","156","1568267619","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("666","45","1568268473","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("667","45","1568268795","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("668","45","1568269264","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("669","45","1568269264","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("670","45","1568269908","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("671","45","1568270097","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("672","45","1568270141","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("673","45","1568270220","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("674","97","1568270483","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("675","45","1568270523","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("676","45","1568270524","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("677","45","1568270705","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("678","45","1568271562","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("679","156","1568272879","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("680","156","1568273018","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("681","156","1568273029","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("682","156","1568273078","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("683","156","1568273419","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("684","156","1568273621","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("685","97","1568273661","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("686","156","1568273992","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("687","156","1568274249","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("688","156","1568274484","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("689","156","1568274496","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("690","156","1568274595","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("691","156","1568275463","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("692","156","1568275474","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("693","51","1568275813","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("694","51","1568275831","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("695","51","1568275859","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("696","156","1568275893","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("697","156","1568275904","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("698","156","1568276178","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("699","45","1568276567","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("700","156","1568276586","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("701","45","1568276733","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("702","45","1568277284","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("703","97","1568280598","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("704","97","1568281852","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("705","156","1568283928","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("706","156","1568284275","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("707","156","1568284284","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("708","156","1568284490","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("709","156","1568284500","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("710","156","1568284760","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("711","156","1568284823","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("712","156","1568284889","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("713","156","1568285141","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("714","156","1568285325","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("715","156","1568285335","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("716","156","1568285444","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("717","156","1568285455","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("718","156","1568285565","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("719","156","1568285641","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("720","156","1568285708","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("721","156","1568285896","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("722","156","1568286047","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("723","156","1568286196","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("724","156","1568286204","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("725","157","1568286209","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("726","156","1568286327","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("727","156","1568286360","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("728","156","1568286370","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("729","156","1568286900","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("730","156","1568286911","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("731","156","1568287557","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("732","156","1568287821","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("733","156","1568287835","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("734","156","1568289864","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("735","156","1568290003","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("736","156","1568290143","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("737","156","1568290154","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("738","156","1568290478","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("739","156","1568290487","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("740","156","1568290655","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("741","156","1568290780","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("742","156","1568290836","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("743","156","1568290940","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("744","156","1568290996","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("745","156","1568291004","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("746","156","1568291136","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("747","156","1568291523","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("748","156","1568291592","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("749","156","1568291825","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("750","156","1568291970","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("751","156","1568292044","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("752","156","1568292171","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("753","156","1568292378","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("754","156","1568292388","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("755","156","1568292580","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("756","156","1568292595","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("757","156","1568292716","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("758","156","1568292836","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("759","156","1568292852","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("760","156","1568292854","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("761","156","1568293034","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("762","156","1568293226","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("763","156","1568293238","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("764","45","1568295942","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("765","45","1568296577","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("766","45","1568296799","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("767","45","1568296881","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("768","45","1568296884","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("769","156","1568296961","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("770","45","1568297030","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("771","45","1568297151","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("772","45","1568297157","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("773","156","1568297190","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("774","156","1568297351","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("775","156","1568297468","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("776","156","1568297632","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("777","45","1568297744","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("778","45","1568298018","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("779","156","1568298092","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("780","156","1568298099","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("781","156","1568298279","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("782","156","1568298870","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("783","156","1568298881","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("784","45","1568299131","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("785","45","1568299199","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("786","45","1568299519","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("787","156","1568300397","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("788","156","1568300460","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("789","156","1568300534","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("790","97","1568302531","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("791","141","1568302574","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("792","97","1568303200","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("793","45","1568304513","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("794","45","1568304886","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("795","45","1568304923","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("796","45","1568304941","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("797","45","1568305484","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("798","45","1568305876","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("799","97","1568306697","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("800","45","1568307192","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("801","45","1568307377","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("802","45","1568307580","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("803","45","1568308273","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("804","45","1568308373","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("805","156","1568316106","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("806","156","1568316145","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("807","95","1568317570","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("808","95","1568317642","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("809","156","1568317646","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("810","156","1568317658","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("811","45","1568317734","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("812","156","1568317827","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("813","45","1568317992","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("814","45","1568318443","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("815","45","1568318665","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("816","45","1568318877","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("817","45","1568319058","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("818","45","1568320327","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("819","45","1568320700","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("820","45","1568321033","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("821","45","1568321047","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("822","45","1568321267","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("823","45","1568321608","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("824","45","1568321809","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("825","45","1568321940","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("826","45","1568322751","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("827","45","1568322826","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("828","45","1568323004","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("829","45","1568323222","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("830","45","1568323503","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("831","45","1568323504","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("832","45","1568324698","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("833","95","1568325437","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("834","95","1568325872","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("835","45","1568326161","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("836","45","1568326177","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("837","97","1568332200","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("838","97","1568332208","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("839","45","1568333884","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("840","45","1568334176","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("841","45","1568334326","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("842","45","1568334359","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("843","45","1568334489","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("844","45","1568334566","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("845","45","1568334579","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("846","45","1568334799","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("847","45","1568334817","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("848","97","1568335736","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("849","45","1568335875","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("850","45","1568335983","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("851","45","1568336296","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("852","97","1568336407","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("853","45","1568336522","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("854","45","1568336999","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("855","45","1568337071","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("856","45","1568337291","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("857","45","1568337864","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("858","45","1568337898","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("859","97","1568338838","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("860","97","1568339251","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("861","45","1568340181","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("862","97","1568340704","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("863","45","1568340836","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("864","45","1568341167","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("865","45","1568341326","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("866","45","1568341571","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("867","97","1568342889","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("868","97","1568356708","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("869","45","1568357542","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("870","45","1568358052","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("871","45","1568358698","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("872","45","1568359266","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("873","45","1568359281","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("874","45","1568359543","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("875","45","1568359554","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("876","146","1568361224","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("877","141","1568367044","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("878","45","1568391980","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("879","156","1568392150","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("880","45","1568392253","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("881","45","1568392261","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("882","45","1568392969","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("883","45","1568393267","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("884","45","1568393500","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("885","45","1568393986","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("886","45","1568394196","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("887","45","1568398913","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("888","51","1568401324","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("889","97","1568430975","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("890","5","1568450924","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("891","159","1568451420","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("892","159","1568452105","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("893","159","1568452688","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("894","5","1568456351","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("895","141","1568456852","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("896","141","1568456862","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("897","141","1568456982","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("898","141","1568456991","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("899","45","1568470986","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("900","45","1568471171","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("901","160","1568473078","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("902","160","1568473490","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("903","160","1568473507","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("904","160","1568473836","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("905","45","1568477869","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("906","45","1568478070","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("907","159","1568478698","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("908","159","1568483298","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("909","159","1568483690","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("910","159","1568483718","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("911","159","1568483728","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("912","160","1568484044","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("913","159","1568484402","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("914","159","1568484421","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("915","159","1568484468","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("916","159","1568484632","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("917","159","1568485800","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("918","159","1568485824","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("919","159","1568487845","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("920","159","1568487922","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("921","159","1568488221","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("922","159","1568488381","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("923","159","1568488394","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("924","159","1568488464","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("925","159","1568488747","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("926","159","1568488853","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("927","71","1568494818","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("928","141","1568507220","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("929","141","1568507232","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("930","159","1568518451","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("931","159","1568518987","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("932","159","1568518998","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("933","159","1568519333","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("934","159","1568519560","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("935","159","1568519646","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("936","159","1568520176","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("937","159","1568520727","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("938","159","1568520732","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("939","159","1568520812","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("940","159","1568522664","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("941","159","1568523099","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("942","159","1568523123","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("943","159","1568523411","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("944","159","1568523433","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("945","159","1568523585","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("946","159","1568523731","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("947","159","1568523974","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("948","160","1568526360","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("949","160","1568526460","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("950","160","1568526683","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("951","160","1568527808","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("952","160","1568528185","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("953","160","1568529755","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("954","5","1568542233","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("955","45","1568543788","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("956","45","1568544336","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("957","45","1568550164","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("958","160","1568551175","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("959","160","1568551191","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("960","113","1568551475","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("961","113","1568551872","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("962","45","1568554403","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("963","45","1568554515","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("964","45","1568554737","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("965","45","1568554772","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("966","45","1568558238","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("967","45","1568558541","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("968","45","1568558727","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("969","45","1568559121","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("970","45","1568559614","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("971","45","1568559744","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("972","45","1568559925","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("973","45","1568560310","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("974","45","1568560323","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("975","45","1568560335","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("976","45","1568560421","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("977","45","1568560429","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("978","45","1568560630","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("979","45","1568560816","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("980","160","1568562030","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("981","159","1568562479","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("982","159","1568562512","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("983","159","1568562583","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("984","159","1568562691","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("985","159","1568564698","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("986","133","1568564905","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("987","5","1568565728","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("988","45","1568567203","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("989","45","1568567215","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("990","45","1568567305","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("991","45","1568567310","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("992","45","1568567589","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("993","45","1568567612","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("994","45","1568567973","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("995","45","1568567986","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("996","45","1568568111","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("997","45","1568568127","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("998","45","1568568290","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("999","160","1568569747","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1000","160","1568569963","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1001","51","1568571274","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1002","45","1568590569","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1003","45","1568604838","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1004","45","1568605083","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1005","45","1568605100","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1006","45","1568606012","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1007","45","1568606089","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1008","45","1568606183","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1009","45","1568606718","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1010","45","1568606808","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1011","159","1568608363","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1012","159","1568608379","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1013","159","1568608433","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1014","159","1568608443","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1015","45","1568612261","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1016","45","1568612272","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1017","45","1568612277","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1018","45","1568637538","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1019","45","1568638046","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1020","2","1568639788","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1021","2","1568640300","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1022","160","1568656341","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1023","160","1568656397","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1024","160","1568656507","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1025","45","1568658797","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1026","45","1568658914","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1027","159","1568659335","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1028","45","1568659363","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1029","159","1568659411","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1030","45","1568659634","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1031","45","1568660490","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1032","45","1568660513","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1033","45","1568661055","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1034","45","1568661506","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1035","45","1568662553","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1036","45","1568662597","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1037","45","1568663171","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1038","51","1568665388","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1039","45","1568666571","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1040","45","1568666589","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1041","45","1568667001","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1042","45","1568667001","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1043","45","1568667018","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1044","45","1568667109","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1045","45","1568667217","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1046","45","1568667219","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1047","45","1568675410","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1048","45","1568675686","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1049","45","1568675977","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1050","45","1568676066","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1051","45","1568676373","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1052","45","1568676592","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1053","45","1568677018","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1054","45","1568677032","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1055","45","1568681669","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1056","45","1568681860","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1057","45","1568682042","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1058","45","1568682336","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1059","45","1568682489","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1060","113","1568687495","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1061","141","1568697782","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1062","141","1568697816","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1063","141","1568697866","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1064","160","1568704438","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1065","160","1568704467","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1066","160","1568708838","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1067","160","1568709975","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1068","160","1568709999","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1069","160","1568710033","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1070","159","1568710525","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1071","159","1568710565","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1072","159","1568710709","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1073","160","1568716690","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1074","160","1568716951","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1075","160","1568717013","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1076","160","1568717030","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1077","160","1568717045","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1078","160","1568723737","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1079","160","1568736688","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1080","5","1568737433","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1081","71","1568742949","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1082","51","1568743921","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1083","51","1568743972","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1084","160","1568748195","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1085","160","1568748310","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1086","56","1568749108","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1087","45","1568757038","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1088","45","1568757217","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1089","45","1568758127","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1090","2","1568758198","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1091","45","1568770036","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1092","45","1568770360","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1093","45","1568770427","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1094","45","1568770765","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1095","45","1568771227","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1096","159","1568779590","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1097","159","1568783672","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1098","159","1568783691","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1099","159","1568783759","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1100","159","1568783768","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1101","91","1568855320","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1102","91","1568855707","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1103","91","1568855729","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1104","91","1568855956","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1105","91","1568856056","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1106","91","1568856454","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1107","71","1568858384","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1108","160","1568886191","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1109","159","1568886828","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1110","159","1568886859","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1111","164","1568893285","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1112","164","1568893323","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1113","164","1568893324","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1114","2","1568913816","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1115","71","1568946490","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1116","51","1568955708","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1117","141","1568964538","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1118","141","1568964582","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1119","160","1568968531","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1120","160","1568968592","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1121","159","1568973731","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1122","159","1568973758","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1123","159","1568983467","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1124","141","1568989724","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1125","141","1568989735","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1126","164","1568990379","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1127","91","1569042382","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1128","51","1569091424","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1129","51","1569101648","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1130","1","1569133230","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1131","163","1569167359","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1132","5","1569180688","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1133","45","1569191576","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1134","45","1569191582","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1135","45","1569193740","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1136","45","1569193750","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1137","45","1569195696","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1138","45","1569197112","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1139","45","1569197181","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1140","45","1569197984","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1141","45","1569198340","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1142","45","1569198415","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1143","45","1569198653","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1144","45","1569198667","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1145","45","1569198737","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1146","45","1569198813","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1147","45","1569200511","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1148","45","1569214889","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1149","141","1569220993","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1150","160","1569228445","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1151","160","1569228465","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1152","160","1569228602","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1153","97","1569240099","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1154","99","1569240721","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1155","99","1569240738","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1156","99","1569240982","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1157","99","1569240993","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1158","2","1569253437","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1159","160","1569255505","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1160","71","1569263604","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1161","45","1569271243","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1162","45","1569271321","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1163","45","1569271325","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1164","45","1569271328","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1165","45","1569271477","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1166","45","1569277394","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1167","45","1569277440","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1168","71","1569297340","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1169","45","1569302793","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1170","141","1569307603","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1171","141","1569307684","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1172","45","1569339622","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1173","45","1569342133","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1174","51","1569349828","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1175","170","1569353711","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1176","45","1569362772","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1177","45","1569363095","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1178","45","1569363215","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1179","170","1569366863","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1180","170","1569367507","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1181","170","1569367511","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1182","170","1569367772","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1183","45","1569368297","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1184","170","1569368324","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1185","170","1569368381","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1186","45","1569368457","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1187","45","1569368597","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1188","45","1569368747","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1189","45","1569370247","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1190","45","1569370583","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1191","170","1569370682","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1192","45","1569371119","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1193","45","1569371252","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1194","45","1569371264","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1195","45","1569371300","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1196","45","1569371560","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1197","45","1569371886","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1198","45","1569372915","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1199","45","1569373050","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1200","45","1569373315","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1201","45","1569373727","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1202","45","1569374490","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1203","45","1569374502","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1204","45","1569374926","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1205","45","1569374953","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1206","45","1569374954","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1207","141","1569409839","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1208","170","1569434592","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1209","170","1569434713","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1210","5","1569436976","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1211","45","1569449035","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1212","45","1569449070","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1213","45","1569449153","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1214","45","1569449179","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1215","45","1569449294","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1216","45","1569449305","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1217","45","1569449341","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1218","45","1569449959","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1219","170","1569454691","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1220","99","1569458609","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1221","99","1569458883","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1222","99","1569459296","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1223","99","1569459906","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1224","99","1569460024","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1225","99","1569460295","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1226","141","1569489418","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1227","45","1569509753","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1228","98","1569510140","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1229","98","1569510159","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1230","45","1569542779","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1231","146","1569543176","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1232","45","1569543349","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1233","45","1569543370","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1234","45","1569543515","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1235","45","1569543527","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1236","45","1569544283","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1237","45","1569544855","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1238","99","1569547828","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1239","175","1569590715","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1240","45","1569601418","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1241","2","1569601496","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1242","175","1569603581","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1243","175","1569603718","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1244","175","1569603749","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1245","71","1569607156","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1246","170","1569608993","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1247","175","1569613770","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1248","175","1569613800","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1249","45","1569614659","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1250","175","1569615342","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1251","175","1569616624","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1252","175","1569617069","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1253","175","1569617089","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1254","175","1569617765","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1255","45","1569617769","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1256","45","1569617779","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1257","175","1569619097","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1258","175","1569619339","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1259","175","1569620021","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1260","45","1569623816","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1261","45","1569623832","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1262","45","1569623838","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1263","45","1569624043","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1264","99","1569631147","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1265","99","1569631493","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1266","99","1569631834","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1267","45","1569642729","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1268","45","1569642737","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1269","45","1569642942","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1270","175","1569658564","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1271","175","1569659711","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1272","175","1569675639","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1273","175","1569675779","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1274","175","1569687265","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1275","175","1569691292","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1276","175","1569691800","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1277","175","1569692130","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1278","175","1569692146","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1279","175","1569692169","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1280","175","1569692502","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1281","175","1569698957","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1282","175","1569699581","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1283","175","1569699854","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1284","99","1569714672","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1285","99","1569714818","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1286","45","1569733494","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1287","45","1569733509","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1288","178","1569739387","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1289","178","1569739779","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1290","178","1569740310","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1291","178","1569740463","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1292","178","1569741307","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1293","178","1569741562","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1294","178","1569741756","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1295","178","1569742010","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1296","178","1569742287","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1297","178","1569742719","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1298","175","1569746706","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1299","175","1569746817","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1300","175","1569746831","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1301","175","1569753488","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1302","175","1569753581","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1303","175","1569753752","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1304","175","1569754017","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1305","175","1569754087","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1306","179","1569765200","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1307","179","1569765734","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1308","179","1569765821","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1309","179","1569765842","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1310","179","1569765930","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1311","179","1569765992","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1312","179","1569766237","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1313","179","1569766237","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1314","179","1569766272","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1315","179","1569766437","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1316","179","1569766450","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1317","45","1569767322","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1318","45","1569767652","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1319","175","1569770559","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1320","175","1569771716","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1321","175","1569771725","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1322","175","1569772134","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1323","175","1569772138","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1324","175","1569772887","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1325","175","1569773182","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1326","45","1569780160","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1327","45","1569780443","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1328","45","1569780813","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1329","45","1569782276","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1330","45","1569787230","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1331","45","1569787289","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1332","99","1569809807","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1333","175","1569828536","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1334","175","1569828753","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1335","175","1569828943","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1336","179","1569854775","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1337","179","1569854788","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1338","179","1569854793","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1339","179","1569855021","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1340","179","1569855377","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1341","179","1569855485","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1342","179","1569855536","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1343","179","1569855537","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1344","179","1569855550","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1345","179","1569855642","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1346","179","1569855661","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1347","179","1569855677","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1348","179","1569855686","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1349","179","1569855696","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1350","179","1569855804","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1351","179","1569856028","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1352","179","1569856030","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1353","179","1569856310","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1354","179","1569856502","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1355","179","1569856573","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1356","179","1569856714","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1357","179","1569856724","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1358","179","1569856923","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1359","179","1569856984","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1360","179","1569857239","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1361","179","1569857468","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1362","179","1569857477","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1363","179","1569857499","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1364","179","1569857693","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1365","179","1569857725","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1366","179","1569857983","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1367","179","1569858178","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1368","179","1569858218","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1369","179","1569858374","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1370","179","1569858384","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1371","179","1569858461","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1372","179","1569858543","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1373","179","1569858590","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1374","179","1569858700","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1375","5","1569858783","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1376","179","1569858798","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1377","179","1569858831","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1378","179","1569858836","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1379","179","1569858879","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1380","179","1569858930","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1381","179","1569858990","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1382","179","1569858992","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1383","179","1569859046","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1384","179","1569859181","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1385","45","1569877308","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1386","99","1569894239","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1387","99","1569894620","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1388","99","1569917972","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1389","45","1569961214","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1390","170","1569970429","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1391","99","1569980509","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1392","99","1569980739","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1393","99","1569980747","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1394","99","1569981075","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1395","175","1569986328","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1396","45","1569987176","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1397","179","1570024277","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1398","179","1570024279","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1399","179","1570024287","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1400","179","1570024684","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1401","179","1570024688","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1402","179","1570024707","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1403","179","1570024783","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1404","179","1570024830","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1405","179","1570024836","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1406","179","1570025026","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1407","179","1570025034","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1408","179","1570025346","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1409","179","1570025387","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1410","179","1570025572","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1411","179","1570025574","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1412","179","1570025668","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1413","179","1570025849","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1414","179","1570025856","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1415","179","1570025869","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1416","179","1570025955","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1417","179","1570026024","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1418","179","1570026034","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1419","179","1570026086","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1420","179","1570026153","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1421","179","1570026213","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1422","179","1570026383","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1423","179","1570026399","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1424","179","1570026448","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1425","179","1570026467","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1426","179","1570026497","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1427","179","1570026560","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1428","179","1570026568","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1429","179","1570026575","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1430","179","1570026642","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1431","179","1570026660","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1432","179","1570026669","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1433","179","1570026736","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1434","179","1570026739","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1435","179","1570026758","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1436","179","1570026769","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1437","179","1570026810","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1438","179","1570026820","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1439","179","1570026937","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1440","179","1570027052","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1441","51","1570044952","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1442","99","1570061115","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1443","99","1570061495","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1444","99","1570062015","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1445","45","1570077193","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1446","45","1570077208","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1447","45","1570090197","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1448","45","1570090343","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1449","45","1570090468","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1450","45","1570091139","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1451","45","1570091475","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1452","45","1570091997","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1453","51","1570114390","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1454","179","1570115892","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1455","179","1570115944","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1456","179","1570116059","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1457","179","1570116333","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1458","179","1570116590","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1459","179","1570116604","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1460","179","1570116619","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1461","179","1570116726","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1462","179","1570116770","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1463","179","1570116778","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1464","179","1570116796","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1465","179","1570116874","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1466","179","1570116971","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1467","179","1570116980","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1468","179","1570117055","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1469","179","1570117064","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1470","179","1570117113","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1471","179","1570117129","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1472","179","1570117139","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1473","179","1570117228","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1474","179","1570117243","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1475","179","1570117307","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1476","179","1570117313","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1477","179","1570117355","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1478","179","1570117364","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1479","179","1570117369","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1480","179","1570117401","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1481","179","1570117600","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1482","179","1570117680","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1483","179","1570117708","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1484","179","1570117735","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1485","179","1570117737","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1486","179","1570117746","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1487","179","1570117778","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1488","179","1570117838","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1489","179","1570117953","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1490","179","1570117986","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1491","179","1570118058","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1492","179","1570118062","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1493","179","1570118070","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1494","179","1570118092","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1495","179","1570118131","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1496","179","1570118138","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1497","45","1570140431","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1498","45","1570140695","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1499","45","1570140698","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1500","45","1570141492","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1501","45","1570141504","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1502","45","1570141509","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1503","45","1570141595","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1504","45","1570141743","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1505","45","1570141923","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1506","45","1570141934","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1507","45","1570141941","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1508","45","1570141987","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1509","45","1570142051","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1510","45","1570142061","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1511","45","1570142136","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1512","45","1570142614","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1513","45","1570143288","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1514","45","1570174058","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1515","45","1570174074","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1516","179","1570202741","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1517","179","1570202910","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1518","179","1570203014","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1519","179","1570203063","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1520","179","1570203240","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1521","179","1570203285","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1522","179","1570203344","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1523","179","1570203572","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1524","45","1570203665","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1525","179","1570203757","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1526","179","1570203765","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1527","179","1570203914","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1528","179","1570203957","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1529","45","1570204082","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1530","179","1570204097","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1531","179","1570204137","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1532","45","1570204192","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1533","179","1570204204","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1534","45","1570204313","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1535","179","1570204360","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1536","179","1570204403","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1537","179","1570204464","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1538","179","1570204473","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1539","179","1570204563","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1540","179","1570204697","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1541","179","1570204715","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1542","179","1570204743","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1543","179","1570204841","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1544","179","1570204850","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1545","179","1570204994","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1546","179","1570205006","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1547","179","1570205109","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1548","179","1570205117","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1549","179","1570205181","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1550","166","1570217271","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1551","166","1570217446","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1552","166","1570219308","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1553","166","1570220140","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1554","45","1570220518","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1555","45","1570220532","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1556","45","1570220710","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1557","45","1570220785","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1558","45","1570221031","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1559","45","1570231714","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1560","45","1570231725","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1561","99","1570237193","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1562","45","1570239860","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1563","45","1570239878","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1564","45","1570239972","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1565","45","1570240217","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1566","45","1570240440","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1567","45","1570243240","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1568","45","1570243280","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1569","160","1570251594","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1570","51","1570259664","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1571","179","1570286670","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1572","179","1570286993","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1573","179","1570287494","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1574","179","1570287747","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1575","179","1570287799","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1576","179","1570287822","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1577","179","1570287899","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1578","179","1570287921","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1579","179","1570288267","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1580","179","1570288275","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1581","179","1570288285","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1582","179","1570288363","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1583","179","1570288455","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1584","179","1570288591","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1585","179","1570288601","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1586","179","1570288609","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1587","179","1570288863","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1588","179","1570288979","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1589","179","1570289110","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1590","179","1570289125","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1591","179","1570289233","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1592","179","1570289248","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1593","179","1570289357","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1594","179","1570289408","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1595","179","1570289420","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1596","179","1570289434","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1597","179","1570289529","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1598","179","1570289635","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1599","179","1570289654","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1600","179","1570289700","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1601","179","1570289797","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1602","179","1570289958","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1603","179","1570289966","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1604","179","1570289987","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1605","179","1570290070","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1606","179","1570290136","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1607","179","1570290169","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1608","179","1570290199","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1609","45","1570314791","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1610","45","1570314802","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1611","45","1570314920","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1612","45","1570315686","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1613","99","1570322876","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1614","45","1570333700","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1615","45","1570334659","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1616","45","1570335674","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1617","71","1570340307","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1618","38","1570366157","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1619","38","1570366290","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1620","38","1570366425","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1621","38","1570367066","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1622","38","1570367156","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1623","38","1570367415","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1624","179","1570379996","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1625","179","1570380083","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1626","179","1570380109","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1627","179","1570380130","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1628","179","1570380267","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1629","179","1570380308","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1630","179","1570380405","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1631","179","1570380556","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1632","179","1570380574","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1633","179","1570380806","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1634","179","1570380855","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1635","179","1570380869","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1636","179","1570380965","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1637","179","1570381011","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1638","179","1570381069","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1639","179","1570381080","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1640","179","1570381142","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1641","179","1570381151","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1642","179","1570381423","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1643","179","1570381431","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1644","179","1570381435","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1645","179","1570381466","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1646","179","1570381592","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1647","179","1570381614","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1648","179","1570381631","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1649","179","1570381685","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1650","179","1570381719","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1651","179","1570381733","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1652","179","1570381768","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1653","179","1570381997","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1654","179","1570382067","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1655","179","1570382106","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1656","179","1570382138","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1657","179","1570382146","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1658","179","1570382149","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1659","179","1570382294","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1660","179","1570382302","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1661","179","1570382367","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1662","179","1570382402","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1663","45","1570391819","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1664","45","1570397467","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1665","45","1570399584","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1666","99","1570407845","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1667","99","1570420644","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1668","45","1570421406","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1669","45","1570423161","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1670","45","1570423181","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1671","45","1570423230","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1672","45","1570423320","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1673","45","1570423408","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1674","45","1570423840","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1675","45","1570425587","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1676","45","1570425597","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1677","45","1570427263","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1678","45","1570428463","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1679","45","1570428883","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1680","45","1570428887","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1681","45","1570430080","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1682","45","1570441298","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1683","45","1570442239","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1684","179","1570460044","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1685","179","1570460053","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1686","179","1570460235","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1687","179","1570460244","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1688","179","1570460382","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1689","179","1570460431","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1690","179","1570460511","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1691","179","1570460608","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1692","179","1570460649","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1693","179","1570460707","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1694","179","1570460716","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1695","99","1570460833","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1696","179","1570460838","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1697","179","1570461305","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1698","179","1570461313","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1699","179","1570461403","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1700","179","1570461411","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1701","179","1570461429","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1702","179","1570461475","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1703","179","1570461496","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1704","179","1570461498","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1705","179","1570461531","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1706","179","1570461643","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1707","179","1570461727","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1708","179","1570461774","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1709","179","1570461873","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1710","179","1570461881","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1711","179","1570462021","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1712","179","1570462059","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1713","179","1570462067","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1714","179","1570462087","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1715","179","1570462090","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1716","179","1570462165","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1717","179","1570462194","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1718","179","1570462295","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1719","179","1570462303","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1720","179","1570462410","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1721","179","1570462494","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1722","179","1570462509","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1723","179","1570462551","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1724","179","1570462588","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1725","179","1570462610","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1726","179","1570462683","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1727","179","1570462699","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1728","179","1570462746","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1729","179","1570462800","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1730","179","1570462819","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1731","179","1570462832","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1732","179","1570462898","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1733","179","1570462900","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1734","179","1570462910","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1735","179","1570463000","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1736","179","1570463032","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1737","179","1570463108","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1738","179","1570463213","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1739","179","1570463224","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1740","179","1570463357","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1741","179","1570463365","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1742","179","1570463424","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1743","179","1570463432","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1744","179","1570463436","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1745","179","1570463530","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1746","179","1570463544","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1747","179","1570463578","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1748","179","1570463615","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1749","179","1570463623","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1750","179","1570463722","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1751","179","1570463731","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1752","179","1570463799","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1753","99","1570496446","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1754","173","1570515518","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1755","98","1570551557","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1756","179","1570556667","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1757","179","1570556814","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1758","179","1570556831","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1759","179","1570556857","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1760","179","1570556880","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1761","179","1570556961","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1762","179","1570557118","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1763","179","1570557388","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1764","179","1570557577","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1765","179","1570557996","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1766","179","1570558010","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1767","179","1570558134","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1768","179","1570558236","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1769","179","1570558239","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1770","179","1570558247","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1771","179","1570558358","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1772","179","1570558363","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1773","179","1570558371","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1774","179","1570558435","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1775","179","1570558477","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1776","45","1570561284","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1777","45","1570576699","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1778","99","1570581788","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1779","45","1570612413","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1780","45","1570645176","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1781","179","1570656048","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1782","179","1570656400","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1783","179","1570656452","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1784","179","1570656528","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1785","179","1570656627","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1786","179","1570656661","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1787","179","1570656850","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1788","179","1570656915","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1789","179","1570656976","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1790","179","1570657039","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1791","179","1570657092","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1792","179","1570657202","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1793","179","1570657226","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1794","179","1570657342","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1795","179","1570657393","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1796","179","1570657404","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1797","179","1570657431","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1798","179","1570657477","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1799","179","1570657595","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1800","179","1570657698","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1801","179","1570657799","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1802","179","1570657808","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1803","179","1570657966","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1804","179","1570658059","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1805","179","1570658063","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1806","179","1570658143","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1807","179","1570658183","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1808","179","1570658297","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1809","179","1570658307","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1810","179","1570658309","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1811","179","1570658364","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1812","179","1570658425","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1813","179","1570658498","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1814","179","1570658506","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1815","179","1570658614","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1816","179","1570658622","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1817","45","1570659451","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1818","45","1570659672","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1819","45","1570660119","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1820","45","1570661246","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1821","45","1570662309","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1822","45","1570662417","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1823","45","1570664900","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1824","45","1570667804","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1825","45","1570667893","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1826","45","1570671447","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1827","45","1570671469","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1828","99","1570685594","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1829","99","1570685669","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1830","45","1570688384","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1831","45","1570723101","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1832","179","1570751058","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1833","179","1570751280","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1834","179","1570751397","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1835","179","1570751414","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1836","179","1570751422","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1837","179","1570751763","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1838","179","1570751801","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1839","179","1570751840","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1840","179","1570751867","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1841","179","1570751884","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1842","179","1570751908","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1843","179","1570751925","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1844","179","1570751963","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1845","179","1570751989","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1846","179","1570752011","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1847","179","1570752020","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1848","179","1570752086","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1849","179","1570752094","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1850","179","1570752149","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1851","179","1570752158","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1852","179","1570752438","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1853","179","1570752524","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1854","179","1570752588","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1855","179","1570752725","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1856","179","1570752773","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1857","179","1570752782","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1858","179","1570752849","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1859","179","1570752970","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1860","179","1570752997","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1861","179","1570753189","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1862","179","1570753216","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1863","179","1570753274","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1864","179","1570753282","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1865","179","1570753378","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1866","179","1570753386","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1867","99","1570791983","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1868","179","1570807690","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1869","179","1570807851","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1870","179","1570807868","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1871","179","1570808183","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1872","179","1570808417","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1873","179","1570808425","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1874","179","1570808892","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1875","179","1570808995","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1876","179","1570809039","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1877","179","1570809072","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1878","179","1570809133","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1879","179","1570809196","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1880","179","1570809204","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1881","179","1570809474","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1882","179","1570809573","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1883","179","1570809791","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1884","179","1570809998","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1885","179","1570810018","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1886","179","1570810096","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1887","179","1570810102","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1888","179","1570810218","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1889","179","1570810276","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1890","179","1570810404","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1891","179","1570810500","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1892","179","1570810509","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1893","179","1570810519","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1894","179","1570810695","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1895","179","1570810705","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1896","99","1570840454","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1897","99","1570840471","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1898","45","1570851440","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1899","45","1570890082","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1900","45","1570891246","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1901","45","1570891249","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1902","45","1570891285","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1903","45","1570891559","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1904","153","1570891635","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1905","45","1570891696","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1906","179","1570891866","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1907","179","1570891867","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1908","179","1570891925","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1909","179","1570891979","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1910","179","1570892026","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1911","179","1570892026","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1912","45","1570892180","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1913","179","1570892243","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1914","179","1570892418","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1915","45","1570892493","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1916","179","1570893258","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1917","153","1570893405","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1918","179","1570893468","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1919","179","1570893614","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1920","179","1570894184","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1921","153","1570894187","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1922","179","1570894193","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1923","45","1570894307","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1924","179","1570894608","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1925","179","1570894617","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1926","45","1570894720","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1927","45","1570894946","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1928","153","1570895524","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1929","153","1570898426","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1930","45","1570898735","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1931","45","1570898750","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1932","45","1570898915","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1933","45","1570899269","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1934","45","1570899470","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1935","153","1570899504","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1936","179","1570905864","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1937","179","1570905973","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1938","179","1570905981","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1939","179","1570906639","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1940","179","1570906680","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1941","179","1570906877","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1942","179","1570906885","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1943","179","1570907034","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1944","179","1570907057","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1945","179","1570907234","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1946","179","1570907550","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1947","179","1570907562","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1948","179","1570907591","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1949","179","1570907600","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1950","179","1570907895","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1951","179","1570907952","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1952","179","1570907988","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1953","179","1570908029","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1954","45","1570912428","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1955","45","1570912565","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1956","45","1570912643","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1957","45","1570916818","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1958","45","1570917661","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1959","45","1570917783","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1960","45","1570918027","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1961","45","1570918085","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1962","45","1570918175","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1963","45","1570918189","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1964","45","1570918254","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1965","45","1570919763","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1966","45","1570922891","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1967","45","1570922914","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1968","45","1570923082","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("1969","45","1570925266","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1970","45","1570925731","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1971","45","1570926205","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1972","45","1570927998","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1973","45","1570928024","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1974","45","1570931749","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1975","153","1570932555","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1976","45","1570933422","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1977","45","1570934217","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1978","45","1570941007","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1979","45","1570943749","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1980","45","1570943978","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1981","45","1570943980","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("1982","179","1570966118","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1983","179","1570966128","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1984","179","1570966270","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1985","179","1570966433","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1986","179","1570966443","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1987","179","1570966490","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("1988","179","1570966870","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1989","179","1570966984","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1990","179","1570966987","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1991","179","1570966994","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1992","179","1570967195","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("1993","179","1570967326","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1994","179","1570967375","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("1995","179","1570967488","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("1996","179","1570967545","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("1997","179","1570967742","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("1998","179","1570967749","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("1999","179","1570967755","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2000","179","1570967907","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2001","179","1570967915","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2002","179","1570968204","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2003","179","1570968244","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2004","179","1570968366","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2005","179","1570968375","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2006","179","1570968404","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2007","179","1570968648","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2008","179","1570968712","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2009","179","1570968719","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2010","179","1570968807","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2011","179","1570968814","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2012","179","1570968878","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2013","179","1570968899","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2014","179","1570968917","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2015","179","1570968928","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2016","179","1570968951","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2017","179","1570968960","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2018","179","1570969041","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2019","179","1570969114","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2020","189","1570969658","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2021","189","1570973495","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2022","189","1570973898","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2023","189","1570974390","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2024","189","1570974501","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2025","71","1570983021","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2026","179","1570987663","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2027","179","1570987672","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2028","179","1570987750","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2029","179","1570987771","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2030","179","1570988004","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2031","179","1570988030","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2032","179","1570988132","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2033","179","1570988200","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2034","179","1570988400","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2035","179","1570988422","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2036","179","1570988463","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2037","179","1570988510","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2038","179","1570988602","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2039","179","1570988628","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2040","179","1570988720","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2041","179","1570988829","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2042","179","1570989228","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2043","179","1570989236","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2044","179","1570989370","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2045","179","1570989422","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2046","179","1570989559","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2047","179","1570989646","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2048","179","1570989705","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2049","179","1570989833","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2050","179","1570989842","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2051","179","1570989955","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2052","179","1570990008","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2053","179","1570990033","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2054","179","1570990416","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2055","179","1570990426","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2056","179","1570990456","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2057","179","1570990624","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2058","179","1570990672","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2059","179","1570990772","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2060","45","1571000395","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2061","45","1571001435","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2062","45","1571001446","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2063","99","1571014676","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2064","189","1571025964","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2065","189","1571026601","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2066","45","1571036795","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2067","45","1571037829","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2068","45","1571037844","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2069","179","1571067193","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2070","179","1571067574","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2071","179","1571067616","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2072","179","1571067638","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2073","179","1571067679","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2074","179","1571067701","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2075","179","1571067737","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2076","179","1571067831","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2077","179","1571067947","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2078","179","1571067956","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2079","179","1571068011","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2080","179","1571068162","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2081","179","1571068170","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2082","179","1571068285","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2083","179","1571068426","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2084","179","1571068558","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2085","179","1571068563","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2086","179","1571068651","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2087","179","1571068707","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2088","179","1571068774","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2089","179","1571068786","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2090","179","1571068846","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2091","179","1571068885","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2092","179","1571068901","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2093","179","1571068911","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2094","179","1571068956","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2095","179","1571068978","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2096","179","1571068989","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2097","179","1571069347","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2098","179","1571069355","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2099","179","1571069422","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2100","179","1571069471","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2101","179","1571069613","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2102","179","1571069708","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2103","45","1571085663","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2104","45","1571085888","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2105","45","1571091896","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2106","45","1571091954","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2107","45","1571092021","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2108","179","1571158130","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2109","179","1571158445","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2110","179","1571158901","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2111","179","1571159198","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2112","179","1571159250","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2113","179","1571159472","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2114","179","1571159517","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2115","179","1571159529","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2116","179","1571159797","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2117","179","1571160097","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2118","179","1571160106","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2119","179","1571160165","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2120","179","1571160275","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2121","179","1571160368","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2122","179","1571160384","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2123","179","1571160392","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2124","179","1571160398","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2125","179","1571160406","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2126","179","1571160411","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2127","179","1571160427","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2128","179","1571160532","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2129","179","1571160585","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2130","179","1571160598","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2131","45","1571164838","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2132","45","1571174521","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2133","45","1571182422","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2134","45","1571182920","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2135","45","1571183073","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2136","45","1571183314","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2137","45","1571184044","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2138","45","1571184047","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2139","99","1571184233","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2140","99","1571184248","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2141","99","1571184535","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2142","99","1571184659","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2143","170","1571222386","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2144","43","1571235502","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2145","153","1571245063","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2146","179","1571252307","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2147","179","1571252468","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2148","179","1571252588","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2149","179","1571252687","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2150","179","1571252689","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2151","179","1571252696","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2152","179","1571253039","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2153","179","1571253054","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2154","179","1571253211","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2155","179","1571253238","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2156","179","1571253790","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2157","179","1571254086","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2158","179","1571254152","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2159","179","1571254296","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2160","179","1571254345","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2161","179","1571254417","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2162","45","1571279152","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2163","45","1571280428","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2164","45","1571280576","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2165","45","1571280627","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2166","113","1571326077","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2167","179","1571327307","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2168","179","1571327315","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2169","179","1571327448","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2170","179","1571327459","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2171","179","1571327744","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2172","179","1571327774","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2173","179","1571328265","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2174","179","1571328699","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2175","179","1571329024","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2176","179","1571329041","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2177","179","1571329651","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2178","179","1571329709","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2179","179","1571329709","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2180","179","1571329832","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2181","179","1571329835","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2182","179","1571330171","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2183","179","1571330281","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2184","179","1571330284","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2185","179","1571330288","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2186","179","1571330302","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2187","179","1571330561","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2188","179","1571330577","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2189","179","1571330589","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2190","179","1571330626","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2191","170","1571339906","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2192","45","1571343468","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2193","45","1571347511","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2194","99","1571361725","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2195","45","1571361741","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2196","45","1571361904","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2197","45","1571361913","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2198","45","1571362336","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2199","45","1571362536","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2200","45","1571362876","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2201","45","1571363067","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2202","45","1571377055","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2203","45","1571377072","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2204","45","1571377516","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2205","45","1571379208","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2206","45","1571379330","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2207","45","1571380817","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2208","45","1571380830","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2209","45","1571389586","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2210","45","1571389598","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2211","45","1571389802","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2212","45","1571389986","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2213","45","1571390017","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2214","153","1571410084","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2215","153","1571410529","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2216","153","1571410551","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2217","153","1571410569","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2218","153","1571410592","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2219","179","1571413445","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2220","179","1571413453","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2221","179","1571413530","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2222","179","1571413647","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2223","179","1571413767","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2224","179","1571413775","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2225","179","1571413821","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2226","179","1571413864","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2227","179","1571413952","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2228","179","1571414120","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2229","179","1571414132","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2230","179","1571414255","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2231","179","1571414277","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2232","179","1571414281","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2233","179","1571414396","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2234","179","1571414444","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2235","179","1571414512","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2236","179","1571414528","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2237","179","1571414575","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2238","179","1571414585","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2239","179","1571414650","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2240","179","1571414900","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2241","179","1571414964","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2242","179","1571414986","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2243","179","1571415013","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2244","179","1571415016","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2245","179","1571415048","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2246","179","1571415211","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2247","179","1571415458","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2248","179","1571415507","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2249","179","1571415653","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2250","179","1571415716","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2251","179","1571415717","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2252","179","1571415857","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2253","179","1571415909","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2254","179","1571415998","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2255","179","1571416107","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2256","45","1571416116","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2257","179","1571416236","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2258","179","1571416271","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2259","179","1571416384","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2260","179","1571416464","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2261","179","1571416485","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2262","179","1571416556","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2263","179","1571416564","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2264","179","1571416613","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2265","179","1571416622","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2266","179","1571416623","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2267","179","1571416662","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2268","179","1571416680","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2269","45","1571417061","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2270","179","1571422312","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2271","179","1571422314","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2272","45","1571422342","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2273","179","1571422425","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2274","179","1571422536","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2275","179","1571422613","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2276","179","1571422622","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2277","179","1571422630","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2278","179","1571422693","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2279","179","1571422740","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2280","179","1571422872","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2281","179","1571422880","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2282","179","1571422882","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2283","179","1571422887","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2284","179","1571423035","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2285","179","1571423262","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2286","179","1571423407","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2287","179","1571423429","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2288","179","1571423737","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2289","179","1571424107","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2290","179","1571424122","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2291","179","1571424232","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2292","179","1571424235","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2293","179","1571424242","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2294","179","1571424326","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2295","179","1571424378","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2296","179","1571424488","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2297","179","1571424697","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2298","179","1571424719","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2299","179","1571424796","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2300","179","1571424920","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2301","179","1571425007","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2302","179","1571425244","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2303","179","1571425330","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2304","179","1571425511","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2305","179","1571425519","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2306","179","1571425583","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2307","179","1571425585","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2308","179","1571425676","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2309","179","1571425727","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2310","179","1571425761","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2311","179","1571425775","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2312","179","1571425857","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2313","179","1571425982","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2314","179","1571426092","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2315","179","1571426216","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2316","179","1571426227","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2317","179","1571426383","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2318","179","1571426531","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2319","179","1571426626","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2320","179","1571426635","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2321","179","1571426664","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2322","179","1571426715","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2323","179","1571426778","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2324","179","1571426782","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2325","179","1571426821","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2326","179","1571427000","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2327","179","1571427046","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2328","179","1571427066","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2329","179","1571427143","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2330","179","1571427159","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2331","179","1571427171","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2332","179","1571427223","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2333","179","1571427252","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2334","179","1571427334","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2335","179","1571427343","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2336","179","1571427364","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2337","179","1571427408","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2338","179","1571427710","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2339","179","1571427718","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2340","179","1571427728","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2341","179","1571427791","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2342","179","1571427799","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2343","179","1571427841","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2344","179","1571427862","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2345","45","1571433292","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2346","45","1571433334","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2347","45","1571433347","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2348","45","1571434047","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2349","45","1571434058","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2350","45","1571434651","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2351","45","1571435490","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2352","45","1571436637","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2353","45","1571436817","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2354","45","1571436912","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2355","45","1571436972","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2356","45","1571437154","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2357","45","1571437402","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2358","99","1571443948","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2359","197","1571480021","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2360","197","1571480108","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2361","197","1571480112","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2362","197","1571480643","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2363","197","1571490393","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2364","197","1571491489","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2365","197","1571492337","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2366","197","1571492886","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2367","197","1571495013","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2368","197","1571496043","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2369","197","1571496261","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2370","197","1571497586","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2371","197","1571497740","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2372","179","1571501760","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2373","179","1571501793","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2374","179","1571502024","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2375","179","1571502304","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2376","179","1571502319","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2377","179","1571502451","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2378","179","1571502458","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2379","179","1571502464","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2380","179","1571502529","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2381","179","1571502601","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2382","179","1571502805","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2383","179","1571503192","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2384","179","1571503234","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2385","179","1571503338","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2386","179","1571503566","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2387","179","1571503580","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2388","179","1571503731","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2389","179","1571503741","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2390","179","1571504008","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2391","179","1571504076","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2392","179","1571504092","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2393","179","1571504119","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2394","179","1571504134","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2395","179","1571504424","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2396","179","1571504433","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2397","179","1571504515","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2398","179","1571504517","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2399","179","1571504556","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2400","179","1571504775","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2401","179","1571504879","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2402","179","1571504964","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2403","179","1571504984","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2404","179","1571505023","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2405","179","1571505028","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2406","179","1571505205","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2407","99","1571532766","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2408","99","1571533328","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2409","197","1571560191","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2410","197","1571560240","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2411","179","1571578473","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2412","179","1571578479","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2413","179","1571578695","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2414","179","1571578733","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2415","179","1571578760","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2416","179","1571578788","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2417","179","1571578871","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2418","179","1571578881","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2419","179","1571579207","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2420","179","1571579432","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2421","179","1571579442","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2422","179","1571579560","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2423","179","1571579647","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2424","179","1571579732","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2425","179","1571579838","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2426","179","1571579846","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2427","179","1571579883","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2428","179","1571579915","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2429","179","1571579924","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2430","179","1571579949","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2431","179","1571579963","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2432","179","1571580032","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2433","197","1571671290","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2434","197","1571671320","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2435","197","1571672201","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2436","179","1571672338","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2437","179","1571672502","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2438","179","1571672566","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2439","179","1571672663","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2440","179","1571672746","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2441","179","1571674271","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2442","179","1571674717","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2443","179","1571674840","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2444","76","1571694555","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2445","179","1571761502","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2446","179","1571761525","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2447","179","1571761662","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2448","179","1571761989","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2449","179","1571761998","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2450","179","1571762041","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2451","179","1571762124","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2452","179","1571762166","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2453","179","1571762329","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2454","179","1571763129","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2455","179","1571763143","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2456","179","1571763417","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2457","179","1571763557","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2458","179","1571763585","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2459","45","1571782979","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2460","45","1571783420","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2461","45","1571783566","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2462","45","1571783583","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2463","45","1571784021","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2464","45","1571784102","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2465","45","1571784113","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2466","45","1571784204","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2467","45","1571785517","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2468","45","1571785715","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2469","45","1571786244","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2470","45","1571786347","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2471","45","1571786630","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2472","45","1571786915","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2473","45","1571789845","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2474","45","1571790047","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2475","45","1571790083","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2476","45","1571790210","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2477","45","1571790458","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2478","45","1571800025","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2479","45","1571800092","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2480","45","1571800289","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2481","45","1571800373","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2482","45","1571800411","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2483","45","1571800416","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2484","45","1571801772","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2485","45","1571801789","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2486","45","1571802085","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2487","45","1571802775","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2488","45","1571802879","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2489","45","1571802929","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2490","45","1571803458","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2491","71","1571832408","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2492","179","1571847397","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2493","179","1571847470","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2494","179","1571847576","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2495","179","1571847704","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2496","179","1571847716","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2497","179","1571847800","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2498","179","1571848424","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2499","179","1571848611","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2500","179","1571848619","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2501","179","1571848621","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2502","179","1571849057","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2503","179","1571849068","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2504","179","1571849584","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2505","179","1571849593","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2506","179","1571849658","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2507","45","1571851389","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2508","45","1571851504","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2509","45","1571851675","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2510","51","1571852184","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2511","45","1571855569","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2512","45","1571855823","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2513","45","1571856025","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2514","45","1571856124","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2515","45","1571856135","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2516","45","1571856524","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2517","45","1571856535","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2518","45","1571857630","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2519","45","1571858298","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2520","45","1571858316","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2521","45","1571859634","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2522","45","1571860183","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2523","45","1571862923","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2524","45","1571862938","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2525","45","1571863110","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2526","45","1571863241","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2527","45","1571863280","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2528","45","1571863303","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2529","45","1571864638","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2530","170","1571867085","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2531","45","1571868083","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2532","45","1571868142","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2533","45","1571868935","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2534","45","1571868996","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2535","45","1571869192","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2536","45","1571869349","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2537","45","1571869447","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2538","45","1571872594","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2539","45","1571872652","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2540","200","1571872793","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2541","45","1571873658","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2542","45","1571873660","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2543","45","1571878115","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2544","45","1571878996","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2545","45","1571880462","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2546","45","1571880536","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2547","45","1571880628","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2548","45","1571880637","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2549","45","1571881212","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2550","45","1571881287","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2551","45","1571881294","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2552","45","1571881303","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2553","45","1571882109","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2554","45","1571882119","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2555","45","1571882290","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2556","45","1571882304","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2557","45","1571884250","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2558","45","1571884613","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2559","45","1571898697","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2560","45","1571898973","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2561","45","1571899516","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2562","45","1571933893","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2563","179","1571934067","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2564","179","1571934226","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2565","179","1571935139","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2566","179","1571935346","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2567","179","1571935574","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2568","179","1571935615","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2569","179","1571935939","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2570","179","1571935978","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2571","179","1571936177","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2572","179","1571936340","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2573","179","1571936377","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2574","179","1571936382","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2575","179","1571936484","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2576","179","1571936486","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2577","45","1571940165","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2578","45","1571940528","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2579","45","1571940652","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2580","51","1571949183","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2581","45","1571952495","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2582","45","1571952615","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2583","45","1571952939","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2584","197","1572009625","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2585","197","1572009924","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2586","197","1572010107","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2587","197","1572010500","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2588","197","1572010640","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2589","197","1572011675","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2590","197","1572012032","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2591","197","1572012286","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2592","179","1572020234","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2593","179","1572020310","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2594","179","1572020392","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2595","179","1572020546","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2596","179","1572021079","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2597","179","1572021109","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2598","179","1572021279","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2599","179","1572021299","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2600","179","1572021758","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2601","179","1572021823","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2602","179","1572021883","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2603","179","1572021916","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2604","179","1572021965","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2605","179","1572022070","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2606","179","1572022234","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2607","89","1572028666","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2608","45","1572038727","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2609","45","1572039194","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2610","45","1572062790","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2611","179","1572105324","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2612","179","1572105519","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2613","179","1572105528","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2614","179","1572105555","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2615","179","1572105638","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2616","179","1572105798","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2617","179","1572105806","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2618","179","1572105821","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2619","179","1572105843","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2620","179","1572106089","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2621","179","1572106200","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2622","179","1572106217","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2623","179","1572106450","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2624","179","1572106458","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2625","179","1572106619","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2626","179","1572106809","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2627","179","1572106834","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2628","179","1572106899","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2629","179","1572106924","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2630","179","1572106926","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2631","179","1572107358","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2632","179","1572107599","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2633","179","1572107975","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2634","5","1572114374","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2635","71","1572118239","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2636","71","1572118251","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2637","71","1572118276","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2638","179","1572195309","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2639","179","1572195325","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2640","179","1572195340","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2641","2","1572195454","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2642","179","1572195653","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2643","179","1572195703","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2644","179","1572195847","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2645","179","1572195855","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2646","179","1572195866","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2647","179","1572196311","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2648","179","1572196368","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2649","179","1572197000","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2650","179","1572197014","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2651","179","1572197019","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2652","99","1572225372","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2653","179","1572289354","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2654","179","1572289366","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2655","179","1572289517","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2656","179","1572289754","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2657","179","1572290076","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2658","179","1572290226","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2659","179","1572290308","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2660","179","1572290317","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2661","179","1572290683","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2662","179","1572290884","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2663","179","1572291035","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2664","113","1572339636","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2665","179","1572373372","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2666","179","1572373524","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2667","179","1572373981","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2668","179","1572374173","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2669","179","1572374185","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2670","179","1572374374","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2671","179","1572374689","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2672","179","1572374698","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2673","45","1572387825","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2674","179","1572456632","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2675","179","1572456660","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2676","179","1572456697","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2677","179","1572456972","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2678","179","1572457120","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2679","179","1572457129","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2680","45","1572458475","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2681","45","1572459273","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2682","45","1572459286","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2683","45","1572460153","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2684","45","1572460362","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2685","45","1572460475","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2686","45","1572460633","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2687","45","1572460762","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2688","45","1572460931","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2689","45","1572461228","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2690","45","1572461282","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2691","45","1572461496","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2692","45","1572461508","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2693","45","1572462390","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2694","45","1572462715","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2695","45","1572462728","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2696","45","1572464174","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2697","45","1572464287","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2698","45","1572471097","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2699","45","1572471111","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2700","45","1572471446","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2701","45","1572472379","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2702","45","1572472427","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2703","45","1572473233","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2704","45","1572473252","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2705","45","1572473475","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2706","45","1572473543","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2707","45","1572473611","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2708","45","1572473854","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2709","45","1572474018","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2710","45","1572474044","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2711","45","1572474397","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2712","45","1572475430","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2713","45","1572475765","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2714","1","1572484346","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2715","207","1572539067","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2716","207","1572542525","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2717","207","1572542553","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2718","99","1572545586","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2719","45","1572569522","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2720","45","1572570587","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2721","38","1572585252","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2722","38","1572585497","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2723","99","1572597489","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2724","179","1572629696","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2725","179","1572629789","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2726","179","1572629880","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2727","179","1572630266","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2728","179","1572630286","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2729","179","1572630453","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2730","179","1572630588","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2731","179","1572630616","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2732","179","1572630621","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2733","179","1572630630","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2734","179","1572630858","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2735","179","1572631062","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2736","179","1572631116","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2737","179","1572631278","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2738","179","1572631283","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2739","179","1572631436","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2740","179","1572631490","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2741","179","1572631584","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2742","179","1572631619","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2743","179","1572631668","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2744","179","1572631676","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2745","179","1572631867","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2746","179","1572631876","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2747","179","1572631959","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2748","179","1572631975","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2749","179","1572631985","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2750","71","1572632013","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2751","179","1572632026","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2752","179","1572632308","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2753","179","1572632322","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2754","179","1572632330","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2755","179","1572632488","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2756","179","1572632513","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2757","179","1572632593","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2758","179","1572632742","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2759","45","1572646035","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2760","45","1572652689","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2761","99","1572653647","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2762","45","1572655358","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2763","45","1572655491","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2764","45","1572655947","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2765","45","1572656249","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2766","45","1572656259","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2767","45","1572656643","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2768","45","1572656745","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2769","45","1572656854","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2770","45","1572656965","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2771","45","1572657759","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2772","45","1572658353","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2773","57","1572698180","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2774","57","1572703917","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2775","57","1572703937","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2776","179","1572707568","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2777","179","1572707584","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2778","179","1572707602","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2779","179","1572707708","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2780","179","1572707835","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2781","179","1572707925","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2782","179","1572708259","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2783","179","1572708263","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2784","179","1572708760","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2785","179","1572708817","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2786","179","1572708976","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2787","179","1572709082","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2788","179","1572709083","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2789","179","1572709103","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2790","179","1572709341","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2791","179","1572709384","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2792","179","1572709588","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2793","179","1572709609","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2794","179","1572709799","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2795","179","1572709864","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2796","179","1572709877","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2797","179","1572709884","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2798","179","1572709888","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2799","179","1572710077","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2800","179","1572710087","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2801","207","1572711604","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2802","211","1572723351","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2803","45","1572730351","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2804","45","1572743494","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2805","45","1572743845","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2806","45","1572747004","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2807","45","1572747038","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2808","45","1572747117","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2809","45","1572747293","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2810","45","1572749505","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2811","45","1572749741","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2812","45","1572749841","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2813","45","1572751196","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2814","45","1572751535","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2815","45","1572751997","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2816","45","1572752146","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2817","45","1572752311","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2818","45","1572752317","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2819","45","1572753904","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2820","45","1572754280","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2821","45","1572754301","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2822","45","1572754306","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2823","45","1572754647","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2824","45","1572755929","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2825","45","1572757294","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2826","45","1572758890","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2827","45","1572761872","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2828","45","1572762133","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2829","45","1572762364","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2830","45","1572762373","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2831","45","1572765137","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2832","45","1572766295","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2833","212","1572777009","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2834","45","1572789976","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2835","45","1572790112","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2836","45","1572792226","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2837","45","1572792728","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2838","45","1572792731","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2839","45","1572795205","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2840","45","1572796333","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2841","45","1572796698","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2842","45","1572796713","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2843","45","1572797357","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2844","45","1572797515","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2845","45","1572798159","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2846","45","1572800352","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2847","213","1572806748","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2848","213","1572808213","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2849","179","1572817093","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2850","179","1572817102","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2851","179","1572817257","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2852","179","1572817299","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2853","179","1572817452","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2854","179","1572817468","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2855","179","1572817550","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2856","179","1572817652","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2857","179","1572817699","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2858","179","1572817701","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2859","179","1572817829","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2860","179","1572818211","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2861","179","1572818243","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2862","179","1572818247","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2863","179","1572818446","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2864","179","1572818804","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2865","179","1572819086","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2866","179","1572819193","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2867","179","1572819478","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2868","179","1572819486","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2869","179","1572819928","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2870","179","1572819936","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2871","179","1572819960","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2872","179","1572820033","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2873","179","1572820082","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2874","45","1572827201","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2875","45","1572827219","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2876","45","1572827222","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2877","45","1572827633","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2878","45","1572827692","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2879","45","1572827868","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2880","45","1572827955","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2881","45","1572827958","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2882","45","1572827964","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2883","45","1572828335","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2884","213","1572839823","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2885","213","1572840103","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2886","213","1572840107","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2887","213","1572843096","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2888","45","1572846802","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2889","45","1572847157","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2890","45","1572847713","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2891","45","1572848602","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2892","213","1572851141","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2893","179","1572899109","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2894","179","1572899142","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2895","179","1572899535","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2896","179","1572899553","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2897","179","1572899740","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2898","179","1572899764","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2899","179","1572899764","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2900","179","1572900182","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2901","179","1572900195","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2902","179","1572900350","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2903","179","1572900356","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2904","179","1572900365","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2905","179","1572900441","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2906","179","1572900497","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2907","179","1572900514","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2908","179","1572900679","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2909","179","1572900710","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2910","179","1572901004","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2911","179","1572901013","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2912","179","1572901094","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2913","179","1572901383","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2914","85","1572952332","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2915","85","1572952361","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2916","179","1572973943","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2917","45","1572974164","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2918","45","1572974168","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2919","179","1572974211","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2920","179","1572974222","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2921","179","1572974634","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2922","179","1572974835","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2923","45","1572974937","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2924","45","1572975016","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2925","45","1572975472","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2926","45","1572975508","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2927","179","1572975511","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2928","45","1572975537","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2929","179","1572975758","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2930","179","1572975762","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2931","179","1572975819","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2932","179","1572975849","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2933","179","1572975908","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2934","45","1572976035","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2935","45","1572976419","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2936","45","1572976688","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2937","45","1572976819","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2938","45","1572976838","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2939","45","1572976886","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2940","45","1572976902","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2941","45","1572977108","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2942","45","1572977673","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2943","45","1572978019","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2944","45","1572981463","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2945","45","1572983470","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2946","45","1572983498","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2947","45","1572983525","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2948","45","1572983686","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2949","45","1572984204","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2950","45","1572984592","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2951","45","1572986144","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2952","45","1572986611","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2953","45","1572987011","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2954","45","1572987269","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2955","45","1572987381","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2956","45","1572987397","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2957","45","1572988240","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2958","45","1572988621","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2959","45","1572991412","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2960","45","1572991677","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2961","45","1572991842","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2962","45","1572991854","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2963","45","1572992018","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2964","45","1572992142","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2965","45","1572992328","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2966","45","1572992351","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2967","45","1572992434","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2968","45","1572992700","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2969","45","1572992993","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2970","45","1572997513","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("2971","45","1572997620","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2972","45","1572997647","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2973","45","1572997778","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2974","45","1572997975","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2975","45","1572997987","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2976","45","1573012993","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2977","213","1573014410","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2978","213","1573014510","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2979","213","1573020271","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2980","45","1573056840","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2981","45","1573056845","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2982","45","1573056989","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2983","45","1573057100","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2984","45","1573057147","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2985","45","1573057174","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("2986","45","1573057329","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2987","45","1573058510","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2988","45","1573058609","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2989","45","1573058755","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2990","45","1573058852","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("2991","45","1573058876","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2992","45","1573058884","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("2993","45","1573058960","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2994","179","1573059033","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("2995","45","1573059326","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("2996","179","1573059392","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("2997","45","1573059396","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("2998","45","1573059527","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("2999","179","1573059555","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3000","179","1573060051","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3001","179","1573060060","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3002","45","1573060064","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3003","179","1573060119","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3004","45","1573060173","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3005","179","1573060553","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3006","179","1573060555","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3007","179","1573060710","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3008","179","1573060896","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3009","179","1573060959","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3010","179","1573060973","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3011","179","1573061422","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3012","179","1573061648","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3013","45","1573061656","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3014","179","1573061657","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3015","179","1573061756","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3016","179","1573061766","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3017","179","1573061861","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3018","179","1573061892","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3019","179","1573061900","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3020","179","1573062034","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3021","179","1573062044","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3022","179","1573062046","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3023","179","1573062080","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3024","45","1573062641","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3025","45","1573062654","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3026","45","1573062696","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3027","45","1573062866","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3028","45","1573063020","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3029","45","1573063149","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3030","45","1573063247","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3031","45","1573063399","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3032","45","1573063585","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3033","45","1573064048","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3034","45","1573064052","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3035","45","1573064060","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3036","45","1573064076","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3037","45","1573064419","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3038","45","1573064441","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3039","45","1573064485","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3040","45","1573072907","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3041","45","1573072923","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3042","45","1573072989","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3043","45","1573073147","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3044","45","1573073190","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3045","45","1573073354","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3046","45","1573073359","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3047","45","1573073371","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3048","45","1573073376","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3049","45","1573073750","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3050","45","1573085992","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3051","45","1573086044","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3052","45","1573086176","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3053","45","1573086284","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3054","45","1573086363","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3055","45","1573086374","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3056","45","1573086441","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3057","45","1573086573","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3058","45","1573087314","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3059","45","1573087658","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3060","45","1573089969","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3061","45","1573090075","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3062","45","1573090818","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3063","45","1573090827","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3064","45","1573091148","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3065","45","1573091401","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3066","45","1573092048","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3067","45","1573092057","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3068","45","1573092473","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3069","45","1573092550","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3070","45","1573092681","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3071","45","1573092719","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3072","45","1573092788","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3073","45","1573092856","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3074","45","1573093233","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3075","45","1573093355","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3076","45","1573093374","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3077","45","1573095938","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3078","45","1573096007","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3079","45","1573096136","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3080","45","1573096207","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3081","45","1573096273","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3082","45","1573096369","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3083","45","1573096442","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3084","45","1573096461","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3085","45","1573097297","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3086","45","1573097309","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3087","45","1573097312","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3088","45","1573097361","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3089","45","1573097642","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3090","45","1573097904","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3091","45","1573097936","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3092","45","1573098323","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3093","45","1573098344","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3094","45","1573099448","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3095","45","1573099487","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3096","45","1573108612","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3097","45","1573109171","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3098","45","1573109175","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3099","45","1573109337","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3100","45","1573109631","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3101","45","1573110224","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3102","45","1573110305","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3103","213","1573141859","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3104","179","1573147383","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3105","179","1573147435","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3106","179","1573147518","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3107","179","1573147578","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3108","179","1573147910","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3109","179","1573147918","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3110","179","1573147958","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3111","179","1573148067","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3112","179","1573148275","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3113","179","1573148360","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3114","179","1573148512","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3115","179","1573148806","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3116","179","1573149251","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3117","179","1573149371","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3118","179","1573149395","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3119","179","1573149622","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3120","179","1573149848","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3121","179","1573150179","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3122","179","1573150181","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3123","179","1573150340","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3124","179","1573150469","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3125","179","1573151138","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3126","179","1573151222","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3127","179","1573151260","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3128","179","1573151335","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3129","45","1573160100","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3130","45","1573160369","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3131","45","1573162200","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3132","45","1573162395","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3133","45","1573162513","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3134","45","1573162556","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3135","45","1573170923","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3136","45","1573171158","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3137","45","1573171404","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3138","45","1573172204","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3139","45","1573172445","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3140","45","1573173989","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3141","45","1573174333","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3142","45","1573175238","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3143","45","1573175461","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3144","45","1573175975","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3145","45","1573176864","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3146","45","1573176904","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3147","45","1573177101","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3148","45","1573179028","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3149","45","1573181084","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3150","45","1573181805","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3151","45","1573181835","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3152","45","1573182483","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3153","45","1573182496","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3154","45","1573183772","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3155","45","1573184206","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3156","45","1573184224","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3157","213","1573186274","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3158","213","1573186605","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3159","213","1573186805","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3160","45","1573186852","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3161","45","1573186867","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3162","45","1573186936","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3163","45","1573186960","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3164","213","1573187152","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3165","45","1573187422","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3166","170","1573195730","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3167","213","1573199837","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3168","213","1573202170","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3169","213","1573219516","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3170","213","1573230071","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3171","213","1573230107","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3172","179","1573233742","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3173","179","1573234391","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3174","179","1573234635","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3175","179","1573234635","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3176","179","1573235108","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3177","179","1573235110","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3178","179","1573235873","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3179","179","1573236039","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3180","213","1573236090","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3181","179","1573237232","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3182","179","1573237268","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3183","179","1573237279","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3184","179","1573237294","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3185","179","1573237402","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3186","179","1573237510","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3187","219","1573237618","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3188","179","1573237681","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3189","219","1573238405","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3190","213","1573238503","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3191","213","1573238503","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3192","213","1573240141","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3193","5","1573298471","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3194","219","1573312040","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3195","219","1573314355","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3196","179","1573323723","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3197","179","1573323767","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3198","179","1573324232","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3199","2","1573325438","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3200","179","1573325519","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3201","179","1573326203","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3202","179","1573326212","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3203","179","1573326264","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3204","179","1573326277","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3205","179","1573326336","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3206","179","1573326410","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3207","179","1573326491","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3208","179","1573326537","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3209","179","1573326544","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3210","179","1573326566","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3211","179","1573326613","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3212","179","1573326711","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3213","95","1573336381","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3214","219","1573385096","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3215","45","1573393972","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3216","45","1573394220","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3217","179","1573401426","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3218","179","1573401571","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3219","179","1573401796","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3220","179","1573402163","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3221","179","1573402201","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3222","179","1573402413","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3223","179","1573403535","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3224","179","1573403591","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3225","179","1573403968","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3226","179","1573404366","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3227","179","1573404838","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3228","179","1573405029","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3229","179","1573405270","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3230","179","1573405344","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3231","179","1573405370","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3232","179","1573405428","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3233","179","1573405467","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3234","179","1573405572","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3235","179","1573405584","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3236","179","1573405592","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3237","179","1573405600","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3238","179","1573405604","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3239","179","1573405624","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3240","179","1573405728","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3241","179","1573405738","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3242","179","1573405818","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3243","45","1573411295","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3244","45","1573411577","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3245","45","1573411889","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3246","45","1573412916","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3247","45","1573412984","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3248","45","1573414015","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3249","45","1573414043","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3250","45","1573414122","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3251","45","1573414604","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3252","45","1573414761","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3253","45","1573414877","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3254","45","1573415524","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3255","45","1573415530","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3256","45","1573415804","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3257","45","1573416471","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3258","45","1573416504","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3259","45","1573418417","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3260","45","1573418427","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3261","45","1573418587","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3262","45","1573419510","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3263","45","1573419515","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3264","45","1573419528","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3265","45","1573419603","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3266","45","1573419625","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3267","45","1573420844","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3268","45","1573420987","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3269","45","1573421018","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3270","45","1573421434","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3271","45","1573422627","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3272","45","1573423275","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3273","45","1573423718","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3274","45","1573424432","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3275","45","1573424446","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3276","45","1573424531","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3277","45","1573424539","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3278","45","1573425355","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3279","45","1573425852","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3280","45","1573425886","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3281","45","1573425896","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3282","45","1573425968","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3283","45","1573425981","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3284","45","1573425992","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3285","45","1573426572","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3286","45","1573426685","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3287","45","1573426872","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3288","45","1573427595","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3289","45","1573428159","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3290","45","1573428483","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3291","45","1573428496","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3292","45","1573430256","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3293","45","1573430534","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3294","45","1573430752","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3295","45","1573430969","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3296","45","1573433110","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3297","45","1573433631","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3298","45","1573433649","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3299","45","1573433783","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3300","45","1573433824","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3301","45","1573433952","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3302","45","1573434017","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3303","45","1573434262","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3304","45","1573434536","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3305","45","1573434686","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3306","45","1573434908","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3307","45","1573436578","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3308","45","1573437847","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3309","45","1573438017","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3310","45","1573438358","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3311","45","1573438767","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3312","45","1573439083","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3313","45","1573439431","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3314","45","1573443985","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3315","45","1573444275","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3316","45","1573444506","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3317","45","1573447222","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3318","45","1573448193","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3319","45","1573448415","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3320","45","1573449266","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3321","45","1573449646","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3322","45","1573449779","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3323","45","1573449849","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3324","45","1573450375","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3325","45","1573450379","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3326","45","1573450712","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3327","45","1573452556","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3328","45","1573452630","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3329","45","1573452666","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3330","45","1573453028","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3331","45","1573453083","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3332","45","1573453765","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3333","45","1573454019","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3334","45","1573454659","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3335","45","1573454746","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3336","45","1573455418","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3337","45","1573455912","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3338","45","1573456764","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3339","45","1573469161","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3340","219","1573479687","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3341","45","1573502496","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3342","45","1573503972","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3343","45","1573504068","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3344","179","1573504499","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3345","179","1573506842","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3346","179","1573506995","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3347","45","1573507400","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3348","45","1573507886","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3349","45","1573507960","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3350","45","1573507968","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3351","179","1573507994","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3352","45","1573508228","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3353","45","1573508596","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3354","45","1573508669","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3355","179","1573508766","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3356","45","1573508795","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3357","45","1573508867","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3358","45","1573508994","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3359","45","1573509012","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3360","45","1573509204","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3361","45","1573509442","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3362","45","1573509541","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3363","45","1573511194","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3364","45","1573511365","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3365","45","1573511378","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3366","45","1573511458","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3367","45","1573511468","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3368","45","1573511673","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3369","45","1573511713","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3370","45","1573512171","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3371","45","1573512250","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3372","45","1573512628","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3373","45","1573513150","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3374","45","1573513373","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3375","45","1573514224","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3376","45","1573517098","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3377","45","1573517221","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3378","45","1573517493","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3379","45","1573517534","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3380","45","1573517571","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3381","45","1573517681","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3382","45","1573517970","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3383","45","1573518095","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3384","45","1573518161","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3385","45","1573521042","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3386","45","1573521116","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3387","45","1573521118","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3388","45","1573521609","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3389","45","1573521614","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3390","45","1573521669","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3391","45","1573522013","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3392","45","1573522557","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3393","45","1573523562","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3394","212","1573523657","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3395","45","1573523881","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3396","45","1573524560","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3397","45","1573527317","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3398","45","1573527367","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3399","45","1573527420","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3400","45","1573528828","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3401","45","1573528933","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3402","45","1573531869","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3403","45","1573533444","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3404","45","1573533838","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3405","45","1573533995","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3406","45","1573534170","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3407","45","1573534313","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3408","45","1573534716","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3409","45","1573537833","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3410","99","1573538019","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3411","45","1573538753","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3412","45","1573538762","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3413","45","1573538830","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3414","45","1573539081","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3415","45","1573539246","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3416","179","1573578985","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3417","179","1573579716","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3418","179","1573580351","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3419","45","1573580389","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3420","45","1573580819","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3421","179","1573580913","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3422","45","1573581759","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3423","45","1573582088","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3424","45","1573582160","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3425","45","1573582170","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3426","45","1573582721","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3427","45","1573583257","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3428","45","1573583334","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3429","45","1573583963","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3430","45","1573584070","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3431","45","1573589173","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3432","45","1573589436","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3433","45","1573589634","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3434","45","1573590715","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3435","45","1573590898","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3436","45","1573590915","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3437","45","1573591039","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3438","45","1573591048","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3439","45","1573591472","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3440","45","1573591775","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3441","45","1573594976","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3442","45","1573595010","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3443","45","1573595067","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3444","45","1573604345","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3445","45","1573604788","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3446","45","1573605496","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3447","45","1573605652","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3448","45","1573605931","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3449","45","1573608301","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3450","45","1573608575","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3451","45","1573608791","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3452","45","1573608964","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3453","45","1573609793","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3454","45","1573610779","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3455","45","1573612231","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3456","45","1573612570","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3457","45","1573613390","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3458","45","1573613631","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3459","45","1573614117","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3460","45","1573614130","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3461","45","1573614383","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3462","45","1573626467","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3463","45","1573651567","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3464","179","1573665946","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3465","179","1573667109","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3466","179","1573667470","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3467","179","1573667923","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3468","179","1573667932","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3469","45","1573670109","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3470","45","1573677684","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3471","45","1573677822","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3472","45","1573705870","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3473","45","1573716163","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3474","45","1573716590","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3475","45","1573716916","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3476","113","1573724219","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3477","179","1573754298","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3478","179","1573754530","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3479","179","1573754534","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3480","179","1573754804","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3481","179","1573755305","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3482","179","1573755897","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3483","179","1573755979","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3484","179","1573755979","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3485","179","1573756285","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3486","179","1573756314","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3487","179","1573756523","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3488","45","1573784993","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3489","45","1573785049","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3490","45","1573785052","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3491","45","1573785425","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3492","45","1573785769","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3493","45","1573785841","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3494","45","1573785962","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3495","45","1573786387","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3496","45","1573786609","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3497","45","1573786639","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3498","45","1573786784","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3499","45","1573787385","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3500","45","1573787587","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3501","45","1573787621","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3502","45","1573787683","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3503","45","1573787953","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3504","45","1573788296","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3505","45","1573796076","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3506","45","1573796155","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3507","45","1573796920","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3508","45","1573796949","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3509","45","1573796967","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3510","45","1573798264","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3511","45","1573798600","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3512","45","1573808155","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3513","45","1573808660","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3514","45","1573808963","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3515","179","1573841011","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3516","179","1573841020","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3517","179","1573841337","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3518","179","1573841346","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3519","179","1573841390","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3520","179","1573844667","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3521","179","1573844978","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3522","45","1573853096","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3523","45","1573856979","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3524","45","1573857205","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3525","45","1573857568","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3526","45","1573857682","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3527","45","1573861637","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3528","45","1573870381","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3529","45","1573870437","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3530","45","1573888277","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3531","45","1573889438","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3532","45","1573889610","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3533","45","1573923483","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3534","45","1573923805","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3535","45","1573923810","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3536","45","1573924132","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3537","179","1573930397","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3538","179","1573930399","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3539","179","1573930487","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3540","179","1573930495","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3541","179","1573930563","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3542","179","1573930565","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3543","179","1573930608","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3544","179","1573931012","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3545","179","1573931252","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3546","45","1573932209","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3547","179","1573932425","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3548","179","1573932434","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3549","179","1573933112","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3550","179","1573935236","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3551","179","1573936109","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3552","179","1573936349","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3553","179","1573936367","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3554","45","1573936529","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3555","179","1573937901","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3556","179","1573938273","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3557","45","1573948176","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3558","45","1573950912","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3559","45","1573967706","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3560","45","1573968019","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3561","45","1573968498","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3562","179","1574003675","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3563","179","1574003676","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3564","179","1574006200","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3565","179","1574007299","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3566","179","1574007412","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3567","179","1574007413","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3568","179","1574007483","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3569","179","1574007495","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3570","45","1574029788","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3571","45","1574032913","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3572","45","1574036032","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3573","45","1574036148","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3574","45","1574038205","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3575","45","1574038976","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3576","45","1574052445","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3577","45","1574052665","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3578","45","1574053866","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3579","45","1574054231","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3580","45","1574054928","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3581","45","1574055677","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3582","45","1574056850","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3583","45","1574056917","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3584","45","1574059711","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3585","45","1574064352","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3586","45","1574065643","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3587","45","1574065739","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3588","45","1574067708","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3589","45","1574067712","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3590","71","1574098976","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3591","45","1574099588","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3592","179","1574100549","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3593","179","1574100816","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3594","179","1574101023","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3595","179","1574101992","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3596","45","1574102216","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3597","45","1574102969","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3598","45","1574103714","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3599","45","1574104820","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3600","45","1574104833","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3601","45","1574115223","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3602","45","1574115232","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3603","45","1574117015","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3604","45","1574131910","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3605","45","1574131934","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3606","45","1574151344","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3607","113","1574166013","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3608","1","1574177843","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3609","179","1574185080","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3610","179","1574187881","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3611","179","1574187891","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3612","179","1574188136","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3613","179","1574188166","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3614","179","1574188540","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3615","179","1574188544","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3616","179","1574188812","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3617","179","1574188825","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3618","179","1574189018","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3619","179","1574189031","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3620","179","1574189097","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3621","179","1574189713","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3622","179","1574189797","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3623","179","1574190176","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3624","179","1574190273","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3625","179","1574190282","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3626","179","1574190351","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3627","179","1574190366","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3628","179","1574190391","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3629","179","1574190406","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3630","179","1574190418","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3631","179","1574190526","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3632","179","1574190528","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3633","45","1574203640","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3634","45","1574203910","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3635","45","1574204070","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3636","45","1574204389","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3637","45","1574204479","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3638","45","1574204620","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3639","45","1574205527","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3640","45","1574205722","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3641","45","1574205747","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3642","45","1574205791","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3643","45","1574205994","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3644","45","1574206023","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3645","45","1574206102","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3646","45","1574206278","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3647","45","1574206289","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3648","45","1574206391","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3649","45","1574206475","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3650","45","1574206676","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3651","45","1574206743","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3652","45","1574206839","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3653","45","1574207088","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3654","45","1574207133","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3655","45","1574207234","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3656","45","1574207300","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3657","45","1574207403","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3658","45","1574207428","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3659","45","1574207612","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3660","45","1574207684","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3661","45","1574207832","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3662","45","1574208173","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3663","45","1574208176","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3664","45","1574208881","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3665","45","1574209082","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3666","45","1574209265","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3667","45","1574209286","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3668","45","1574209453","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3669","45","1574209822","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3670","45","1574210020","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3671","45","1574210181","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3672","45","1574210196","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3673","45","1574210348","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3674","45","1574210399","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3675","45","1574210760","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3676","45","1574210784","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3677","45","1574210830","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3678","45","1574210927","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3679","45","1574211075","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3680","45","1574211164","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3681","45","1574211175","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3682","45","1574216225","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3683","45","1574216412","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3684","45","1574218656","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3685","45","1574220514","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3686","45","1574220616","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3687","45","1574221468","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3688","45","1574221615","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3689","45","1574221626","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3690","45","1574221681","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3691","45","1574221727","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3692","45","1574221851","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3693","45","1574221921","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3694","45","1574222326","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3695","45","1574224414","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3696","45","1574227099","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3697","45","1574227726","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3698","1","1574230234","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3699","45","1574230758","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3700","45","1574231218","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3701","45","1574231337","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3702","45","1574231413","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3703","45","1574231425","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3704","45","1574232422","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3705","45","1574232542","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3706","45","1574232597","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3707","45","1574232612","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3708","45","1574232781","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3709","45","1574234945","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3710","45","1574234955","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3711","45","1574235015","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3712","45","1574235025","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3713","45","1574235028","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3714","45","1574235143","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3715","45","1574235258","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3716","45","1574235500","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3717","45","1574235689","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3718","45","1574235771","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3719","45","1574236019","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3720","45","1574236216","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3721","45","1574236259","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3722","45","1574236468","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3723","45","1574236967","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3724","45","1574237030","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3725","45","1574237058","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3726","45","1574237664","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3727","45","1574237772","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3728","45","1574237781","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3729","45","1574237837","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3730","45","1574237844","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3731","45","1574238029","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3732","45","1574238041","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3733","45","1574238068","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3734","45","1574238099","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3735","45","1574238706","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3736","45","1574240256","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3737","45","1574240262","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3738","45","1574240321","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3739","45","1574240363","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3740","45","1574240601","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3741","45","1574240610","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3742","45","1574240823","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3743","45","1574240859","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3744","45","1574241159","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3745","45","1574241280","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3746","45","1574242150","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3747","45","1574242174","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3748","45","1574242219","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3749","45","1574242224","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3750","45","1574242813","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3751","1","1574249621","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3752","1","1574249745","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3753","1","1574252604","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3754","1","1574254051","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3755","45","1574255744","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3756","45","1574255784","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3757","1","1574256234","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3758","45","1574256492","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3759","45","1574257028","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3760","45","1574257163","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3761","1","1574258186","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3762","1","1574258788","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3763","1","1574258845","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3764","1","1574263432","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3765","1","1574263457","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3766","1","1574267718","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3767","45","1574269277","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3768","179","1574271794","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3769","179","1574272300","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3770","179","1574272314","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3771","45","1574274456","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3772","45","1574274952","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3773","45","1574275008","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3774","45","1574275021","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3775","45","1574275159","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3776","179","1574277555","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3777","179","1574277564","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3778","179","1574277608","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3779","45","1574280417","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3780","45","1574280705","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3781","45","1574280715","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3782","45","1574280717","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3783","45","1574280765","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3784","45","1574280859","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3785","45","1574280917","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3786","45","1574281124","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3787","45","1574281900","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3788","45","1574282330","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3789","45","1574282524","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3790","45","1574282547","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3791","45","1574282817","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3792","45","1574282912","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3793","45","1574283198","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3794","45","1574283388","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3795","45","1574283615","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3796","45","1574286310","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3797","45","1574286315","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3798","45","1574286863","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3799","45","1574286884","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3800","45","1574287716","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3801","45","1574288859","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3802","45","1574289030","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3803","45","1574289111","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3804","1","1574293553","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3805","1","1574293567","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3806","1","1574293816","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3807","1","1574294874","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3808","1","1574295296","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3809","45","1574297361","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3810","45","1574304940","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3811","45","1574306212","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3812","45","1574306526","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3813","45","1574307566","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3814","45","1574308076","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3815","45","1574308166","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3816","45","1574308196","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3817","45","1574308455","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3818","45","1574308653","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3819","45","1574308763","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3820","226","1574309034","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3821","189","1574309447","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3822","142","1574309541","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3823","142","1574310644","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3824","45","1574310931","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3825","142","1574311384","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3826","45","1574312142","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3827","45","1574312285","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3828","45","1574312289","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3829","1","1574312411","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3830","1","1574312422","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3831","45","1574312498","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3832","45","1574313765","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3833","1","1574315358","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3834","142","1574325240","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3835","142","1574329324","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3836","226","1574329830","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3837","1","1574340568","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3838","45","1574348771","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3839","45","1574351136","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3840","142","1574361572","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3841","226","1574362574","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3842","179","1574363941","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3843","179","1574364005","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3844","179","1574364136","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3845","179","1574364156","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3846","179","1574365162","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3847","179","1574366086","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3848","179","1574366090","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3849","179","1574366108","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3850","179","1574366981","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3851","179","1574367082","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3852","179","1574367110","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3853","179","1574367126","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3854","226","1574367158","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3855","179","1574367198","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3856","179","1574367328","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3857","142","1574367341","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3858","61","1574370943","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3859","61","1574372149","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3860","45","1574373451","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3861","45","1574373605","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3862","45","1574373789","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3863","1","1574398795","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3864","227","1574398828","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3865","45","1574407288","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3866","45","1574407564","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3867","45","1574409095","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3868","45","1574409206","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3869","45","1574409274","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3870","226","1574414292","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3871","226","1574414498","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3872","226","1574414551","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3873","226","1574416846","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3874","142","1574417898","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3875","1","1574424146","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3876","230","1574435100","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3877","226","1574435189","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3878","172","1574439024","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3879","191","1574440911","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3880","191","1574440967","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3881","179","1574446523","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3882","179","1574447048","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3883","179","1574447067","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3884","230","1574447171","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3885","179","1574447322","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3886","179","1574447565","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3887","179","1574448537","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3888","191","1574448801","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3889","179","1574448848","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3890","179","1574448850","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3891","179","1574449124","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3892","179","1574450023","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3893","179","1574450043","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3894","179","1574450183","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3895","179","1574450265","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3896","179","1574450307","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3897","179","1574450312","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3898","179","1574450397","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3899","179","1574450464","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3900","179","1574450551","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3901","179","1574450560","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3902","179","1574450594","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3903","179","1574450712","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3904","179","1574450719","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3905","179","1574450786","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3906","179","1574450931","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3907","172","1574486361","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3908","1","1574486461","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3909","1","1574486540","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3910","172","1574488814","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3911","172","1574490198","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3912","45","1574491578","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3913","45","1574491989","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3914","45","1574497749","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3915","191","1574503245","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3916","191","1574503348","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3917","1","1574503909","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3918","1","1574520963","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3919","45","1574523491","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3920","179","1574532520","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3921","179","1574532529","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3922","179","1574532618","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3923","179","1574534474","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3924","179","1574534546","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3925","179","1574535449","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3926","179","1574535457","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3927","179","1574535474","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3928","179","1574535611","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3929","179","1574535622","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3930","179","1574536097","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3931","179","1574536124","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3932","179","1574536188","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3933","179","1574536209","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3934","179","1574536241","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3935","179","1574536258","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3936","179","1574536901","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3937","179","1574536910","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3938","179","1574536949","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3939","179","1574536976","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3940","179","1574537445","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3941","179","1574537453","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3942","179","1574537499","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3943","179","1574538615","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3944","179","1574538624","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3945","179","1574538634","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3946","179","1574538680","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3947","179","1574538688","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3948","170","1574538929","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3949","179","1574539130","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3950","179","1574539133","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3951","179","1574539135","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3952","179","1574539503","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3953","179","1574540214","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3954","45","1574540256","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3955","45","1574540265","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3956","179","1574540268","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3957","179","1574540270","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3958","179","1574540280","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3959","45","1574540413","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3960","45","1574540693","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3961","45","1574540703","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3962","45","1574540820","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3963","45","1574541036","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3964","45","1574541122","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3965","45","1574541134","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3966","45","1574541278","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3967","45","1574541336","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3968","45","1574541347","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3969","45","1574541466","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3970","45","1574542234","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3971","45","1574542251","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3972","45","1574542284","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3973","45","1574542349","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3974","45","1574542461","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3975","45","1574542486","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3976","45","1574542541","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3977","45","1574542633","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3978","45","1574542767","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3979","45","1574542776","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3980","45","1574542890","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3981","45","1574543000","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3982","45","1574544533","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3983","45","1574546284","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3984","45","1574546335","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("3985","45","1574546494","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3986","45","1574546516","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3987","45","1574546623","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("3988","45","1574546835","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("3989","45","1574547193","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3990","45","1574547855","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3991","45","1574548752","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("3992","45","1574549861","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3993","45","1574550537","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("3994","45","1574550625","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("3995","45","1574550683","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("3996","45","1574550751","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("3997","45","1574550983","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3998","45","1574552046","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("3999","45","1574552271","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4000","45","1574552830","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4001","45","1574552858","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4002","45","1574553103","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4003","45","1574553169","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4004","45","1574554917","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4005","170","1574557644","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4006","170","1574558267","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4007","170","1574575543","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4008","226","1574585334","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4009","226","1574585447","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4010","226","1574585499","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4011","226","1574586005","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4012","1","1574587587","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4013","226","1574597668","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4014","226","1574597745","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4015","226","1574597760","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4016","226","1574604048","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4017","226","1574604100","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4018","226","1574607495","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4019","226","1574607508","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4020","226","1574607980","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4021","226","1574609977","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4022","226","1574610000","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4023","45","1574610365","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4024","45","1574610992","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4025","45","1574611183","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4026","45","1574611230","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4027","179","1574616402","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4028","179","1574616712","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4029","179","1574616770","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4030","179","1574616811","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4031","226","1574616966","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4032","179","1574617042","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4033","179","1574617222","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4034","179","1574617244","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4035","179","1574617471","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4036","45","1574617587","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4037","179","1574617609","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4038","179","1574617733","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4039","179","1574617773","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4040","179","1574617874","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4041","45","1574617994","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4042","45","1574618022","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4043","179","1574619418","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4044","179","1574619503","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4045","179","1574619526","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4046","1","1574619687","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4047","179","1574619808","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4048","179","1574619947","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4049","179","1574620093","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4050","179","1574620119","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4051","1","1574620399","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4052","179","1574620565","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4053","179","1574620730","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4054","45","1574620769","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4055","179","1574620913","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4056","179","1574620915","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4057","179","1574621003","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4058","179","1574621008","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4059","179","1574621138","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4060","179","1574621242","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4061","45","1574621268","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4062","45","1574621281","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4063","45","1574621602","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4064","45","1574621986","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4065","45","1574622053","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4066","179","1574622072","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4067","45","1574622229","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4068","179","1574622332","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4069","45","1574622353","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4070","179","1574622355","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4071","179","1574622728","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4072","179","1574622767","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4073","179","1574622832","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4074","45","1574623173","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4075","45","1574629965","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4076","45","1574630268","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4077","45","1574631022","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4078","45","1574631117","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4079","45","1574631176","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4080","45","1574632016","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4081","45","1574632818","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4082","45","1574632987","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4083","45","1574633568","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4084","45","1574633583","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4085","45","1574633847","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4086","45","1574634026","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4087","45","1574634079","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4088","45","1574636239","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4089","45","1574636306","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4090","45","1574636617","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4091","45","1574636760","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4092","45","1574637009","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4093","45","1574637193","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4094","45","1574637529","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4095","45","1574637611","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4096","1","1574640157","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4097","226","1574654698","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4098","226","1574654711","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4099","226","1574656342","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4100","226","1574656440","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4101","226","1574656487","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4102","45","1574657764","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4103","45","1574658526","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4104","45","1574658650","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4105","45","1574658673","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4106","45","1574658737","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4107","45","1574658746","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4108","45","1574662405","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4109","45","1574663772","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4110","45","1574663810","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4111","45","1574665074","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4112","45","1574665225","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4113","45","1574665359","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4114","45","1574665379","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4115","45","1574665621","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4116","45","1574665789","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4117","45","1574665889","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4118","45","1574666219","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4119","45","1574666565","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4120","45","1574666668","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4121","45","1574667470","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4122","45","1574667534","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4123","45","1574668508","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4124","45","1574668746","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4125","45","1574668948","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4126","45","1574668952","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4127","45","1574669009","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4128","45","1574669132","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4129","45","1574669191","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4130","45","1574669241","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4131","45","1574669665","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4132","45","1574669893","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4133","45","1574669910","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4134","45","1574669961","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4135","45","1574669974","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4136","45","1574670762","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4137","45","1574670832","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4138","45","1574670940","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4139","45","1574671071","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4140","45","1574671254","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4141","45","1574671413","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4142","226","1574671489","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4143","45","1574671977","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4144","226","1574672988","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4145","226","1574673084","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4146","45","1574673236","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4147","45","1574674335","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4148","45","1574674480","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4149","45","1574674519","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4150","61","1574675590","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4151","45","1574678107","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4152","45","1574678696","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4153","45","1574684120","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4154","45","1574684365","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4155","45","1574684662","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4156","45","1574684876","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4157","45","1574687265","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4158","45","1574687671","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4159","45","1574687990","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4160","45","1574689618","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4161","45","1574689621","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4162","1","1574689874","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4163","1","1574689894","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4164","1","1574689954","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4165","179","1574705682","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4166","179","1574705974","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4167","179","1574706003","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4168","179","1574706028","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4169","179","1574706108","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4170","179","1574706224","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4171","179","1574706240","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4172","179","1574706247","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4173","179","1574706408","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4174","179","1574706410","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4175","179","1574706421","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4176","179","1574706452","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4177","179","1574706540","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4178","179","1574706561","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4179","179","1574706742","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4180","179","1574706767","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4181","179","1574706802","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4182","179","1574706985","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4183","179","1574707081","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4184","179","1574707091","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4185","179","1574707192","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4186","179","1574707201","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4187","179","1574707210","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4188","179","1574707444","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4189","179","1574707466","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4190","179","1574707486","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4191","179","1574707658","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4192","179","1574707719","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4193","179","1574707899","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4194","179","1574707907","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4195","179","1574707958","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4196","179","1574707970","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4197","179","1574708159","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4198","179","1574708435","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4199","179","1574708439","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4200","179","1574708448","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4201","179","1574708489","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4202","179","1574708663","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4203","179","1574708800","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4204","179","1574708821","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4205","179","1574709008","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4206","179","1574709072","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4207","179","1574709074","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4208","179","1574709161","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4209","179","1574709209","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4210","179","1574709217","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4211","179","1574709229","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4212","179","1574709282","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4213","179","1574709288","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4214","179","1574709320","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4215","179","1574709410","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4216","179","1574709433","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4217","179","1574709441","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4218","179","1574709505","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4219","179","1574709511","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4220","179","1574709537","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4221","179","1574709541","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4222","179","1574709628","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4223","179","1574709639","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4224","179","1574709666","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4225","179","1574709738","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4226","179","1574709886","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4227","179","1574709943","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4228","179","1574709978","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4229","179","1574709996","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4230","179","1574710118","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4231","179","1574710144","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4232","179","1574710156","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4233","179","1574710174","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4234","179","1574710385","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4235","179","1574710448","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4236","179","1574710457","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4237","179","1574710639","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4238","179","1574710647","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4239","179","1574710659","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4240","45","1574758570","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4241","45","1574758632","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4242","45","1574759901","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4243","45","1574770417","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4244","45","1574770513","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4245","45","1574770665","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4246","45","1574771110","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4247","45","1574777005","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4248","45","1574777519","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4249","236","1574778211","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4250","236","1574778549","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4251","236","1574778600","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4252","236","1574778889","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4253","236","1574778969","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4254","45","1574779110","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4255","236","1574786955","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4256","236","1574787042","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4257","236","1574787080","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4258","236","1574787139","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4259","236","1574787916","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4260","179","1574791594","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4261","236","1574791711","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4262","179","1574791784","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4263","179","1574791836","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4264","179","1574791862","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4265","179","1574791942","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4266","179","1574791950","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4267","179","1574791978","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4268","179","1574792303","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4269","179","1574792309","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4270","179","1574792327","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4271","179","1574792365","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4272","179","1574792390","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4273","179","1574792567","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4274","179","1574792569","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4275","179","1574792629","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4276","179","1574792712","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4277","179","1574792801","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4278","179","1574792872","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4279","179","1574792877","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4280","179","1574792885","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4281","179","1574793117","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4282","179","1574793135","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4283","179","1574793241","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4284","179","1574793289","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4285","179","1574793298","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4286","179","1574793493","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4287","179","1574793610","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4288","236","1574793710","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4289","179","1574793745","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4290","179","1574793754","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4291","236","1574793800","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4292","179","1574793902","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4293","236","1574793978","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4294","179","1574794002","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4295","179","1574794012","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4296","179","1574794103","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4297","179","1574794112","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4298","179","1574794117","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4299","179","1574794275","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4300","179","1574794824","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4301","179","1574794890","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4302","179","1574794955","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4303","179","1574795217","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4304","179","1574795239","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4305","61","1574798517","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4306","239","1574827930","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4307","239","1574828420","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4308","239","1574828535","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4309","45","1574831917","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4310","45","1574832254","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4311","45","1574832291","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4312","45","1574834116","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4313","45","1574834794","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4314","45","1574838495","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4315","45","1574838628","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4316","239","1574842434","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4317","239","1574843314","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4318","239","1574843530","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4319","239","1574844463","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4320","239","1574848501","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4321","239","1574848525","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4322","239","1574848590","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4323","239","1574849115","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4324","239","1574849163","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4325","239","1574852900","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4326","239","1574853161","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4327","45","1574860538","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4328","45","1574861027","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4329","45","1574867485","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4330","241","1574867526","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4331","1","1574867840","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4332","45","1574868005","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4333","45","1574868093","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4334","1","1574870652","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4335","236","1574870712","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4336","236","1574873091","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4337","236","1574873314","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4338","214","1574873811","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4339","179","1574875863","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4340","179","1574875931","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4341","1","1574877679","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4342","1","1574877756","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4343","179","1574877885","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4344","179","1574879871","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4345","179","1574881590","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4346","179","1574881832","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4347","45","1574893379","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4348","214","1574905471","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4349","214","1574905760","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4350","214","1574905778","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4351","214","1574905784","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4352","45","1574907106","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4353","45","1574907898","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4354","45","1574909236","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4355","45","1574909252","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4356","45","1574909703","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4357","45","1574911186","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4358","45","1574911853","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4359","45","1574912008","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4360","45","1574912121","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4361","45","1574912332","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4362","45","1574914005","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4363","45","1574914183","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4364","45","1574915172","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4365","45","1574915190","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4366","166","1574917160","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4367","149","1574921022","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4368","239","1574927055","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4369","239","1574927448","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4370","239","1574928177","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4371","239","1574932101","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4372","239","1574932123","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4373","239","1574933633","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4374","239","1574933683","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4375","239","1574933749","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4376","239","1574933835","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4377","239","1574934643","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4378","45","1574936999","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4379","45","1574937211","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4380","45","1574937548","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4381","1","1574940599","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4382","239","1574941246","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4383","239","1574942059","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4384","239","1574946476","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4385","239","1574946643","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4386","243","1574949657","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4387","239","1574952541","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4388","239","1574953177","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4389","239","1574953866","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4390","239","1574954535","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4391","239","1574956096","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4392","239","1574956119","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4393","239","1574956665","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4394","239","1574962164","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4395","1","1574962404","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4396","179","1574965306","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4397","239","1574967261","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4398","179","1574967809","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4399","179","1574967819","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4400","242","1574967845","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4401","179","1574967888","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4402","179","1574968005","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4403","179","1574968046","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4404","179","1574968142","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4405","236","1574968701","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4406","236","1574968841","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4407","239","1574970923","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4408","236","1574971838","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4409","236","1574972418","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4410","236","1574972574","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4411","239","1574972788","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4412","45","1574979363","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4413","45","1574979574","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4414","45","1574979832","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4415","45","1574980329","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4416","45","1574981120","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4417","45","1574981670","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4418","45","1574981689","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4419","45","1574981731","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4420","45","1574981902","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4421","45","1574981910","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4422","1","1574982857","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4423","45","1574985998","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4424","45","1574986891","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4425","45","1574986905","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4426","45","1574990553","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4427","45","1574990578","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4428","45","1574990609","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4429","45","1574990755","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4430","45","1574991217","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4431","45","1574992038","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4432","45","1574992051","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4433","45","1574994765","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4434","45","1574994779","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4435","45","1574995003","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4436","239","1575006921","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4437","239","1575006939","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4438","239","1575006961","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4439","45","1575008539","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4440","45","1575008552","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4441","45","1575008605","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4442","45","1575009185","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4443","45","1575010203","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4444","45","1575014063","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4445","239","1575019816","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4446","239","1575019837","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4447","57","1575038400","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4448","214","1575045126","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4449","179","1575056441","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4450","179","1575056576","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4451","179","1575056774","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4452","179","1575056807","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4453","179","1575056876","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4454","179","1575056997","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4455","179","1575057005","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4456","179","1575057026","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4457","45","1575065624","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4458","1","1575072220","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4459","172","1575083565","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4460","172","1575083596","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4461","166","1575084766","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4462","242","1575085561","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4463","1","1575090098","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4464","239","1575103221","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4465","239","1575107007","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4466","239","1575107041","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4467","1","1575113161","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4468","45","1575113172","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4469","45","1575113184","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4470","239","1575128926","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4471","113","1575136002","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4472","179","1575140068","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4473","179","1575140894","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4474","179","1575144058","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4475","179","1575144063","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4476","179","1575144072","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4477","179","1575144192","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4478","45","1575161911","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4479","45","1575162316","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4480","45","1575162788","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4481","242","1575163052","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4482","45","1575165113","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4483","45","1575165218","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4484","45","1575165401","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4485","45","1575165633","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4486","45","1575165670","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4487","45","1575165684","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4488","45","1575165868","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4489","45","1575166049","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4490","45","1575166229","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4491","45","1575166436","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4492","45","1575166785","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4493","45","1575166939","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4494","45","1575167109","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4495","45","1575181351","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4496","45","1575181456","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4497","45","1575181859","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4498","45","1575182674","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4499","45","1575183013","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4500","45","1575183016","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4501","45","1575183078","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4502","45","1575188811","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4503","45","1575190915","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4504","45","1575191398","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4505","45","1575192691","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4506","45","1575193026","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4507","45","1575193028","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4508","214","1575209696","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4509","179","1575210755","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4510","179","1575211053","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4511","214","1575212518","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4512","179","1575213086","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4513","179","1575213097","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4514","179","1575214397","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4515","179","1575219846","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4516","179","1575219890","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4517","45","1575228159","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4518","45","1575228176","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4519","45","1575228903","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4520","45","1575229336","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4521","45","1575230342","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4522","45","1575230771","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4523","45","1575231831","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4524","45","1575233259","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4525","45","1575233270","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4526","45","1575233709","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4527","45","1575233920","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4528","45","1575233931","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4529","45","1575235031","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4530","45","1575235138","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4531","45","1575235210","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4532","45","1575236211","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4533","45","1575236253","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4534","45","1575237761","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4535","45","1575238238","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4536","45","1575239396","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4537","45","1575239590","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4538","45","1575240002","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4539","45","1575240553","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4540","45","1575240568","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4541","45","1575240668","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4542","45","1575240684","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4543","45","1575240836","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4544","45","1575241135","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4545","45","1575250765","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4546","45","1575250974","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4547","45","1575251455","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4548","45","1575251642","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4549","45","1575252603","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4550","61","1575255524","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4551","213","1575259508","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4552","213","1575260086","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4553","166","1575260976","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4554","45","1575263364","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4555","45","1575263449","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4556","45","1575263774","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4557","45","1575264152","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4558","45","1575265427","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4559","45","1575265776","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4560","45","1575267133","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4561","45","1575267542","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4562","45","1575267930","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4563","45","1575270189","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4564","99","1575270242","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4565","45","1575270290","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4566","207","1575296099","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4567","214","1575297158","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4568","45","1575301028","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4569","45","1575301325","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4570","179","1575316124","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4571","179","1575319733","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4572","179","1575320680","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4573","179","1575320747","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4574","179","1575320757","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4575","45","1575327100","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4576","214","1575337079","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4577","45","1575348967","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4578","45","1575349317","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4579","45","1575350253","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4580","45","1575353527","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4581","179","1575397710","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4582","179","1575397922","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4583","179","1575399547","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4584","179","1575400415","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4585","179","1575400831","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4586","179","1575401269","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4587","179","1575401281","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4588","179","1575401299","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4589","179","1575401402","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4590","179","1575401411","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4591","45","1575412085","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4592","45","1575412091","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4593","45","1575412964","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4594","45","1575413015","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4595","45","1575413080","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4596","45","1575413201","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4597","45","1575414386","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4598","45","1575414702","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4599","45","1575416465","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4600","45","1575417250","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4601","45","1575417268","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4602","45","1575419113","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4603","45","1575419704","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4604","45","1575420445","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4605","45","1575420556","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4606","45","1575420633","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4607","45","1575420971","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4608","45","1575421054","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4609","45","1575421514","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4610","45","1575421522","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4611","45","1575422425","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4612","45","1575425335","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4613","45","1575425955","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4614","45","1575427854","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4615","45","1575427952","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4616","45","1575429231","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4617","45","1575433725","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4618","45","1575440912","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4619","38","1575440940","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4620","38","1575440946","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4621","45","1575441539","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4622","45","1575442259","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4623","45","1575442272","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4624","45","1575443079","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4625","45","1575443755","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4626","45","1575448174","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4627","45","1575448368","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4628","45","1575448410","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4629","45","1575449123","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4630","45","1575449446","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4631","45","1575449589","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4632","45","1575452513","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4633","45","1575452543","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4634","45","1575452561","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4635","45","1575453165","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4636","45","1575453267","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4637","45","1575453354","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4638","45","1575453408","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4639","154","1575459509","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4640","179","1575479408","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4641","179","1575484440","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4642","45","1575500407","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4643","45","1575502200","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4644","242","1575505161","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4645","45","1575508352","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4646","45","1575508559","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4647","45","1575509178","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4648","45","1575509356","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4649","45","1575510016","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4650","45","1575512376","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4651","45","1575513662","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4652","45","1575518457","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4653","45","1575521660","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4654","45","1575521734","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4655","45","1575524276","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4656","45","1575524309","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4657","45","1575524611","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4658","45","1575529742","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4659","45","1575529753","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4660","45","1575530496","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4661","45","1575531382","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4662","45","1575531760","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4663","45","1575532569","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4664","45","1575532828","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4665","45","1575532862","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4666","45","1575534332","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4667","242","1575546845","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4668","45","1575549445","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4669","179","1575569960","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4670","179","1575570608","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4671","179","1575571803","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4672","179","1575574263","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4673","179","1575575612","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4674","179","1575575642","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4675","179","1575575693","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4676","179","1575575760","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4677","45","1575582032","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4678","45","1575584862","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4679","45","1575595218","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4680","45","1575595454","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4681","113","1575617931","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4682","45","1575642456","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4683","45","1575642723","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4684","179","1575653996","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4685","179","1575654399","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4686","179","1575655005","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4687","179","1575657147","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4688","179","1575658998","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4689","179","1575659512","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4690","86","1575672020","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4691","71","1575690740","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4692","213","1575696051","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4693","213","1575697479","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4694","213","1575722329","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4695","213","1575722460","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4696","214","1575729365","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4697","179","1575739865","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4698","179","1575740023","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4699","179","1575741320","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4700","179","1575744062","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4701","179","1575746027","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4702","99","1575765057","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4703","172","1575774192","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4704","172","1575801594","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4705","172","1575801602","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4706","86","1575827263","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4707","86","1575827276","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4708","179","1575830039","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4709","179","1575830057","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4710","179","1575830139","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4711","179","1575830591","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4712","179","1575830670","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4713","179","1575830722","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4714","179","1575830929","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4715","179","1575831042","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4716","179","1575831056","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4717","179","1575831096","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4718","179","1575831100","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4719","179","1575831111","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4720","179","1575831252","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4721","179","1575831276","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4722","179","1575831281","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4723","179","1575831327","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4724","179","1575831382","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4725","179","1575831388","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4726","179","1575831405","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4727","179","1575831413","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4728","179","1575831539","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4729","179","1575831554","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4730","179","1575831642","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4731","179","1575831694","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4732","179","1575831716","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4733","179","1575831725","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4734","179","1575831975","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4735","179","1575831990","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4736","45","1575832054","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4737","45","1575832068","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4738","179","1575832076","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4739","179","1575832115","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4740","179","1575832142","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4741","179","1575832163","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4742","179","1575832246","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4743","179","1575832255","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4744","179","1575832284","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4745","179","1575832351","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4746","179","1575832377","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4747","179","1575832400","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4748","179","1575832413","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4749","179","1575832414","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4750","179","1575832422","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4751","45","1575832502","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4752","179","1575832531","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4753","179","1575832559","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4754","179","1575832601","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4755","179","1575832610","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4756","179","1575832646","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4757","179","1575832663","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4758","179","1575832674","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4759","179","1575832683","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4760","45","1575832704","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4761","179","1575832961","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4762","179","1575832970","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4763","179","1575833364","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4764","179","1575833383","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4765","179","1575833471","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4766","179","1575833579","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4767","179","1575833821","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4768","179","1575833830","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4769","179","1575833895","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4770","179","1575833897","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4771","179","1575833982","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4772","179","1575833998","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4773","179","1575834033","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4774","179","1575834226","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4775","86","1575834284","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4776","86","1575834303","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4777","179","1575834491","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4778","179","1575834494","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4779","179","1575834497","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4780","179","1575834557","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4781","179","1575834616","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4782","179","1575834624","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4783","45","1575834707","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4784","179","1575835140","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4785","179","1575835150","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4786","179","1575835189","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4787","45","1575844920","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4788","45","1575850609","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4789","45","1575851122","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4790","45","1575851418","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4791","45","1575851469","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4792","45","1575852278","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4793","45","1575854542","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4794","45","1575866017","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4795","45","1575868696","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4796","1","1575869248","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4797","1","1575869280","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4798","45","1575869640","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4799","86","1575874062","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4800","45","1575877815","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4801","179","1575911068","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4802","179","1575913883","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4803","179","1575919242","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4804","179","1575919352","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4805","179","1575919701","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4806","179","1575919709","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4807","179","1575919774","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4808","179","1575919893","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4809","179","1575919912","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4810","172","1575955845","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4811","45","1575966931","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4812","45","1575967246","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4813","179","1576001019","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4814","179","1576001022","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4815","45","1576020589","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4816","213","1576058382","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4817","45","1576059149","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4818","45","1576061635","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4819","45","1576062173","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4820","45","1576063717","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4821","213","1576073196","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4822","213","1576083336","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4823","179","1576086105","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4824","179","1576086938","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4825","179","1576086948","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4826","179","1576087205","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4827","179","1576087248","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4828","179","1576087261","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4829","179","1576087333","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4830","179","1576087508","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4831","179","1576088159","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4832","179","1576089682","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4833","179","1576093756","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4834","179","1576093766","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4835","179","1576093829","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4836","179","1576093878","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4837","179","1576093940","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4838","179","1576093947","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4839","179","1576094134","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4840","179","1576094210","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4841","179","1576094217","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4842","179","1576094226","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4843","213","1576094251","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4844","179","1576094276","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4845","179","1576094320","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4846","179","1576094403","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4847","45","1576125312","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4848","45","1576125892","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4849","45","1576125897","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4850","45","1576130717","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4851","45","1576131394","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4852","249","1576133243","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4853","45","1576134089","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4854","45","1576136815","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4855","45","1576143687","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4856","45","1576144045","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4857","45","1576150123","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4858","45","1576150642","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4859","45","1576154770","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4860","247","1576155571","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4861","1","1576164846","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4862","1","1576168992","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4863","251","1576169885","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4864","251","1576170133","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4865","77","1576170331","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4866","77","1576170356","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4867","179","1576170394","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4868","77","1576170409","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4869","77","1576170412","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4870","179","1576170806","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4871","179","1576170912","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4872","251","1576170957","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4873","179","1576171011","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4874","251","1576171731","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4875","251","1576172615","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4876","213","1576172797","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4877","1","1576172959","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4878","251","1576173373","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4879","251","1576173615","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4880","251","1576173928","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4881","179","1576175190","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4882","179","1576175238","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4883","213","1576175791","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4884","179","1576175835","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4885","179","1576176276","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4886","179","1576183216","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4887","179","1576183244","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4888","251","1576187871","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4889","45","1576187962","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4890","251","1576188042","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4891","251","1576188220","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4892","251","1576188491","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4893","251","1576188629","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4894","251","1576191822","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4895","251","1576192564","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4896","45","1576194016","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4897","45","1576210696","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4898","45","1576212357","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4899","45","1576213250","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4900","251","1576248415","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4901","251","1576248535","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4902","251","1576249848","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4903","251","1576250069","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4904","251","1576254541","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4905","251","1576254673","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4906","251","1576254792","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4907","251","1576254895","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4908","251","1576255831","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4909","251","1576256073","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4910","251","1576256342","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4911","251","1576256470","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4912","179","1576257681","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4913","179","1576257893","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4914","179","1576260232","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4915","179","1576260237","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4916","179","1576260645","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4917","45","1576263406","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4918","45","1576263409","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4919","45","1576263634","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4920","179","1576263886","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4921","251","1576265199","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4922","179","1576265246","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4923","251","1576265489","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4924","179","1576265634","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4925","179","1576267194","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4926","179","1576267202","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4927","179","1576267434","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4928","179","1576267437","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4929","179","1576267447","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4930","179","1576267506","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4931","179","1576267531","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4932","179","1576267621","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4933","179","1576267691","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4934","179","1576267763","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4935","179","1576267773","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4936","179","1576267830","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4937","251","1576273957","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4938","45","1576281265","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4939","45","1576281836","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4940","45","1576281839","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4941","45","1576282938","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4942","45","1576285202","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4943","45","1576287903","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4944","45","1576288128","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4945","45","1576288145","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4946","45","1576293598","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4947","1","1576301584","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4948","247","1576302503","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4949","213","1576303913","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4950","213","1576306094","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4951","213","1576306501","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4952","213","1576306709","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4953","45","1576325218","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4954","45","1576326668","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4955","45","1576327434","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("4956","45","1576328822","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4957","251","1576329077","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4958","251","1576329512","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4959","45","1576331312","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4960","251","1576338814","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4961","179","1576342261","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4962","179","1576342270","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4963","254","1576343011","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4964","251","1576346703","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4965","179","1576350002","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4966","179","1576350021","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4967","179","1576350599","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4968","179","1576350903","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4969","179","1576350924","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4970","179","1576350971","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4971","179","1576351022","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4972","179","1576351059","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4973","179","1576351183","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4974","179","1576351194","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4975","179","1576351227","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4976","257","1576389206","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4977","1","1576416000","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4978","201","1576416365","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4979","45","1576416794","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4980","45","1576422501","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4981","45","1576422546","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("4982","45","1576433048","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4983","179","1576437429","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4984","179","1576437672","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4985","179","1576437695","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4986","179","1576437709","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("4987","179","1576437982","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4988","179","1576438063","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4989","179","1576438413","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4990","179","1576438459","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4991","179","1576438706","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4992","179","1576438851","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("4993","179","1576438878","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("4994","179","1576438943","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4995","179","1576438991","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("4996","179","1576439088","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("4997","45","1576442532","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("4998","45","1576453842","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("4999","45","1576458958","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5000","254","1576468962","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5001","254","1576469027","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5002","45","1576471957","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5003","254","1576476559","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5004","254","1576476572","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5005","254","1576492360","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5006","254","1576492739","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5007","254","1576494060","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5008","254","1576511261","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5009","179","1576520195","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5010","179","1576520231","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5011","179","1576520838","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5012","179","1576520845","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5013","179","1576520996","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5014","179","1576521136","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5015","179","1576521147","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5016","179","1576521518","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5017","179","1576521535","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5018","179","1576521718","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5019","179","1576522080","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5020","179","1576522186","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5021","179","1576522687","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5022","179","1576522807","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5023","179","1576522858","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5024","179","1576523062","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5025","179","1576523076","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5026","179","1576523277","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5027","179","1576523331","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5028","179","1576523347","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5029","179","1576523379","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5030","247","1576581077","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5031","256","1576586128","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5032","179","1576604286","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5033","179","1576604346","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5034","179","1576604365","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5035","179","1576604431","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5036","179","1576604555","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5037","179","1576604625","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5038","179","1576604636","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5039","179","1576604648","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5040","179","1576604669","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5041","179","1576604922","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5042","179","1576605113","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5043","179","1576605211","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5044","179","1576605233","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5045","179","1576605418","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5046","179","1576605449","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5047","179","1576605522","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5048","45","1576605910","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5049","45","1576605921","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5050","45","1576616836","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5051","45","1576620772","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5052","45","1576621880","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5053","45","1576623676","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5054","45","1576627010","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5055","257","1576648441","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5056","86","1576681740","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5057","179","1576688760","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5058","179","1576688819","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5059","179","1576688831","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5060","179","1576689170","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5061","179","1576689180","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5062","179","1576689381","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5063","179","1576689456","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5064","179","1576689591","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5065","179","1576689769","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5066","179","1576689788","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5067","179","1576689838","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5068","179","1576689888","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5069","179","1576690073","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5070","45","1576722634","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5071","257","1576733800","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5072","257","1576751873","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5073","119","1576757471","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5074","251","1576759411","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5075","251","1576760967","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5076","251","1576760994","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5077","251","1576760998","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5078","257","1576761129","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5079","213","1576764143","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5080","179","1576776612","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5081","179","1576776832","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5082","179","1576777143","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5083","179","1576777157","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5084","179","1576777208","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5085","179","1576777225","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5086","179","1576777289","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5087","179","1576777437","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5088","179","1576777561","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5089","179","1576777578","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5090","179","1576777783","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5091","179","1576777791","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5092","179","1576777866","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5093","179","1576777876","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5094","179","1576778396","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5095","179","1576778402","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5096","257","1576855994","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5097","179","1576862114","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5098","179","1576862182","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5099","179","1576862314","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5100","179","1576862388","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5101","179","1576862403","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5102","179","1576862537","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5103","179","1576862614","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5104","45","1576862622","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5105","179","1576862759","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5106","179","1576862798","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5107","179","1576862957","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5108","179","1576863034","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5109","179","1576863074","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5110","179","1576863097","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5111","45","1576863134","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5112","179","1576863405","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5113","179","1576863507","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5114","179","1576863533","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5115","179","1576863855","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5116","179","1576863913","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5117","179","1576864069","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5118","179","1576864168","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5119","45","1576864283","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5120","45","1576865702","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5121","45","1576866692","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5122","45","1576867060","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5123","45","1576868952","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5124","45","1576869064","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5125","45","1576871487","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5126","45","1576871507","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5127","45","1576871902","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5128","257","1576872512","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5129","71","1576921217","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5130","71","1576921236","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5131","201","1576935371","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5132","251","1576939891","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5133","251","1576939947","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5134","251","1576940092","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5135","45","1576952421","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5136","179","1576952442","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5137","179","1576952456","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5138","179","1576952483","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5139","179","1576952518","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5140","179","1576952686","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5141","179","1576952732","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5142","45","1576952745","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5143","179","1576953026","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5144","45","1576953047","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5145","179","1576953148","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5146","179","1576953152","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5147","179","1576953180","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5148","179","1576953204","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5149","179","1576953206","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5150","45","1576953224","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5151","45","1576953514","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5152","45","1576954431","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5153","45","1576954461","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5154","45","1576954496","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5155","45","1576955860","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5156","45","1576955974","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5157","45","1576957394","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5158","45","1576957878","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5159","45","1576957922","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5160","45","1576958735","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5161","45","1576958747","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5162","45","1576958858","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5163","45","1576971391","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5164","213","1576989722","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5165","119","1576995798","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5166","172","1576999635","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5167","172","1576999692","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5168","257","1577043822","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5169","262","1577073383","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5170","45","1577098987","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5171","45","1577099314","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5172","1","1577130099","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5173","251","1577132456","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5174","45","1577149819","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5175","247","1577164649","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5176","45","1577185260","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5177","45","1577185319","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5178","257","1577193849","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5179","251","1577207932","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5180","251","1577209493","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5181","251","1577211543","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5182","251","1577212473","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5183","45","1577216237","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5184","251","1577218125","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5185","45","1577289438","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5186","179","1577298196","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5187","179","1577298213","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5188","179","1577298366","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5189","179","1577298429","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5190","179","1577298461","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5191","179","1577298533","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5192","179","1577298823","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5193","179","1577298836","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5194","179","1577298866","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5195","179","1577298896","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5196","179","1577298944","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5197","179","1577299183","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5198","179","1577299187","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5199","179","1577299202","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5200","179","1577299224","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5201","179","1577299226","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5202","179","1577299267","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5203","179","1577299499","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5204","179","1577299553","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5205","179","1577299563","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5206","179","1577299709","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5207","179","1577299792","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5208","179","1577299862","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5209","179","1577299967","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5210","45","1577350824","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5211","45","1577351199","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5212","113","1577358415","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5213","113","1577358451","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5214","45","1577358592","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5215","45","1577359818","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5216","45","1577371410","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5217","45","1577371465","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5218","45","1577371477","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5219","45","1577371512","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5220","179","1577382809","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5221","179","1577382949","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5222","179","1577383015","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5223","179","1577383085","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5224","179","1577383300","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5225","179","1577383419","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5226","179","1577383518","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5227","179","1577383552","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5228","179","1577383640","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5229","179","1577383689","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5230","179","1577383699","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5231","179","1577383826","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5232","179","1577383864","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5233","179","1577384280","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5234","179","1577384317","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5235","179","1577384388","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5236","179","1577384441","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5237","179","1577384518","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5238","71","1577444919","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5239","179","1577465011","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5240","179","1577465023","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5241","179","1577465222","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5242","179","1577465301","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5243","179","1577465339","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5244","179","1577465444","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5245","179","1577465450","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5246","179","1577465586","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5247","179","1577465647","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5248","179","1577465681","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5249","179","1577465723","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5250","179","1577465795","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5251","179","1577466169","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5252","179","1577466242","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5253","179","1577466298","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5254","179","1577466310","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5255","179","1577466364","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5256","257","1577529572","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5257","257","1577529636","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5258","179","1577553403","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5259","179","1577553477","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5260","179","1577553568","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5261","179","1577553587","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5262","179","1577553695","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5263","179","1577553979","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5264","179","1577554151","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5265","179","1577554175","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5266","179","1577554196","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5267","179","1577554198","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5268","179","1577554313","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5269","179","1577554321","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5270","179","1577632051","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5271","179","1577632526","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5272","179","1577632838","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5273","179","1577632908","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5274","179","1577632930","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5275","51","1577649441","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5276","265","1577698835","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5277","179","1577720547","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5278","179","1577720696","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5279","179","1577720715","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5280","179","1577720784","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5281","179","1577720844","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5282","179","1577720962","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5283","179","1577721083","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5284","179","1577721178","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5285","179","1577721214","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5286","179","1577721373","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5287","179","1577721444","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5288","179","1577721554","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5289","179","1577721603","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5290","179","1577721683","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5291","179","1577721893","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5292","265","1577734705","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5293","257","1577735095","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5294","45","1577741565","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5295","179","1577883352","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5296","179","1577883382","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5297","179","1577883428","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5298","179","1577883499","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5299","179","1577883539","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5300","179","1577883607","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5301","179","1577883696","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5302","179","1577883871","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5303","179","1577883886","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5304","179","1577883895","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5305","179","1577883940","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5306","179","1577883952","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5307","179","1577883956","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5308","179","1577883988","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5309","179","1577884084","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5310","179","1577884176","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5311","179","1577884249","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5312","179","1577884291","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5313","179","1577884295","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5314","179","1577884466","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5315","269","1581749829","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5316","269","1581760044","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5317","269","1581760120","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5318","269","1581760160","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5319","269","1581764051","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5320","269","1581773718","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5321","269","1581775228","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5322","269","1581775292","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5323","269","1581776528","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5324","269","1581776542","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5325","269","1581776626","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5326","269","1581776679","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5327","269","1581776875","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5328","269","1581777456","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5329","269","1581777464","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5330","269","1581779333","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5331","269","1581779582","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5332","269","1581779595","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5333","269","1581779732","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5334","269","1581781689","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5335","269","1581781753","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5336","269","1581782221","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5337","269","1581784487","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5338","269","1581785128","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5339","269","1581819013","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5340","269","1581819027","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5341","269","1581836674","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5342","269","1581837784","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5343","1","1581837863","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5344","269","1581838901","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5345","269","1581838909","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5346","269","1581839288","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5347","269","1581840942","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5348","269","1581840970","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5349","269","1581844584","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5350","269","1581844806","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5351","269","1581848358","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5352","269","1581852495","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5353","269","1581854469","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5354","269","1581860235","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5355","269","1581860279","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5356","269","1581860415","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5357","269","1581862135","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5358","269","1581863655","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5359","269","1581864014","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5360","269","1581864123","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5361","269","1581874935","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5362","269","1581906762","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5363","269","1581907422","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5364","269","1581907873","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5365","269","1581914874","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5366","269","1581914888","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5367","269","1581915220","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5368","269","1581916284","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5369","269","1581916290","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5370","269","1581916298","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5371","278","1581933252","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5372","269","1581997124","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5373","269","1581997729","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5374","269","1582002805","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5375","269","1582025895","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5376","269","1582039206","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5377","278","1582048958","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5378","1","1583771188","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5379","1","1584196923","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5380","288","1584251391","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5381","1","1584252317","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5382","1","1584255800","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5383","1","1584256561","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5384","1","1584335376","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5385","1","1584336252","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5386","291","1584381620","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5387","291","1584381690","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5388","291","1584381760","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5389","291","1584381868","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5390","1","1584905595","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5391","299","1586508680","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5392","1","1587392067","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5393","316","1587857755","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5394","316","1587857850","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5395","316","1587858151","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5396","316","1587858357","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5397","316","1587896480","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5398","316","1587927415","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5399","300","1587981545","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5400","316","1588008091","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5401","1","1590344991","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5402","1","1590345132","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5403","1","1590585578","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5404","325","1590587930","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5405","325","1590589131","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5406","325","1590595451","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5407","325","1590604027","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5408","327","1590610595","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5409","327","1590610669","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5410","326","1590611927","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5411","326","1590612309","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5412","325","1590642700","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5413","328","1590650575","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5414","328","1590653359","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5415","326","1590654247","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5416","326","1590655446","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5417","326","1590655964","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5418","326","1590658655","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5419","326","1590661355","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5420","323","1590661423","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5421","326","1590663785","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5422","323","1590664288","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5423","328","1590666802","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5424","326","1590668191","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5425","326","1590668222","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5426","326","1590669096","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5427","326","1590669586","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5428","326","1590672623","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5429","328","1590672819","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5430","326","1590672917","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5431","326","1590673399","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5432","328","1590675340","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5433","328","1590678847","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5434","328","1590680283","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5435","325","1590683562","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5436","326","1590688469","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5437","327","1590694026","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5438","323","1590751206","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5439","326","1590758608","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5440","326","1590758912","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5441","326","1590772116","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5442","326","1590776674","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5443","324","1590776754","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5444","326","1590777398","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5445","326","1590783062","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5446","326","1590785607","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5447","323","1590822822","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5448","326","1590832288","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5449","326","1590835440","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5450","326","1590836633","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5451","326","1590858514","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5452","326","1590872934","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5453","326","1590873130","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5454","326","1590919616","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5455","326","1590919695","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5456","339","1590920373","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5457","339","1590920579","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5458","339","1590921601","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5459","326","1590921887","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5460","339","1590922353","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5461","339","1590923145","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5462","339","1590923156","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5463","339","1590923166","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5464","326","1590924431","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5465","339","1590924791","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5466","342","1590929090","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5467","326","1590933329","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5468","326","1590937990","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5469","326","1590940444","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5470","326","1590940711","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5471","342","1590944995","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5472","326","1590945972","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5473","342","1590946316","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5474","326","1590946340","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5475","345","1590951467","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5476","1","1590952886","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5477","345","1590953695","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5478","1","1590954141","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5479","325","1590959471","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5480","325","1590960851","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5481","325","1590961084","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5482","325","1590962952","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5483","343","1590963501","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5484","343","1590963525","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5485","325","1590965442","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5486","325","1590968242","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5487","325","1590968257","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5488","325","1590983351","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5489","325","1590984694","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5490","325","1590984730","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5491","345","1590992996","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5492","345","1590993082","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5493","345","1590993092","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5494","325","1590995350","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5495","350","1591001419","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5496","326","1591008212","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5497","339","1591008457","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5498","326","1591008478","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5499","326","1591019401","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5500","326","1591034021","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5501","326","1591046434","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5502","326","1591046543","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5503","326","1591046557","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5504","339","1591051990","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5505","339","1591052008","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5506","350","1591065682","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5507","355","1591088224","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5508","355","1591090228","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5509","355","1591092588","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5510","355","1591096751","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5511","330","1591099673","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5512","351","1591102380","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5513","351","1591103315","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5514","350","1591111504","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5515","359","1591111622","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5516","359","1591111711","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5517","359","1591118054","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5518","359","1591118529","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5519","359","1591118544","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5520","326","1591119581","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5521","326","1591119662","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5522","339","1591122499","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5523","339","1591122511","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5524","339","1591122765","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5525","339","1591123310","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5526","339","1591123408","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5527","339","1591123478","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5528","362","1591127327","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5529","362","1591128382","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5530","355","1591131223","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5531","355","1591131377","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5532","357","1591132167","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5533","362","1591135368","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5534","339","1591169774","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5535","339","1591170167","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5536","339","1591170222","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5537","350","1591173267","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5538","367","1591180770","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5539","367","1591181379","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5540","367","1591181386","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5541","367","1591181435","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5542","367","1591181743","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5543","339","1591181755","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5544","367","1591181758","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5545","339","1591181909","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5546","367","1591182145","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5547","367","1591183054","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5548","367","1591183151","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5549","326","1591183261","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5550","326","1591183417","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5551","339","1591183758","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5552","367","1591183900","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5553","367","1591183968","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5554","367","1591184020","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5555","367","1591185363","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5556","326","1591186330","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5557","368","1591190041","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5558","325","1591191950","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5559","367","1591193431","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5560","367","1591193812","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5561","326","1591200084","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5562","339","1591202604","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5563","326","1591203642","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5564","326","1591204071","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5565","1","1591205164","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5566","371","1591206647","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5567","371","1591207430","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5568","371","1591207710","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5569","325","1591211010","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5570","326","1591211726","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5571","339","1591212211","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5572","339","1591212237","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5573","339","1591212551","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5574","372","1591212570","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5575","339","1591218280","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5576","367","1591251594","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5577","373","1591254834","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5578","373","1591254865","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5579","373","1591254933","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5580","373","1591254944","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5581","373","1591255217","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5582","373","1591255229","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5583","373","1591255342","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5584","373","1591255447","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5585","373","1591255657","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5586","373","1591255758","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5587","373","1591255826","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5588","373","1591255933","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5589","373","1591255949","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5590","339","1591256379","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5591","373","1591256475","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5592","373","1591256818","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5593","373","1591256858","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5594","373","1591256882","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5595","373","1591257044","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5596","373","1591257060","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5597","339","1591257133","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5598","373","1591257335","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5599","373","1591257438","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5600","373","1591257446","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5601","373","1591257459","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5602","373","1591257546","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5603","373","1591257559","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5604","373","1591257866","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5605","373","1591258030","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5606","373","1591258043","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5607","373","1591258178","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5608","373","1591258251","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5609","373","1591258337","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5610","373","1591258358","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5611","373","1591258431","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5612","373","1591258495","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5613","373","1591258532","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5614","373","1591258591","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5615","373","1591258658","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5616","373","1591258722","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5617","373","1591258787","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5618","373","1591258860","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5619","339","1591258929","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5620","373","1591259029","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5621","373","1591259044","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5622","373","1591259048","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5623","373","1591259203","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5624","373","1591259339","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5625","326","1591259629","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5626","373","1591259638","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5627","373","1591259727","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5628","373","1591259809","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5629","373","1591259822","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5630","373","1591260301","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5631","373","1591260306","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5632","373","1591260534","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5633","373","1591260557","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5634","373","1591260600","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5635","373","1591260794","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5636","373","1591260808","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5637","373","1591260898","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5638","373","1591260906","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5639","373","1591260918","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5640","374","1591261048","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5641","373","1591261175","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5642","373","1591261187","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5643","373","1591261303","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5644","373","1591261426","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5645","373","1591261437","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5646","373","1591261456","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5647","373","1591261570","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5648","373","1591261723","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5649","373","1591261809","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5650","373","1591261877","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5651","373","1591261941","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5652","373","1591262046","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5653","373","1591262795","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5654","373","1591262959","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5655","373","1591263117","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5656","373","1591263175","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5657","373","1591263187","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5658","373","1591263262","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5659","373","1591263272","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5660","373","1591263329","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5661","373","1591263470","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5662","373","1591263483","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5663","373","1591263552","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5664","373","1591263585","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5665","373","1591263621","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5666","373","1591263658","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5667","373","1591263688","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5668","373","1591263981","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5669","373","1591263993","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5670","373","1591264331","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5671","373","1591264402","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5672","373","1591264415","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5673","373","1591264519","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5674","373","1591264822","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5675","373","1591264839","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5676","373","1591264992","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5677","373","1591265003","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5678","373","1591265176","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5679","373","1591265273","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5680","373","1591265330","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5681","373","1591265364","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5682","373","1591265403","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5683","373","1591265431","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5684","373","1591265571","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5685","373","1591265582","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5686","373","1591265741","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5687","373","1591265758","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5688","373","1591265874","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5689","373","1591266150","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5690","373","1591266213","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5691","373","1591266449","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5692","373","1591266522","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5693","373","1591266725","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5694","373","1591266920","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5695","373","1591267098","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5696","373","1591267116","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5697","373","1591267154","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5698","373","1591267166","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5699","373","1591267255","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5700","373","1591267267","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5701","373","1591267471","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5702","373","1591267485","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5703","373","1591268310","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5704","373","1591268324","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5705","373","1591268403","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5706","373","1591268419","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5707","373","1591268594","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5708","373","1591268608","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5709","373","1591268720","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5710","373","1591268893","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5711","373","1591268904","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5712","373","1591268916","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5713","373","1591269026","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5714","373","1591269120","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5715","373","1591269132","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5716","373","1591269354","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5717","373","1591269545","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5718","373","1591269557","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5719","373","1591269625","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5720","373","1591269720","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5721","373","1591269784","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5722","373","1591269799","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5723","373","1591269923","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5724","373","1591269936","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5725","373","1591270239","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5726","373","1591270749","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5727","373","1591270782","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5728","373","1591270822","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5729","373","1591270856","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5730","373","1591271322","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5731","373","1591271630","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5732","373","1591271703","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5733","373","1591271719","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5734","373","1591271867","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5735","373","1591271927","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5736","373","1591271938","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5737","373","1591271953","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5738","373","1591272387","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5739","373","1591272400","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5740","373","1591272641","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5741","373","1591272861","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5742","373","1591273196","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5743","373","1591273323","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5744","373","1591273336","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5745","373","1591273365","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5746","373","1591273400","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5747","373","1591275846","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5748","373","1591275982","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5749","373","1591276076","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5750","376","1591276438","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5751","376","1591276491","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5752","326","1591276778","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5753","376","1591277339","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5754","373","1591277560","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5755","373","1591277619","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5756","373","1591277639","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5757","373","1591277887","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5758","373","1591277908","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5759","373","1591278096","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5760","373","1591278118","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5761","373","1591278355","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5762","373","1591278439","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5763","373","1591278451","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5764","373","1591278680","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5765","373","1591278695","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5766","373","1591278883","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5767","373","1591278887","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5768","339","1591279323","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5769","339","1591279352","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5770","373","1591279490","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5771","373","1591279592","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5772","373","1591279701","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5773","373","1591279727","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5774","1","1591279770","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5775","373","1591279801","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5776","373","1591279921","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5777","373","1591280071","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5778","373","1591280166","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5779","373","1591280195","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5780","373","1591280206","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5781","339","1591280234","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5782","373","1591280238","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5783","373","1591280843","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5784","373","1591280927","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5785","373","1591281037","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5786","373","1591281100","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5787","339","1591281463","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5788","326","1591291746","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5789","326","1591291814","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5790","326","1591292067","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5791","373","1591299642","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5792","373","1591300035","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5793","373","1591309238","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5794","373","1591309508","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5795","373","1591309546","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5796","373","1591309942","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5797","373","1591310021","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5798","373","1591310524","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5799","373","1591310538","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5800","373","1591311074","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5801","373","1591311090","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5802","373","1591311424","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5803","373","1591311438","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5804","373","1591311519","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5805","373","1591311642","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5806","373","1591311653","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5807","373","1591311686","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5808","373","1591312459","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5809","373","1591312469","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5810","373","1591313604","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5811","373","1591314214","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5812","373","1591317302","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5813","373","1591317477","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5814","373","1591317591","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5815","373","1591317602","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5816","373","1591317613","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5817","373","1591317681","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5818","373","1591317831","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5819","373","1591317896","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5820","373","1591318021","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5821","373","1591318041","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5822","373","1591318143","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5823","373","1591318278","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5824","373","1591318349","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5825","373","1591318426","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5826","373","1591318814","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5827","373","1591318854","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5828","330","1591318966","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5829","373","1591319066","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5830","373","1591319074","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5831","373","1591319089","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5832","373","1591319345","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5833","373","1591320219","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5834","373","1591320259","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5835","373","1591320287","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5836","373","1591320449","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5837","373","1591320960","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5838","373","1591321225","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5839","373","1591321240","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5840","373","1591321249","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5841","373","1591321533","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5842","373","1591321547","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5843","373","1591321776","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5844","373","1591321786","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5845","373","1591321866","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5846","373","1591322007","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5847","373","1591322449","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5848","373","1591322628","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5849","373","1591322729","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5850","373","1591322846","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5851","373","1591322901","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5852","373","1591322915","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5853","373","1591323143","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5854","373","1591323159","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5855","373","1591339848","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5856","373","1591340280","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5857","373","1591340428","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5858","373","1591340581","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5859","373","1591340794","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5860","373","1591340872","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5861","373","1591341087","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5862","373","1591341387","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5863","373","1591341424","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5864","373","1591341468","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5865","373","1591341489","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5866","373","1591341598","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5867","373","1591341615","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5868","373","1591342311","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5869","373","1591342325","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5870","373","1591342375","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5871","373","1591342391","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5872","373","1591342480","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5873","373","1591342544","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5874","373","1591342550","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5875","373","1591342641","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5876","373","1591343183","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5877","373","1591343195","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5878","373","1591343523","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5879","339","1591344210","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5880","373","1591344260","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5881","373","1591344273","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5882","373","1591344460","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5883","373","1591344912","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5884","373","1591344924","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5885","373","1591345044","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5886","373","1591345325","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5887","373","1591345339","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5888","373","1591345962","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5889","373","1591346000","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5890","373","1591346028","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5891","373","1591346297","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5892","373","1591346461","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5893","373","1591346472","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5894","373","1591346776","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5895","373","1591346863","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5896","373","1591347256","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5897","373","1591347321","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5898","373","1591347572","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5899","373","1591349472","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5900","373","1591349487","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5901","373","1591351069","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5902","373","1591353229","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5903","373","1591353355","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5904","373","1591353562","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5905","373","1591353803","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5906","373","1591353816","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5907","373","1591353827","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5908","373","1591353833","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5909","373","1591353838","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5910","373","1591353893","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5911","373","1591354337","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5912","373","1591354402","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5913","373","1591354715","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5914","373","1591354775","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5915","373","1591354795","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5916","373","1591354955","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5917","373","1591355001","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5918","373","1591355021","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5919","373","1591355131","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5920","373","1591355393","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5921","373","1591355409","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5922","373","1591355470","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5923","373","1591355578","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5924","373","1591356129","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5925","373","1591356140","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5926","373","1591356832","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5927","373","1591356859","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5928","373","1591357012","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5929","373","1591357114","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5930","373","1591357129","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5931","373","1591357194","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5932","373","1591357685","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5933","373","1591358173","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5934","373","1591358804","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5935","373","1591358846","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5936","373","1591358867","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5937","373","1591359078","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5938","373","1591359375","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5939","373","1591359408","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5940","326","1591359426","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5941","373","1591359445","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5942","373","1591359545","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5943","373","1591360286","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5944","339","1591360299","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5945","373","1591360405","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5946","373","1591360474","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5947","373","1591361772","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5948","373","1591361838","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5949","373","1591361917","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5950","373","1591362219","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5951","373","1591362232","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5952","373","1591362528","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5953","373","1591362956","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5954","373","1591363097","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5955","373","1591363117","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5956","325","1591366937","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5957","325","1591366939","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5958","373","1591367354","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5959","373","1591367368","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5960","373","1591367467","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5961","373","1591367547","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5962","373","1591367560","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5963","373","1591367889","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5964","373","1591367912","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5965","373","1591368846","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5966","373","1591368857","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5967","373","1591368937","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5968","373","1591368948","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5969","373","1591369132","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5970","373","1591369213","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5971","373","1591369237","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5972","373","1591369316","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5973","373","1591371467","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5974","384","1591374097","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5975","326","1591378489","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5976","326","1591382969","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5977","326","1591388462","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5978","326","1591388795","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5979","373","1591414566","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5980","373","1591414585","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5981","373","1591414695","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5982","373","1591414748","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5983","373","1591414853","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5984","373","1591414885","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("5985","373","1591414916","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5986","373","1591416596","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5987","373","1591416618","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5988","373","1591416689","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5989","373","1591416709","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5990","373","1591416749","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("5991","373","1591416775","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("5992","373","1591416820","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5993","373","1591416840","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("5994","373","1591416864","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("5995","373","1591417389","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("5996","373","1591417402","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("5997","373","1591417809","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("5998","373","1591417821","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("5999","373","1591418062","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6000","373","1591418804","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6001","373","1591418973","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6002","373","1591418985","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6003","373","1591418995","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6004","373","1591419941","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6005","373","1591419953","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6006","373","1591421659","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6007","1","1591422778","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6008","373","1591423604","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6009","373","1591423621","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6010","1","1591423779","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6011","1","1591423883","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6012","1","1591425100","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6013","373","1591430672","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6014","373","1591430908","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6015","373","1591431206","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6016","373","1591431655","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6017","373","1591431723","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6018","373","1591431733","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6019","373","1591431992","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6020","373","1591432006","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6021","373","1591432643","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6022","373","1591432665","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6023","373","1591432689","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6024","373","1591432773","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6025","1","1591433190","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6026","373","1591433961","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6027","373","1591433971","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6028","373","1591435909","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6029","373","1591435922","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6030","373","1591436024","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6031","373","1591436035","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6032","357","1591438592","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6033","357","1591438677","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6034","357","1591441867","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6035","373","1591451176","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6036","373","1591451453","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6037","373","1591451748","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6038","373","1591451921","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6039","326","1591469775","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6040","1","1591476435","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6041","373","1591490955","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6042","373","1591490967","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6043","373","1591491382","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6044","373","1591492157","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6045","373","1591492163","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6046","373","1591492171","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6047","373","1591492178","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6048","373","1591492188","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6049","373","1591492200","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6050","373","1591492269","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6051","373","1591492854","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6052","373","1591493904","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6053","373","1591494273","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6054","373","1591494582","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6055","373","1591494596","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6056","373","1591494976","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6057","325","1591506733","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6058","373","1591519414","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6059","373","1591528718","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6060","373","1591528737","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6061","373","1591528802","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6062","373","1591528826","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6063","373","1591529471","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6064","373","1591529601","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6065","373","1591529681","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6066","373","1591529694","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6067","350","1591545085","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6068","350","1591545118","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6069","362","1591568990","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6070","373","1591577101","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6071","373","1591577144","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6072","373","1591577717","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6073","373","1591577727","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6074","373","1591577736","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6075","373","1591577848","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6076","373","1591577864","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6077","373","1591578761","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6078","350","1591588225","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6079","373","1591598235","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6080","373","1591598247","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6081","373","1591598380","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6082","373","1591600906","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6083","373","1591600917","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6084","373","1591601567","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6085","373","1591601743","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6086","373","1591601757","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6087","373","1591601911","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6088","373","1591603471","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6089","373","1591603897","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6090","373","1591604001","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6091","373","1591604012","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6092","350","1591604604","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6093","350","1591609065","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6094","373","1591610863","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6095","373","1591611137","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6096","373","1591611464","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6097","373","1591611475","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6098","373","1591612262","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6099","373","1591612275","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6100","373","1591612496","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6101","373","1591612842","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6102","373","1591612856","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6103","373","1591613423","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6104","373","1591613514","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6105","373","1591613526","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6106","397","1591618121","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6107","396","1591618776","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6108","1","1591619320","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6109","398","1591621152","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6110","396","1591621963","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6111","398","1591622203","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6112","398","1591622317","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6113","398","1591622450","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6114","399","1591622528","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6115","399","1591622565","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6116","398","1591622572","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6117","373","1591622850","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6118","396","1591622875","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6119","396","1591623287","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6120","396","1591624886","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6121","396","1591625528","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6122","398","1591627449","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6123","398","1591627530","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6124","398","1591627648","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6125","398","1591627689","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6126","398","1591627912","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6127","398","1591632186","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6128","396","1591633834","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6129","1","1591635249","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6130","401","1591638627","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6131","401","1591640699","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6132","396","1591642481","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6133","396","1591642790","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6134","396","1591642870","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6135","396","1591642896","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6136","396","1591643510","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6137","396","1591643742","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6138","326","1591643820","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6139","396","1591644274","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6140","396","1591644591","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6141","402","1591645632","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6142","402","1591647871","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6143","402","1591647874","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6144","374","1591725277","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6145","396","1591731584","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6146","396","1591731598","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6147","396","1591731688","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6148","396","1591731757","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6149","396","1591731914","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6150","396","1591731940","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6151","396","1591732429","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6152","396","1591732673","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6153","396","1591732736","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6154","330","1591739708","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6155","364","1591748089","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6156","364","1591748368","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6157","407","1591773333","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6158","402","1591786502","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6159","402","1591788498","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6160","373","1591802237","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6161","373","1591802342","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6162","373","1591802361","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6163","373","1591802743","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6164","373","1591802758","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6165","373","1591802958","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6166","350","1591803737","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6167","326","1591809885","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6168","403","1591820255","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6169","339","1591823587","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6170","339","1591823690","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6171","339","1591823703","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6172","339","1591823995","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6173","339","1591824033","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6174","339","1591824044","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6175","404","1591824669","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6176","404","1591824820","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6177","404","1591824855","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6178","404","1591825171","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6179","404","1591825212","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6180","404","1591825365","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6181","404","1591825419","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6182","404","1591825450","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6183","404","1591825533","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6184","404","1591825653","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6185","404","1591825756","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6186","404","1591825792","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6187","404","1591826184","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6188","404","1591826190","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6189","404","1591826777","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6190","357","1591828407","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6191","403","1591845313","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6192","396","1591853912","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6193","396","1591854055","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6194","401","1591854395","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6195","401","1591854798","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6196","402","1591863931","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6197","396","1591865190","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6198","414","1591866635","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6199","402","1591898712","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6200","402","1591899062","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6201","404","1591900907","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6202","404","1591900912","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6203","404","1591900981","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6204","404","1591902253","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6205","404","1591902342","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6206","404","1591902510","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6207","404","1591902667","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6208","404","1591902745","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6209","404","1591903138","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6210","404","1591903151","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6211","326","1591903427","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6212","404","1591903490","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6213","326","1591903580","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6214","404","1591903698","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6215","404","1591904373","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6216","404","1591904742","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6217","404","1591904882","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6218","404","1591905006","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6219","404","1591905496","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6220","402","1591931940","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6221","326","1591947501","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6222","339","1591950893","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6223","339","1591951964","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6224","339","1591951975","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6225","339","1591963827","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6226","339","1591964719","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6227","402","1591964915","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6228","402","1591965030","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6229","351","1591965844","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6230","351","1591965845","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6231","402","1591966724","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6232","402","1591968218","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6233","402","1591968251","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6234","339","1591977787","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6235","339","1591977882","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6236","339","1591977893","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6237","422","1591985300","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6238","421","1591987683","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6239","424","1591988325","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6240","424","1591988331","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6241","404","1591989685","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6242","404","1591989980","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6243","404","1591990328","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6244","404","1591990507","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6245","404","1591990518","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6246","404","1591990596","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6247","404","1591990802","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6248","404","1591991016","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6249","404","1591991325","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6250","404","1591991430","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6251","404","1591991530","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6252","404","1591991549","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6253","404","1591991630","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6254","404","1591991954","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6255","326","1591996174","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6256","339","1591999001","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6257","378","1592000425","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6258","378","1592000434","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6259","402","1592031175","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6260","367","1592036539","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6261","367","1592036551","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6262","339","1592040384","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6263","428","1592042122","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6264","391","1592047213","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6265","339","1592047599","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6266","402","1592050787","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6267","330","1592053456","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6268","326","1592054733","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6269","326","1592054796","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6270","402","1592056374","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6271","428","1592058037","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6272","350","1592061559","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6273","404","1592079469","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6274","404","1592079764","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6275","404","1592079824","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6276","404","1592079903","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6277","404","1592080007","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6278","404","1592080027","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6279","404","1592080046","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6280","404","1592080310","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6281","404","1592080446","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6282","404","1592081052","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6283","404","1592081253","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6284","404","1592081499","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6285","404","1592081641","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6286","404","1592081746","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6287","404","1592081886","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6288","404","1592081929","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6289","404","1592082076","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6290","404","1592082254","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6291","404","1592082269","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6292","404","1592082385","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6293","404","1592082506","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6294","404","1592082953","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6295","404","1592083266","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6296","404","1592083386","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6297","404","1592083418","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6298","404","1592083457","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6299","404","1592083536","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6300","404","1592083567","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6301","404","1592083642","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6302","404","1592083921","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6303","404","1592084231","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6304","404","1592084233","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6305","404","1592084435","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6306","404","1592084835","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6307","404","1592084957","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6308","402","1592107697","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6309","402","1592112548","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6310","350","1592126881","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6311","424","1592133320","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6312","431","1592140732","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6313","350","1592145859","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6314","350","1592146506","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6315","350","1592146685","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6316","326","1592154104","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6317","326","1592154279","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6318","326","1592154287","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6319","404","1592158451","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6320","404","1592158480","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6321","404","1592158577","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6322","404","1592158967","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6323","404","1592159311","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6324","404","1592159324","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6325","404","1592159519","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6326","404","1592159752","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6327","404","1592159908","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6328","404","1592160342","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6329","404","1592160586","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6330","404","1592160592","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6331","404","1592160815","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6332","404","1592160880","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6333","404","1592161109","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6334","404","1592161413","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6335","404","1592161634","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6336","404","1592161982","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6337","404","1592162167","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6338","404","1592162191","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6339","404","1592162195","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6340","404","1592162360","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6341","362","1592166490","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6342","435","1592192268","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6343","430","1592194789","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6344","430","1592194860","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6345","435","1592195599","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6346","435","1592196921","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6347","350","1592198347","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6348","350","1592198557","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6349","391","1592237198","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6350","435","1592238738","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6351","402","1592245544","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6352","404","1592248285","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6353","404","1592248852","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6354","404","1592248881","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6355","402","1592249025","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6356","404","1592249040","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6357","404","1592249057","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6358","404","1592249082","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6359","402","1592249126","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6360","404","1592249365","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6361","402","1592249496","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6362","404","1592249532","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6363","404","1592249556","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6364","404","1592249588","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6365","404","1592249644","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6366","404","1592249684","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6367","438","1592249893","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6368","404","1592250010","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6369","404","1592250074","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6370","404","1592250718","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6371","404","1592250721","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6372","404","1592250724","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6373","404","1592250858","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6374","402","1592250865","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6375","404","1592250907","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6376","404","1592250911","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6377","404","1592250916","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6378","404","1592251159","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6379","404","1592251608","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6380","404","1592251925","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6381","404","1592252021","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6382","330","1592253729","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6383","391","1592271342","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6384","1","1592278656","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6385","1","1592278733","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6386","391","1592280491","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6387","391","1592281825","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6388","391","1592281932","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6389","391","1592281949","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6390","350","1592283719","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6391","391","1592284748","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6392","402","1592295347","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6393","391","1592298259","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6394","391","1592301754","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6395","391","1592301818","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6396","391","1592301895","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6397","391","1592302273","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6398","402","1592302491","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6399","402","1592302497","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6400","402","1592302508","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6401","391","1592305438","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6402","330","1592305920","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6403","330","1592305946","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6404","330","1592306303","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6405","442","1592311513","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6406","442","1592311559","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6407","391","1592311849","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6408","442","1592314008","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6409","442","1592314020","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6410","391","1592317210","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6411","391","1592321732","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6412","434","1592321933","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6413","434","1592322173","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6414","391","1592324564","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6415","391","1592345923","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6416","391","1592362046","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6417","350","1592363354","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6418","330","1592369370","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6419","444","1592394864","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6420","444","1592395566","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6421","444","1592395896","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6422","444","1592396358","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6423","444","1592397274","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6424","444","1592398696","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6425","444","1592399850","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6426","444","1592400456","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6427","444","1592400621","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6428","444","1592402081","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6429","444","1592402190","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6430","444","1592402274","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6431","444","1592405245","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6432","444","1592405301","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6433","444","1592405311","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6434","448","1592408441","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6435","448","1592408492","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6436","448","1592408565","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6437","312","1592409160","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6438","444","1592409250","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6439","416","1592409268","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6440","444","1592409547","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6441","444","1592410601","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6442","448","1592411337","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6443","444","1592411750","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6444","444","1592412302","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6445","448","1592412336","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6446","444","1592412926","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6447","451","1592412949","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6448","444","1592413178","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6449","444","1592413415","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6450","444","1592413772","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6451","444","1592413802","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6452","424","1592415133","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6453","444","1592415219","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6454","444","1592415225","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6455","312","1592415859","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6456","444","1592416839","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6457","448","1592417660","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6458","444","1592418320","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6459","454","1592418406","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6460","444","1592418675","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6461","444","1592419146","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6462","312","1592419242","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6463","312","1592419612","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6464","312","1592419692","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6465","312","1592419852","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6466","448","1592421241","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6467","455","1592422427","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6468","444","1592424729","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6469","444","1592425421","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6470","444","1592426060","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6471","421","1592427326","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6472","421","1592427334","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6473","444","1592428256","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6474","444","1592430479","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6475","444","1592451967","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6476","450","1592453684","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6477","450","1592462199","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6478","444","1592463286","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6479","444","1592463290","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6480","396","1592465713","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6481","396","1592465932","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6482","396","1592466120","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6483","396","1592467169","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6484","444","1592468039","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6485","461","1592472539","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6486","461","1592472574","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6487","312","1592473821","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6488","312","1592473939","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6489","444","1592474490","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6490","444","1592492783","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6491","444","1592496760","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6492","444","1592497089","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6493","455","1592497692","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6494","455","1592497706","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6495","444","1592498732","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6496","444","1592498760","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6497","444","1592498908","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6498","444","1592498929","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6499","464","1592500472","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6500","444","1592502195","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6501","444","1592502509","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6502","465","1592503143","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6503","312","1592503469","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6504","312","1592503525","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6505","465","1592504199","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6506","444","1592504586","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6507","444","1592505220","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6508","444","1592505279","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6509","444","1592506573","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6510","312","1592506890","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6511","312","1592507001","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6512","444","1592507649","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6513","444","1592507666","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6514","444","1592508235","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6515","312","1592508875","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6516","312","1592508908","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6517","444","1592509442","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6518","444","1592512176","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6519","444","1592512179","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6520","444","1592513614","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6521","444","1592514451","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6522","444","1592515949","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6523","431","1592531899","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6524","444","1592545882","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6525","444","1592547632","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6526","458","1592548208","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6527","444","1592548539","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6528","428","1592569724","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6529","428","1592569832","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6530","435","1592576556","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6531","468","1592581969","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6532","468","1592582656","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6533","468","1592582885","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6534","469","1592622202","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6535","468","1592624390","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6536","468","1592624401","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6537","330","1592627496","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6538","330","1592627510","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6539","468","1592632103","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6540","468","1592632587","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6541","428","1592641047","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6542","351","1592649954","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6543","474","1592652402","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6544","474","1592652448","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6545","428","1592662067","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6546","373","1592695242","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6547","373","1592695694","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6548","483","1592729288","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6549","468","1592729303","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6550","325","1592733916","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6551","325","1592735405","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6552","325","1592736959","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6553","325","1592740954","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6554","454","1592747319","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6555","454","1592747492","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6556","325","1592749414","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6557","435","1592754931","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6558","435","1592756114","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6559","316","1592768093","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6560","488","1592771628","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6561","325","1592791271","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6562","325","1592799340","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6563","312","1592823950","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6564","312","1592824633","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6565","312","1592827440","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6566","325","1592837156","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6567","312","1592838722","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6568","325","1592845734","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6569","325","1592856980","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6570","493","1592888068","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6571","480","1592893388","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6572","326","1592907272","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6573","488","1592912508","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6574","488","1592912707","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6575","325","1592974560","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6576","350","1592990084","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6577","446","1593038571","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6578","350","1593050906","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6579","326","1593102284","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6580","504","1593170120","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6581","504","1593170480","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6582","504","1593170892","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6583","504","1593191549","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6584","504","1593191756","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6585","326","1593195303","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6586","504","1593198812","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6587","504","1593198917","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6588","321","1593200452","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6589","508","1593200877","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6590","508","1593202533","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6591","1","1593202652","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6592","325","1593202771","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6593","321","1593202826","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6594","321","1593203029","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6595","321","1593203043","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6596","325","1593204514","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6597","507","1593205949","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6598","506","1593206719","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6599","1","1593208378","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6600","508","1593226361","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6601","508","1593226700","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6602","508","1593227116","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6603","506","1593230120","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6604","506","1593231463","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6605","506","1593232835","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6606","506","1593234466","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6607","506","1593234784","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6608","506","1593234950","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6609","508","1593235359","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6610","506","1593235757","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6611","508","1593235973","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6612","506","1593236241","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6613","506","1593236336","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6614","508","1593236352","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6615","508","1593241377","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6616","508","1593241596","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6617","506","1593242238","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6618","512","1593249155","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6619","506","1593250027","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6620","325","1593252625","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6621","325","1593252634","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6622","512","1593252879","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6623","508","1593253393","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6624","508","1593254737","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6625","325","1593255495","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6626","506","1593258377","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6627","325","1593261964","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6628","506","1593262018","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6629","507","1593267282","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6630","507","1593267296","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6631","507","1593267323","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6632","512","1593269273","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6633","350","1593269641","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6634","510","1593271279","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6635","504","1593272681","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6636","504","1593273233","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6637","1","1593274260","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6638","504","1593274470","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6639","506","1593276899","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6640","506","1593277503","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6641","325","1593298808","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6642","508","1593316071","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6643","505","1593322437","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6644","505","1593323450","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6645","506","1593323563","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6646","519","1593328893","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6647","519","1593328898","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6648","1","1593330199","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6649","506","1593330594","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6650","325","1593331102","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6651","512","1593332199","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6652","512","1593332580","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6653","512","1593333742","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6654","519","1593334042","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6655","512","1593334243","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6656","512","1593334403","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6657","512","1593334622","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6658","519","1593336169","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6659","519","1593340610","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6660","510","1593340935","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6661","510","1593340940","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6662","327","1593341172","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6663","325","1593343683","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6664","325","1593345329","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6665","507","1593346143","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6666","507","1593347408","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6667","506","1593348881","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6668","506","1593351455","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6669","1","1593355514","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6670","519","1593357296","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6671","516","1593357439","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6672","321","1593358389","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6673","325","1593358596","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6674","325","1593358774","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6675","325","1593358778","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6676","523","1593358792","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6677","523","1593358879","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6678","523","1593360734","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6679","523","1593362511","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6680","523","1593362522","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6681","523","1593362746","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6682","523","1593363455","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6683","523","1593363710","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6684","507","1593363940","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6685","507","1593365133","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6686","523","1593372313","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6687","508","1593375846","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6688","512","1593377557","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6689","512","1593378548","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6690","512","1593380519","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6691","512","1593380562","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6692","316","1593380571","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6693","519","1593393685","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6694","350","1593398468","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6695","506","1593403414","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6696","506","1593405282","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6697","510","1593406033","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6698","474","1593414442","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6699","505","1593419902","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6700","507","1593424092","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6701","506","1593429209","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6702","355","1593432670","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6703","506","1593435197","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6704","505","1593436328","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6705","533","1593440192","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6706","533","1593440232","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6707","505","1593448912","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6708","506","1593451306","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6709","507","1593454538","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6710","507","1593455891","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6711","507","1593456110","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6712","508","1593458603","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6713","1","1593491297","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6714","512","1593495888","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6715","505","1593499193","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6716","505","1593508123","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6717","507","1593508400","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6718","350","1593509305","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6719","505","1593514849","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6720","505","1593518689","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6721","402","1593521891","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6722","506","1593523585","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6723","506","1593524657","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6724","507","1593525746","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6725","402","1593527537","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6726","535","1593530538","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6727","508","1593535288","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6728","506","1593536373","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6729","402","1593536736","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6730","402","1593536738","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6731","402","1593537224","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6732","402","1593537233","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6733","510","1593537807","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6734","402","1593538587","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6735","510","1593541469","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6736","506","1593541550","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6737","535","1593545502","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6738","1","1593553267","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6739","533","1593570005","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6740","505","1593574573","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6741","507","1593574702","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6742","507","1593574762","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6743","505","1593574888","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6744","506","1593575041","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6745","540","1593592097","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6746","534","1593594096","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6747","534","1593594163","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6748","534","1593594333","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6749","534","1593594473","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6750","534","1593594736","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6751","534","1593594779","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6752","534","1593594786","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6753","534","1593594788","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6754","534","1593594791","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6755","519","1593600206","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6756","508","1593603703","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6757","534","1593605034","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6758","510","1593611401","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6759","1","1593614011","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6760","343","1593616147","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6761","506","1593620583","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6762","505","1593621115","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6763","540","1593624132","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6764","508","1593633110","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6765","533","1593634513","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6766","533","1593644069","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6767","533","1593644081","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6768","533","1593644139","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6769","533","1593644148","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6770","402","1593673442","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6771","402","1593673605","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6772","505","1593674978","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6773","508","1593684109","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6774","506","1593690919","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6775","508","1593692703","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6776","509","1593700119","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6777","509","1593700198","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6778","509","1593700237","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6779","506","1593711204","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6780","508","1593711263","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6781","506","1593712013","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6782","510","1593721212","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6783","431","1593730002","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6784","506","1593748961","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6785","506","1593749274","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6786","505","1593750112","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6787","505","1593750521","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6788","533","1593757501","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6789","350","1593763625","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6790","508","1593764130","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6791","508","1593764648","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6792","508","1593764659","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6793","544","1593765387","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6794","508","1593768887","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6795","507","1593780561","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6796","507","1593780942","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6797","506","1593786122","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6798","533","1593788747","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6799","533","1593789676","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6800","533","1593801447","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6801","533","1593803625","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6802","533","1593804693","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6803","533","1593809156","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6804","505","1593836650","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6805","402","1593839102","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6806","402","1593839714","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6807","402","1593839727","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6808","505","1593841664","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6809","505","1593841690","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6810","402","1593841961","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6811","402","1593841971","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6812","402","1593841979","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6813","402","1593842042","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6814","402","1593842734","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6815","402","1593842794","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6816","402","1593842802","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6817","402","1593842877","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6818","402","1593842899","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6819","402","1593842909","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6820","402","1593843468","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6821","402","1593843844","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6822","510","1593847820","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6823","519","1593849941","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6824","510","1593850643","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6825","510","1593851100","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6826","510","1593852499","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6827","510","1593852785","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6828","1","1593859486","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6829","507","1593859916","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6830","533","1593866512","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6831","402","1593872436","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6832","402","1593872457","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6833","402","1593875978","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6834","402","1593876104","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6835","402","1593876113","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6836","402","1593876901","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6837","402","1593876911","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6838","350","1593877865","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6839","510","1593878428","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6840","402","1593881564","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6841","405","1593882910","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6842","405","1593882978","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6843","512","1593883417","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6844","512","1593883431","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6845","540","1593889920","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6846","402","1593893449","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6847","519","1593932334","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6848","1","1593940553","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6849","402","1593942323","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6850","321","1593942841","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6851","1","1593942900","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6852","321","1593944747","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6853","533","1593947427","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6854","432","1593947556","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6855","350","1593951313","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6856","553","1593955230","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6857","506","1593955724","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6858","552","1593955861","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6859","552","1593956264","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6860","552","1593956387","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6861","512","1593956943","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6862","432","1593957300","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6863","553","1593959677","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6864","505","1593960606","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6865","402","1593961054","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6866","553","1593961763","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6867","553","1593965974","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6868","553","1593966386","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6869","553","1593967671","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6870","402","1593968894","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6871","402","1593968905","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6872","402","1593968915","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6873","533","1593973770","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6874","554","1593974266","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6875","553","1593975091","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6876","553","1593975109","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6877","528","1593979315","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6878","528","1593979339","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6879","552","1593996032","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6880","553","1594026753","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6881","553","1594028445","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6882","553","1594028720","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6883","553","1594028742","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6884","553","1594036939","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6885","402","1594039458","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6886","402","1594039949","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6887","402","1594039973","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6888","506","1594048904","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6889","553","1594049606","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6890","506","1594050780","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6891","506","1594051386","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6892","533","1594056229","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6893","506","1594059443","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6894","554","1594061933","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6895","554","1594062174","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6896","554","1594065155","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6897","533","1594065811","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6898","402","1594066499","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6899","533","1594066568","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6900","402","1594066686","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6901","402","1594067060","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6902","505","1594070753","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6903","505","1594070995","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6904","554","1594093151","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6905","506","1594094683","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6906","505","1594097408","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6907","402","1594099810","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6908","402","1594099818","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6909","402","1594102559","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6910","402","1594102567","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6911","402","1594102581","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6912","402","1594105365","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6913","505","1594108005","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6914","519","1594108986","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6915","402","1594124600","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6916","402","1594126845","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6917","402","1594130643","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6918","505","1594133435","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6919","505","1594134493","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6920","533","1594139272","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6921","528","1594147542","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6922","505","1594182909","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6923","505","1594182956","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6924","506","1594194905","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6925","506","1594212978","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6926","505","1594214411","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6927","402","1594215923","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6928","402","1594217016","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6929","402","1594217053","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6930","402","1594217056","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6931","402","1594217291","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6932","402","1594217299","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6933","506","1594217447","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6934","402","1594221210","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6935","402","1594221222","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6936","553","1594222050","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6937","506","1594223046","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6938","506","1594224546","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6939","402","1594229252","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6940","402","1594229735","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6941","402","1594229743","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6942","402","1594230432","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6943","402","1594230574","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6944","402","1594230636","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6945","505","1594230694","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6946","402","1594231259","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6947","402","1594231267","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6948","402","1594231275","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6949","402","1594231293","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6950","506","1594232606","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6951","506","1594234453","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6952","506","1594234537","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6953","561","1594263108","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6954","561","1594263338","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6955","561","1594264935","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6956","561","1594265258","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6957","561","1594265372","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6958","350","1594265596","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6959","506","1594265722","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6960","561","1594266484","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6961","561","1594266587","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6962","561","1594266731","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6963","561","1594266830","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6964","561","1594266932","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6965","561","1594268799","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6966","561","1594268815","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6967","561","1594268861","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6968","561","1594269077","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6969","561","1594270047","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6970","561","1594270351","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6971","561","1594271189","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6972","506","1594275157","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6973","561","1594275317","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6974","553","1594278361","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6975","505","1594283738","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6976","561","1594291435","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("6977","506","1594291733","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("6978","553","1594293189","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6979","553","1594296084","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6980","554","1594305445","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6981","553","1594306639","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6982","506","1594308535","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6983","402","1594309951","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6984","402","1594314923","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6985","554","1594314991","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6986","506","1594317531","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6987","554","1594319877","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("6988","554","1594319979","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6989","506","1594352252","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("6990","506","1594367692","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6991","402","1594370599","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6992","402","1594370607","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6993","554","1594373473","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6994","553","1594374065","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("6995","402","1594381350","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("6996","402","1594384779","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("6997","402","1594389720","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("6998","402","1594390543","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("6999","402","1594390677","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7000","402","1594391869","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7001","402","1594393699","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7002","506","1594395049","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7003","506","1594395064","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7004","402","1594395645","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7005","402","1594395652","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7006","402","1594395770","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7007","506","1594396005","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7008","402","1594396704","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7009","402","1594397636","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7010","402","1594398118","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7011","554","1594403547","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7012","1","1594418168","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7013","1","1594418223","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7014","350","1594433336","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7015","509","1594446583","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7016","554","1594453640","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7017","554","1594454625","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7018","402","1594500285","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7019","554","1594523797","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7020","554","1594523813","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7021","402","1594528625","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7022","402","1594528664","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7023","506","1594529454","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7024","505","1594548743","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7025","506","1594555258","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7026","553","1594557988","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7027","554","1594571717","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7028","554","1594571894","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7029","554","1594571978","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7030","1","1594572389","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7031","506","1594575878","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7032","554","1594577099","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7033","554","1594577158","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7034","506","1594608957","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7035","506","1594613857","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7036","506","1594614117","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7037","402","1594620970","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7038","402","1594622549","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7039","402","1594623522","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7040","505","1594627304","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7041","350","1594643789","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7042","553","1594653983","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7043","554","1594662212","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7044","510","1594663496","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7045","510","1594663498","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7046","510","1594663783","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7047","554","1594666170","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7048","554","1594666799","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7049","510","1594666815","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7050","506","1594716021","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7051","506","1594718681","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7052","506","1594718774","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7053","506","1594719116","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7054","505","1594720771","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7055","534","1594736388","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7056","505","1594740808","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7057","554","1594743805","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7058","554","1594743822","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7059","554","1594751084","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7060","506","1594787717","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7061","506","1594807190","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7062","565","1594822983","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7063","506","1594830110","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7064","506","1594831021","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7065","506","1594872195","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7066","506","1594873247","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7067","505","1594889991","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7068","568","1594895615","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7069","506","1594910639","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7070","554","1594913275","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7071","568","1594921313","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7072","402","1594923191","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7073","402","1594923940","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7074","1","1594925621","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7075","1","1594925632","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7076","516","1594929758","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7077","568","1594964894","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7078","402","1594972853","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7079","402","1594993587","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7080","402","1594993767","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7081","402","1594994083","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7082","402","1594994146","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7083","402","1594994147","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7084","554","1595004021","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7085","554","1595004041","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7086","568","1595006646","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7087","568","1595006784","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7088","568","1595007992","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7089","568","1595008882","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7090","568","1595049137","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7091","554","1595060192","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7092","554","1595060210","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7093","572","1595088598","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7094","568","1595091725","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7095","1","1595094254","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7096","528","1595095785","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7097","573","1595096598","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7098","554","1595125791","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7099","554","1595126310","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7100","554","1595126504","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7101","431","1595129846","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7102","572","1595132241","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7103","540","1595138351","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7104","568","1595139730","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7105","568","1595142632","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7106","575","1595142653","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7107","554","1595164259","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7108","554","1595164378","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7109","1","1595174947","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7110","568","1595185205","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7111","501","1595211569","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7112","431","1595217624","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7113","431","1595223058","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7114","431","1595229107","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7115","554","1595257039","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7116","402","1595268262","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7117","402","1595268474","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7118","402","1595268482","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7119","402","1595268484","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7120","402","1595268542","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7121","1","1595273694","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7122","431","1595294524","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7123","431","1595295891","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7124","507","1595334332","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7125","573","1595341930","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7126","1","1595348477","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7127","474","1595355319","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7128","507","1595356321","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7129","569","1595369088","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7130","507","1595393370","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7131","507","1595400165","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7132","507","1595415699","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7133","402","1595417044","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7134","507","1595434037","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7135","507","1595444635","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7136","510","1595446539","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7137","431","1595470544","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7138","431","1595476624","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7139","431","1595478485","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7140","431","1595478496","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7141","431","1595478500","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7142","431","1595478525","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7143","431","1595478607","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7144","330","1595484392","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7145","330","1595484402","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7146","330","1595505089","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7147","554","1595517356","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7148","554","1595517608","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7149","1","1595520117","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7150","330","1595522659","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7151","330","1595523717","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7152","573","1595525133","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7153","573","1595525569","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7154","431","1595527063","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7155","431","1595527495","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7156","431","1595527838","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7157","510","1595529847","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7158","431","1595532693","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7159","510","1595533133","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7160","510","1595534602","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7161","510","1595534771","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7162","510","1595535400","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7163","507","1595568684","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7164","507","1595568701","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7165","573","1595576867","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7166","510","1595611500","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7167","510","1595611887","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7168","1","1595613001","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7169","510","1595613339","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7170","510","1595614363","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7171","510","1595615506","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7172","510","1595615827","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7173","510","1595615851","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7174","554","1595616835","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7175","510","1595617045","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7176","510","1595617111","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7177","510","1595617488","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7178","510","1595618059","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7179","510","1595618839","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7180","510","1595619889","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7181","510","1595620096","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7182","510","1595620151","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7183","510","1595620575","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7184","510","1595621145","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7185","510","1595621205","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7186","510","1595621477","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7187","510","1595621782","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7188","510","1595621801","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7189","510","1595622868","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7190","330","1595630822","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7191","350","1595643878","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7192","431","1595647725","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7193","431","1595647868","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7194","431","1595648169","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7195","431","1595649281","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7196","431","1595650552","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7197","1","1595662520","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7198","1","1595662523","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7199","330","1595669604","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7200","330","1595669682","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7201","330","1595673995","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7202","510","1595679618","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7203","510","1595679822","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7204","510","1595680256","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7205","510","1595681183","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7206","1","1595682719","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7207","330","1595686038","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7208","554","1595686256","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7209","330","1595687253","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7210","330","1595687711","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7211","554","1595692676","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7212","554","1595701414","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7213","554","1595701430","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7214","507","1595701434","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7215","330","1595701473","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7216","576","1595703293","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7217","576","1595703359","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7218","554","1595703404","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7219","554","1595703549","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7220","554","1595703568","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7221","554","1595703798","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7222","554","1595705868","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7223","554","1595705897","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7224","554","1595706138","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7225","554","1595706221","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7226","554","1595706405","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7227","554","1595706973","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7228","586","1595738530","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7229","586","1595738651","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7230","557","1595744709","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7231","507","1595745256","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7232","507","1595745272","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7233","554","1595745379","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7234","554","1595745914","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7235","510","1595747735","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7236","510","1595748978","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7237","510","1595749400","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7238","510","1595751546","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7239","510","1595752116","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7240","510","1595752676","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7241","510","1595753738","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7242","510","1595754017","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7243","510","1595754119","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7244","510","1595756271","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7245","510","1595757439","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7246","510","1595757452","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7247","510","1595757726","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7248","510","1595757924","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7249","510","1595761383","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7250","568","1595764219","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7251","510","1595767724","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7252","510","1595768075","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7253","510","1595769292","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7254","510","1595769347","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7255","510","1595769688","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7256","510","1595770137","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7257","507","1595774405","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7258","507","1595781866","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7259","510","1595788033","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7260","510","1595788500","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7261","510","1595790064","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7262","510","1595793303","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7263","510","1595794982","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7264","431","1595808824","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7265","431","1595808892","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7266","431","1595808922","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7267","510","1595825747","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7268","510","1595826064","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7269","510","1595826467","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7270","510","1595827003","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7271","510","1595827423","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7272","510","1595827647","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7273","510","1595827906","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7274","554","1595843380","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7275","554","1595843418","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7276","554","1595843436","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7277","554","1595863513","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7278","554","1595863870","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7279","510","1595877298","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7280","510","1595877748","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7281","510","1595877784","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7282","510","1595878462","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7283","431","1595919681","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7284","554","1595954533","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7285","510","1595959144","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7286","554","1595959393","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7287","510","1595960037","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7288","510","1595960357","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7289","510","1595960405","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7290","510","1595961077","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7291","510","1595961425","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7292","510","1595961528","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7293","510","1595961643","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7294","510","1595964273","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7295","510","1595965073","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7296","510","1595965274","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7297","510","1595965436","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7298","510","1595965446","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7299","510","1595965799","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7300","510","1595966573","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7301","510","1595966755","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7302","510","1595967462","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7303","510","1595968043","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7304","510","1595969105","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7305","330","1595986942","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7306","554","1596016144","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7307","554","1596016431","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7308","554","1596016451","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7309","326","1596018827","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7310","330","1596027377","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7311","554","1596046160","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7312","330","1596089002","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7313","330","1596089973","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7314","330","1596123580","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7315","330","1596123594","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7316","330","1596123692","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7317","330","1596123762","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7318","510","1596130413","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7319","585","1596131328","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7320","554","1596133507","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7321","585","1596135003","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7322","585","1596139159","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7323","585","1596139525","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7324","585","1596139647","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7325","585","1596140402","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7326","585","1596140445","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7327","585","1596145354","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7328","585","1596145635","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7329","1","1596213710","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7330","554","1596216072","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7331","554","1596216416","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7332","554","1596247673","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7333","330","1596254793","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7334","585","1596268049","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7335","585","1596268066","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7336","585","1596268074","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7337","554","1596274642","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7338","589","1596278894","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7339","589","1596278947","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7340","589","1596279185","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7341","589","1596279202","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7342","589","1596279340","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7343","589","1596283139","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7344","519","1596283899","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7345","589","1596284254","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7346","589","1596284279","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7347","589","1596284857","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7348","589","1596284943","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7349","589","1596285369","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7350","589","1596285384","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7351","589","1596285860","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7352","554","1596285944","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7353","589","1596286311","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7354","554","1596288976","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7355","589","1596290914","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7356","589","1596298010","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7357","554","1596301454","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7358","554","1596302099","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7359","554","1596302699","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7360","554","1596303527","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7361","554","1596304032","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7362","1","1596304687","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7363","554","1596306312","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7364","554","1596307469","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7365","1","1596308410","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7366","585","1596310143","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7367","431","1596342713","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7368","431","1596342833","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7369","431","1596345713","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7370","431","1596345721","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7371","431","1596346196","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7372","431","1596347499","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7373","554","1596347550","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7374","1","1596348049","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7375","554","1596348055","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7376","1","1596348057","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7377","431","1596348182","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7378","431","1596348219","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7379","554","1596348703","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7380","431","1596348823","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7381","431","1596348829","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7382","431","1596348880","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7383","554","1596349936","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7384","554","1596350750","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7385","431","1596351049","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7386","431","1596351602","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7387","431","1596351611","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7388","431","1596351612","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7389","431","1596351881","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7390","431","1596351964","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7391","431","1596352936","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7392","431","1596353319","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7393","431","1596353462","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7394","431","1596353891","Купидона нашла №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7395","330","1596354844","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7396","330","1596355267","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7397","1","1596355475","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7398","431","1596355562","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7399","1","1596357452","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7400","431","1596360836","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7401","431","1596361288","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7402","507","1596363879","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7403","554","1596377357","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7404","554","1596377541","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7405","431","1596377975","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7406","554","1596381652","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7407","554","1596381656","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7408","554","1596385153","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7409","554","1596386037","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7410","431","1596390169","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7411","554","1596391555","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7412","330","1596411190","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7413","510","1596432278","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7414","431","1596434177","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7415","431","1596434532","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7416","431","1596434665","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7417","431","1596434989","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7418","431","1596435000","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7419","431","1596435110","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7420","431","1596435342","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7421","554","1596467905","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7422","554","1596467986","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7423","431","1596469684","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7424","431","1596469737","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7425","431","1596469871","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7426","431","1596470023","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7427","562","1596492772","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7428","562","1596492806","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7429","554","1596509110","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7430","431","1596524996","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7431","431","1596524999","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7432","431","1596525093","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7433","431","1596525161","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7434","554","1596530168","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7435","554","1596533077","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7436","431","1596555834","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7437","554","1596571380","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7438","554","1596597669","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7439","554","1596619064","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7440","554","1596619553","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7441","592","1596639467","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7442","554","1596641870","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7443","554","1596641891","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7444","554","1596642665","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7445","554","1596642686","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7446","592","1596643188","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7447","405","1596654779","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7448","554","1596705528","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7449","554","1596705541","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7450","554","1596705626","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7451","594","1596743866","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7452","594","1596785789","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7453","554","1596798615","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7454","594","1596819150","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7455","594","1596821296","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7456","594","1596821374","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7457","594","1596822364","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7458","594","1596823898","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7459","594","1596823916","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7460","594","1596823936","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7461","594","1596823941","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7462","554","1596825444","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7463","405","1596828426","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7464","510","1596863629","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7465","510","1596863750","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7466","594","1596870798","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7467","554","1596911066","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7468","510","1596913679","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7469","510","1596913718","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7470","510","1596913911","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7471","554","1596915326","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7472","497","1596948226","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7473","554","1596948332","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7474","554","1596948758","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7475","330","1596950872","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7476","554","1596966274","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7477","554","1596966286","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7478","554","1596994725","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7479","554","1596995564","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7480","554","1596996028","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7481","554","1596996810","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7482","554","1596997700","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7483","554","1597000362","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7484","554","1597052137","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7485","554","1597072532","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7486","431","1597121609","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7487","431","1597121663","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7488","554","1597159361","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7489","554","1597159598","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7490","554","1597159721","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7491","554","1597170147","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7492","554","1597243936","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7493","396","1597281595","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7494","554","1597332200","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7495","554","1597332383","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7496","554","1597332395","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7497","1","1597343076","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7498","330","1597369486","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7499","594","1597389144","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7500","554","1597417982","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7501","554","1597417996","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7502","1","1597421694","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7503","330","1597422664","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7504","594","1597423508","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7505","594","1597424020","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7506","594","1597426482","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7507","594","1597427523","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7508","594","1597428055","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7509","590","1597447551","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7510","350","1597464692","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7511","1","1597479641","Купидона нашла №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7512","594","1597480609","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7513","594","1597480957","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7514","594","1597480971","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7515","594","1597480998","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7516","601","1597481204","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7517","594","1597482505","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7518","601","1597484480","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7519","594","1597484634","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7520","601","1597501400","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7521","594","1597501915","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7522","601","1597503144","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7523","601","1597503188","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7524","601","1597503246","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7525","601","1597503387","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7526","601","1597503454","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7527","554","1597511142","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7528","601","1597512081","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7529","601","1597512107","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7530","554","1597514712","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7531","564","1597515170","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7532","540","1597516491","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7533","540","1597518326","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7534","540","1597520102","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7535","1","1597521399","Купидона нашла №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7536","1","1597521532","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7537","1","1597521682","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7538","606","1597522897","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7539","594","1597525420","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7540","594","1597526326","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7541","594","1597526431","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7542","594","1597526976","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7543","594","1597527132","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7544","594","1597527164","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7545","594","1597527234","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7546","594","1597527556","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7547","594","1597527557","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7548","594","1597527934","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7549","594","1597528255","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7550","594","1597528463","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7551","594","1597528464","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7552","594","1597528883","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7553","594","1597529020","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7554","594","1597529027","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7555","594","1597529388","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7556","594","1597529633","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7557","594","1597530077","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7558","594","1597530731","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7559","594","1597531093","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7560","594","1597531381","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7561","594","1597531657","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7562","594","1597531716","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7563","594","1597531922","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7564","594","1597531942","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7565","594","1597532210","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7566","594","1597532337","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7567","594","1597532746","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7568","594","1597533643","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7569","594","1597533898","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7570","594","1597534198","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7571","594","1597534650","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7572","594","1597534777","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7573","594","1597535485","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7574","609","1597541485","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7575","609","1597544891","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7576","605","1597550104","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7577","431","1597550481","Купидона нашла №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7578","431","1597550490","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7579","431","1597550653","Купидона нашла №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7580","605","1597550995","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7581","554","1597551611","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7582","554","1597552221","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7583","605","1597553204","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7584","594","1597554884","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7585","594","1597555094","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7586","594","1597555105","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7587","594","1597560441","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7588","594","1597560707","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7589","594","1597560710","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7590","594","1597560903","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7591","594","1597562234","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7592","608","1597562665","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7593","594","1597562836","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7594","594","1597562918","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7595","594","1597563066","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7596","594","1597563238","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7597","594","1597563307","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7598","594","1597563489","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7599","594","1597563584","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7600","594","1597563709","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7601","594","1597563837","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7602","594","1597563940","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7603","594","1597564084","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7604","594","1597564226","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7605","594","1597564541","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7606","594","1597564880","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7607","594","1597564937","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7608","594","1597564941","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7609","594","1597564953","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7610","594","1597565143","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7611","594","1597565410","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7612","594","1597565656","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7613","594","1597566706","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7614","594","1597566793","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7615","594","1597566850","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7616","594","1597566879","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7617","594","1597567178","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7618","594","1597567501","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7619","594","1597569739","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7620","594","1597569854","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7621","594","1597569879","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7622","594","1597570283","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7623","594","1597577796","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7624","594","1597577881","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7625","605","1597579055","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7626","605","1597579885","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7627","594","1597585847","Купидона нашел №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7628","594","1597585899","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7629","601","1597587897","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7630","601","1597587912","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7631","601","1597588013","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7632","601","1597588078","Купидона нашел №1 +300 баллов");
INSERT INTO kupidon_strela VALUES("7633","601","1597588121","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7634","601","1597588123","Купидона нашел №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7635","554","1597604419","Купидона нашел №5 +5 монет");
INSERT INTO kupidon_strela VALUES("7636","1","1597606201","Купидона нашла №4 +10 рейтинга");
INSERT INTO kupidon_strela VALUES("7637","594","1597635969","Купидона нашел №3 +10 монет");
INSERT INTO kupidon_strela VALUES("7638","1","1597642817","Купидона нашла №2 +20 рейтинга");
INSERT INTO kupidon_strela VALUES("7639","605","1597644384","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7640","431","1597648307","Купидона нашла №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7641","594","1597648775","Купидона нашел №6 +500 баллов");
INSERT INTO kupidon_strela VALUES("7642","622","1597676754","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7643","601","1597676999","Купидона нашел №7 +100 рейтинга");
INSERT INTO kupidon_strela VALUES("7644","601","1597677014","Налетел дьявол отнял стрелы ");
INSERT INTO kupidon_strela VALUES("7645","594","1597680597","Купидона нашел №8 +100монет +10стрел");
INSERT INTO kupidon_strela VALUES("7646","554","1597692364","Купидона нашел №6 +500 баллов");



DROP TABLE IF EXISTS `lav_stori`;

CREATE TABLE `lav_stori` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lenta`;

CREATE TABLE `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `type` char(10) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `read` tinyint(1) NOT NULL DEFAULT '0',
  `uid` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `letters`;

CREATE TABLE `letters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `idwho` int(11) NOT NULL DEFAULT '0',
  `message` blob NOT NULL,
  `data` char(20) DEFAULT '0',
  `read` smallint(1) DEFAULT '0',
  `mod` char(1) NOT NULL DEFAULT '',
  `save` smallint(1) NOT NULL DEFAULT '0',
  `file` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `liders`;

CREATE TABLE `liders` (
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time_p` int(11) NOT NULL,
  `msg` varchar(215) NOT NULL,
  `stav` int(11) NOT NULL DEFAULT '0',
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO liders VALUES("1597853567","402","1596989567","Всем Привет. Я эту слугу выиграл в золотых сундучках!","10");
INSERT INTO liders VALUES("1598988829","326","1596742429","Всем Привет. Я эту слугу выиграл в золотых сундучках!","26");
INSERT INTO liders VALUES("1598976782","600","1597507982","Всем Привет. Я эту слугу выиграл в золотых сундучках!","17");
INSERT INTO liders VALUES("1597695642","351","1597090842","Всем Привет. Я эту слугу выиграл в золотых сундучках!","7");
INSERT INTO liders VALUES("1598373046","550","1595781046","Всем Привет. Я эту слугу выиграл в золотых сундучках!","30");
INSERT INTO liders VALUES("1599771088","497","1597524688","Всем Привет. Я эту слугу выиграл в золотых сундучках!","26");
INSERT INTO liders VALUES("1598430366","433","1597652766","Всем Привет. Я эту слугу выиграл в золотых сундучках!","9");
INSERT INTO liders VALUES("1598158649","312","1596085049","Всем Привет. Я эту слугу выиграл в золотых сундучках!","24");
INSERT INTO liders VALUES("1599725505","610","1597565505","Всем Привет. Я эту слугу выиграл в золотых сундучках!","25");
INSERT INTO liders VALUES("1598589775","568","1597293775","Всем Привет. Я эту слугу выиграл в золотых сундучках!","15");
INSERT INTO liders VALUES("1598353418","619","1597662218","Всем Привет. Я эту слугу выиграл в золотых сундучках!","8");
INSERT INTO liders VALUES("1597702243","569","1595369443","Всем Привет. Я эту слугу выиграл в золотых сундучках!","27");
INSERT INTO liders VALUES("1597912111","425","1596356911","Всем Привет. Я эту слугу выиграл в золотых сундучках!","18");
INSERT INTO liders VALUES("1599749280","405","1597070880","Всем Привет. Я эту слугу выиграл в золотых сундучках!","31");
INSERT INTO liders VALUES("1600248181","1","1597569781","Всем Привет. Я эту слугу выиграл в золотых сундучках!","31");
INSERT INTO liders VALUES("1598203507","621","1597685107","Всем Привет. Я эту слугу выиграл в золотых сундучках!","6");
INSERT INTO liders VALUES("1598266475","573","1595588075","Всем Привет. Я эту слугу выиграл в золотых сундучках!","31");
INSERT INTO liders VALUES("1599896031","601","1597476831","Всем Привет. Я эту слугу выиграл в золотых сундучках!","28");
INSERT INTO liders VALUES("1597694122","554","1597607722","Всем Привет. Я эту слугу выиграл в золотых сундучках!","1");
INSERT INTO liders VALUES("1600159855","320","1597654255","Всем Привет. Я эту слугу выиграл в золотых сундучках!","29");
INSERT INTO liders VALUES("1598249484","431","1596435084","Всем Привет. Я эту слугу выиграл в золотых сундучках!","21");
INSERT INTO liders VALUES("1598199395","512","1596989794","Всем Привет. Я эту слугу выиграл в золотых сундучках!","14");
INSERT INTO liders VALUES("1599622835","510","1597117235","Всем Привет. Я эту слугу выиграл в золотых сундучках!","29");
INSERT INTO liders VALUES("1599468705","594","1597567905","Всем Привет. Я эту слугу выиграл в золотых сундучках!","22");
INSERT INTO liders VALUES("1600004144","603","1597671344","Всем Привет. Я эту слугу выиграл в золотых сундучках!","27");
INSERT INTO liders VALUES("1599000273","607","1597531473","Всем Привет. Я эту слугу выиграл в золотых сундучках!","17");
INSERT INTO liders VALUES("1597887536","609","1597541936","Всем Привет. Я эту слугу выиграл в золотых сундучках!","4");
INSERT INTO liders VALUES("1598188918","602","1597670518","Всем Привет. Я эту слугу выиграл в золотых сундучках!","6");
INSERT INTO liders VALUES("1599399479","532","1597585079","Всем Привет. Я эту слугу выиграл в золотых сундучках!","21");



DROP TABLE IF EXISTS `like_object`;

CREATE TABLE `like_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `type` varchar(11) DEFAULT NULL,
  `like` set('1','0') NOT NULL DEFAULT '0',
  `id_object` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO like_object VALUES("1","27","obmen","1","8");
INSERT INTO like_object VALUES("2","164","obmen","1","17");
INSERT INTO like_object VALUES("3","186","obmen","1","9");
INSERT INTO like_object VALUES("4","236","obmen","1","16");
INSERT INTO like_object VALUES("5","505","obmen","1","24");
INSERT INTO like_object VALUES("6","505","news","1","7");
INSERT INTO like_object VALUES("7","576","obmen","1","26");
INSERT INTO like_object VALUES("8","330","obmen","1","30");



DROP TABLE IF EXISTS `loads_f`;

CREATE TABLE `loads_f` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` char(100) NOT NULL,
  `time` int(11) NOT NULL,
  `clicks` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL,
  `title` char(100) NOT NULL,
  `info` text NOT NULL,
  `cat` int(11) NOT NULL DEFAULT '0',
  `activity` float NOT NULL DEFAULT '0',
  `screen` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `loads_komm`;

CREATE TABLE `loads_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `loads_r`;

CREATE TABLE `loads_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lovederevo`;

CREATE TABLE `lovederevo` (
  `time_s` int(11) NOT NULL,
  `pod` varchar(5000) NOT NULL,
  `id_user` int(11) NOT NULL,
  `str` varchar(300) NOT NULL,
  `time_sp` int(11) NOT NULL,
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lovevs`;

CREATE TABLE `lovevs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `balls` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `sex` varchar(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO lovevs VALUES("1","1","12","1597525447","0");
INSERT INTO lovevs VALUES("2","326","10","1596214422","1");
INSERT INTO lovevs VALUES("3","330","20","1597369776","0");
INSERT INTO lovevs VALUES("4","554","1","1595954789","1");
INSERT INTO lovevs VALUES("5","557","1","1595984046","1");
INSERT INTO lovevs VALUES("6","585","11","1596268741","0");
INSERT INTO lovevs VALUES("7","516","5","1596278384","0");
INSERT INTO lovevs VALUES("8","425","1","1596308405","0");



DROP TABLE IF EXISTS `lovevs_komm`;

CREATE TABLE `lovevs_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lovevs_result`;

CREATE TABLE `lovevs_result` (
  `men` int(10) NOT NULL,
  `women` int(10) NOT NULL,
  `null` int(11) NOT NULL,
  `stop` int(11) NOT NULL,
  `off` int(11) NOT NULL DEFAULT '0',
  `money` int(11) NOT NULL,
  `money_on` int(11) NOT NULL,
  `balls` int(11) NOT NULL,
  `balls_on` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  `rating_on` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO lovevs_result VALUES("19","51","1","0","1","100","1","200","1","10","1");



DROP TABLE IF EXISTS `lovevs_reward`;

CREATE TABLE `lovevs_reward` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `balls` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  `female` varchar(5) NOT NULL,
  `mail` int(2) NOT NULL,
  `time` int(11) NOT NULL,
  `stop` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1351 DEFAULT CHARSET=utf8;

INSERT INTO lovevs_reward VALUES("81","142","1000","50000","10","men","1","1499555696","1");
INSERT INTO lovevs_reward VALUES("4","9","1000","50000","10","men","1","1498851856","1");
INSERT INTO lovevs_reward VALUES("792","12","10000","30000","10","women","1","1524646791","1");
INSERT INTO lovevs_reward VALUES("967","87","10000","30000","10","women","1","1565257165","1");
INSERT INTO lovevs_reward VALUES("9","58","1000","50000","10","women","1","1499066363","1");
INSERT INTO lovevs_reward VALUES("10","65","1000","50000","10","men","1","1499077629","1");
INSERT INTO lovevs_reward VALUES("12","82","1000","50000","10","men","1","1499097681","1");
INSERT INTO lovevs_reward VALUES("14","57","1000","50000","10","women","1","1499106059","1");
INSERT INTO lovevs_reward VALUES("22","90","1000","50000","10","men","1","1499176042","1");
INSERT INTO lovevs_reward VALUES("26","9","1000","50000","10","men","1","1499193104","1");
INSERT INTO lovevs_reward VALUES("31","125","1000","50000","10","men","1","1499247016","1");
INSERT INTO lovevs_reward VALUES("33","25","1000","50000","10","men","1","1499260245","1");
INSERT INTO lovevs_reward VALUES("35","91","1000","50000","10","men","1","1499270126","1");
INSERT INTO lovevs_reward VALUES("148","59","1000","50000","10","women","1","1500788780","1");
INSERT INTO lovevs_reward VALUES("1002","95","10000","30000","100","women","1","1572108452","1");
INSERT INTO lovevs_reward VALUES("45","93","1000","50000","10","women","1","1499315689","1");
INSERT INTO lovevs_reward VALUES("46","142","1000","50000","10","men","1","1499318560","1");
INSERT INTO lovevs_reward VALUES("107","169","1000","50000","10","men","1","1499713390","1");
INSERT INTO lovevs_reward VALUES("51","11","1000","50000","10","men","1","1499346561","1");
INSERT INTO lovevs_reward VALUES("55","136","1000","50000","10","women","1","1499419565","1");
INSERT INTO lovevs_reward VALUES("963","58","10000","30000","10","women","1","1564302275","1");
INSERT INTO lovevs_reward VALUES("127","113","1000","50000","10","women","1","1500185406","1");
INSERT INTO lovevs_reward VALUES("93","106","1000","50000","10","men","1","1499597503","1");
INSERT INTO lovevs_reward VALUES("77","77","1000","50000","10","women","1","1499535358","1");
INSERT INTO lovevs_reward VALUES("122","166","1000","50000","10","men","1","1500103237","1");
INSERT INTO lovevs_reward VALUES("108","106","1000","50000","10","men","1","1499717306","1");
INSERT INTO lovevs_reward VALUES("119","106","1000","50000","10","men","1","1500063778","1");
INSERT INTO lovevs_reward VALUES("113","151","1000","50000","10","women","1","1499848429","1");
INSERT INTO lovevs_reward VALUES("116","134","1000","50000","10","women","1","1499928604","1");
INSERT INTO lovevs_reward VALUES("120","155","1000","50000","10","women","1","1500089970","1");
INSERT INTO lovevs_reward VALUES("1008","179","10000","30000","100","men","1","1577297777","1");
INSERT INTO lovevs_reward VALUES("124","133","1000","50000","10","women","1","1500117834","1");
INSERT INTO lovevs_reward VALUES("125","134","1000","50000","10","women","1","1500134272","1");
INSERT INTO lovevs_reward VALUES("133","21","1000","50000","10","men","1","1500383843","1");
INSERT INTO lovevs_reward VALUES("135","41","1000","50000","10","men","1","1500443959","1");
INSERT INTO lovevs_reward VALUES("149","100","1000","50000","10","women","1","1500789241","1");
INSERT INTO lovevs_reward VALUES("146","78","1000","50000","10","women","1","1500757228","1");
INSERT INTO lovevs_reward VALUES("153","65","1000","50000","10","men","1","1500874871","1");
INSERT INTO lovevs_reward VALUES("161","163","1000","50000","10","women","1","1501270302","1");
INSERT INTO lovevs_reward VALUES("332","353","10000","50000","10","women","1","1504693654","1");
INSERT INTO lovevs_reward VALUES("164","145","1000","50000","10","men","1","1501314715","1");
INSERT INTO lovevs_reward VALUES("165","78","1000","50000","10","women","1","1501336406","1");
INSERT INTO lovevs_reward VALUES("219","47","1000","50000","10","men","1","1502001405","1");
INSERT INTO lovevs_reward VALUES("202","145","1000","50000","10","men","1","1501916389","1");
INSERT INTO lovevs_reward VALUES("204","236","1000","50000","10","men","1","1501917429","1");
INSERT INTO lovevs_reward VALUES("273","100","1000","50000","10","women","1","1502614436","1");
INSERT INTO lovevs_reward VALUES("422","477","10000","50000","10","women","1","1507517865","1");
INSERT INTO lovevs_reward VALUES("228","253","1000","50000","10","men","1","1502054550","1");
INSERT INTO lovevs_reward VALUES("264","115","1000","50000","10","women","1","1502537065","1");
INSERT INTO lovevs_reward VALUES("237","207","1000","50000","10","women","1","1502129480","1");
INSERT INTO lovevs_reward VALUES("234","170","1000","50000","10","women","1","1502113367","1");
INSERT INTO lovevs_reward VALUES("241","253","1000","50000","10","men","1","1502177179","1");
INSERT INTO lovevs_reward VALUES("242","159","1000","50000","10","women","1","1502179041","1");
INSERT INTO lovevs_reward VALUES("258","159","1000","50000","10","women","1","1502453822","1");
INSERT INTO lovevs_reward VALUES("267","291","1000","50000","10","women","1","1502555113","1");
INSERT INTO lovevs_reward VALUES("308","212","10000","50000","10","women","1","1503771921","1");
INSERT INTO lovevs_reward VALUES("303","176","10000","50000","10","women","1","1503691273","1");
INSERT INTO lovevs_reward VALUES("317","162","10000","50000","10","women","1","1503949260","1");
INSERT INTO lovevs_reward VALUES("311","176","10000","50000","10","women","1","1503904324","1");
INSERT INTO lovevs_reward VALUES("319","212","10000","50000","10","women","1","1503998839","1");
INSERT INTO lovevs_reward VALUES("322","353","10000","50000","10","women","1","1504168138","1");
INSERT INTO lovevs_reward VALUES("331","153","10000","50000","10","women","1","1504693498","1");
INSERT INTO lovevs_reward VALUES("336","235","10000","50000","10","men","1","1504766602","1");
INSERT INTO lovevs_reward VALUES("337","171","10000","50000","10","women","1","1504814865","1");
INSERT INTO lovevs_reward VALUES("356","392","10000","50000","10","women","1","1505544991","1");
INSERT INTO lovevs_reward VALUES("400","431","10000","50000","10","men","1","1506943777","1");
INSERT INTO lovevs_reward VALUES("380","430","10000","50000","10","women","1","1506195069","1");
INSERT INTO lovevs_reward VALUES("382","447","10000","50000","10","women","1","1506479231","1");
INSERT INTO lovevs_reward VALUES("384","426","10000","50000","10","men","1","1506603158","1");
INSERT INTO lovevs_reward VALUES("385","474","10000","50000","10","women","1","1506622104","1");
INSERT INTO lovevs_reward VALUES("387","477","10000","50000","10","women","1","1506704713","1");
INSERT INTO lovevs_reward VALUES("394","108","10000","50000","10","men","1","1506782725","1");
INSERT INTO lovevs_reward VALUES("389","477","10000","50000","10","women","1","1506738920","1");
INSERT INTO lovevs_reward VALUES("390","442","10000","50000","10","men","1","1506740726","1");
INSERT INTO lovevs_reward VALUES("552","725","10000","30000","10","women","1","1511968278","1");
INSERT INTO lovevs_reward VALUES("525","483","10000","30000","10","women","1","1511070366","1");
INSERT INTO lovevs_reward VALUES("404","504","10000","50000","10","men","1","1506958785","1");
INSERT INTO lovevs_reward VALUES("424","67","10000","50000","10","women","1","1507646447","1");
INSERT INTO lovevs_reward VALUES("412","67","10000","50000","10","women","1","1507062644","1");
INSERT INTO lovevs_reward VALUES("413","518","10000","50000","10","men","1","1507154100","1");
INSERT INTO lovevs_reward VALUES("645","66","10000","30000","10","men","1","1516539062","1");
INSERT INTO lovevs_reward VALUES("427","95","10000","50000","10","women","1","1507689679","1");
INSERT INTO lovevs_reward VALUES("429","171","10000","50000","10","women","1","1507769842","1");
INSERT INTO lovevs_reward VALUES("438","485","10000","50000","10","men","1","1508264204","1");
INSERT INTO lovevs_reward VALUES("432","522","10000","50000","10","women","1","1507808357","1");
INSERT INTO lovevs_reward VALUES("449","265","10000","30000","10","women","1","1508497194","1");
INSERT INTO lovevs_reward VALUES("439","543","10000","50000","10","women","1","1508267209","1");
INSERT INTO lovevs_reward VALUES("442","557","10000","50000","10","men","1","1508387816","1");
INSERT INTO lovevs_reward VALUES("454","576","10000","30000","10","women","1","1508732723","1");
INSERT INTO lovevs_reward VALUES("458","358","10000","30000","10","men","1","1508858511","1");
INSERT INTO lovevs_reward VALUES("482","618","10000","30000","10","men","1","1509863534","1");
INSERT INTO lovevs_reward VALUES("484","108","10000","30000","10","men","1","1509876925","1");
INSERT INTO lovevs_reward VALUES("521","669","10000","30000","10","women","1","1510870472","1");
INSERT INTO lovevs_reward VALUES("518","642","10000","30000","10","women","1","1510651346","1");
INSERT INTO lovevs_reward VALUES("522","670","10000","30000","10","men","1","1510889869","1");
INSERT INTO lovevs_reward VALUES("523","683","10000","30000","10","men","1","1510928924","1");
INSERT INTO lovevs_reward VALUES("524","687","10000","30000","10","women","1","1511012610","1");
INSERT INTO lovevs_reward VALUES("550","531","10000","30000","10","women","1","1511953441","1");
INSERT INTO lovevs_reward VALUES("534","712","10000","30000","10","women","1","1511300139","1");
INSERT INTO lovevs_reward VALUES("538","98","10000","30000","10","women","1","1511502197","1");
INSERT INTO lovevs_reward VALUES("543","725","10000","30000","10","women","1","1511726564","1");
INSERT INTO lovevs_reward VALUES("545","95","10000","30000","10","women","1","1511752715","1");
INSERT INTO lovevs_reward VALUES("546","477","10000","30000","10","women","1","1511833958","1");
INSERT INTO lovevs_reward VALUES("589","811","10000","30000","10","women","1","1513421511","1");
INSERT INTO lovevs_reward VALUES("563","443","10000","30000","10","women","1","1512569701","1");
INSERT INTO lovevs_reward VALUES("572","85","10000","30000","10","men","1","1512859942","1");
INSERT INTO lovevs_reward VALUES("568","708","10000","30000","10","men","1","1512656231","1");
INSERT INTO lovevs_reward VALUES("570","694","10000","30000","10","men","1","1512778645","1");
INSERT INTO lovevs_reward VALUES("576","531","10000","30000","10","women","1","1512919326","1");
INSERT INTO lovevs_reward VALUES("577","443","10000","30000","10","women","1","1513000737","1");
INSERT INTO lovevs_reward VALUES("578","708","10000","30000","10","men","1","1513024677","1");
INSERT INTO lovevs_reward VALUES("579","790","10000","30000","10","women","1","1513049181","1");
INSERT INTO lovevs_reward VALUES("591","814","10000","30000","10","women","1","1513437627","1");
INSERT INTO lovevs_reward VALUES("628","143","10000","30000","10","women","1","1515789079","1");
INSERT INTO lovevs_reward VALUES("594","725","10000","30000","10","women","1","1513561282","1");
INSERT INTO lovevs_reward VALUES("600","656","10000","30000","10","men","1","1513782719","1");
INSERT INTO lovevs_reward VALUES("601","797","10000","30000","10","women","1","1513811893","1");
INSERT INTO lovevs_reward VALUES("603","85","10000","30000","10","men","1","1513846657","1");
INSERT INTO lovevs_reward VALUES("604","822","10000","30000","10","women","1","1513846836","1");
INSERT INTO lovevs_reward VALUES("613","832","10000","30000","10","men","1","1514319769","1");
INSERT INTO lovevs_reward VALUES("617","85","10000","30000","10","men","1","1515141957","1");
INSERT INTO lovevs_reward VALUES("618","856","10000","30000","10","women","1","1515192891","1");
INSERT INTO lovevs_reward VALUES("620","703","10000","30000","10","women","1","1515257756","1");
INSERT INTO lovevs_reward VALUES("626","85","10000","30000","10","men","1","1515610646","1");
INSERT INTO lovevs_reward VALUES("636","14","10000","30000","10","women","1","1516174800","1");
INSERT INTO lovevs_reward VALUES("644","884","10000","30000","10","men","1","1516524059","1");
INSERT INTO lovevs_reward VALUES("642","14","10000","30000","10","women","1","1516500809","1");
INSERT INTO lovevs_reward VALUES("647","866","10000","30000","10","men","1","1516648072","1");
INSERT INTO lovevs_reward VALUES("651","340","10000","30000","10","men","1","1517024935","1");
INSERT INTO lovevs_reward VALUES("653","935","10000","30000","10","women","1","1517474350","1");
INSERT INTO lovevs_reward VALUES("655","919","10000","30000","10","men","1","1517500923","1");
INSERT INTO lovevs_reward VALUES("658","884","10000","30000","10","men","1","1517664833","1");
INSERT INTO lovevs_reward VALUES("659","948","10000","30000","10","men","1","1517727344","1");
INSERT INTO lovevs_reward VALUES("660","934","10000","30000","10","men","1","1517731560","1");
INSERT INTO lovevs_reward VALUES("661","950","10000","30000","10","women","1","1517734629","1");
INSERT INTO lovevs_reward VALUES("662","946","10000","30000","10","women","1","1517754240","1");
INSERT INTO lovevs_reward VALUES("663","662","10000","30000","10","men","1","1517799675","1");
INSERT INTO lovevs_reward VALUES("664","961","10000","30000","10","men","1","1517930807","1");
INSERT INTO lovevs_reward VALUES("670","662","10000","30000","10","men","1","1518062619","1");
INSERT INTO lovevs_reward VALUES("672","934","10000","30000","10","men","1","1518072341","1");
INSERT INTO lovevs_reward VALUES("674","948","10000","30000","10","men","1","1518257920","1");
INSERT INTO lovevs_reward VALUES("675","961","10000","30000","10","men","1","1518436095","1");
INSERT INTO lovevs_reward VALUES("677","85","10000","30000","10","men","1","1518608314","1");
INSERT INTO lovevs_reward VALUES("678","694","10000","30000","10","men","1","1518646510","1");
INSERT INTO lovevs_reward VALUES("681","639","10000","30000","10","men","1","1519414017","1");
INSERT INTO lovevs_reward VALUES("701","1062","10000","30000","10","women","1","1521316097","1");
INSERT INTO lovevs_reward VALUES("699","885","10000","30000","10","women","1","1521246720","1");
INSERT INTO lovevs_reward VALUES("690","783","10000","30000","10","men","1","1519747706","1");
INSERT INTO lovevs_reward VALUES("691","1017","10000","30000","10","women","1","1520002414","1");
INSERT INTO lovevs_reward VALUES("692","1022","10000","30000","10","men","1","1520103354","1");
INSERT INTO lovevs_reward VALUES("693","1024","10000","30000","10","women","1","1520167635","1");
INSERT INTO lovevs_reward VALUES("694","1032","10000","30000","10","men","1","1520341087","1");
INSERT INTO lovevs_reward VALUES("695","85","10000","30000","10","men","1","1520758734","1");
INSERT INTO lovevs_reward VALUES("803","119","10000","30000","10","women","1","1524892782","1");
INSERT INTO lovevs_reward VALUES("697","938","10000","30000","10","women","1","1521094577","1");
INSERT INTO lovevs_reward VALUES("698","1051","10000","30000","10","men","1","1521220885","1");
INSERT INTO lovevs_reward VALUES("702","1063","10000","30000","10","men","1","1521318904","1");
INSERT INTO lovevs_reward VALUES("710","344","10000","30000","10","men","1","1522153082","1");
INSERT INTO lovevs_reward VALUES("704","783","10000","30000","10","men","1","1521543519","1");
INSERT INTO lovevs_reward VALUES("706","856","10000","30000","10","women","1","1521811920","1");
INSERT INTO lovevs_reward VALUES("708","1053","10000","30000","10","men","1","1522082693","1");
INSERT INTO lovevs_reward VALUES("820","158","10000","30000","10","men","1","1524986888","1");
INSERT INTO lovevs_reward VALUES("709","938","10000","30000","10","women","1","1522133014","1");
INSERT INTO lovevs_reward VALUES("711","1087","10000","30000","10","men","1","1522274381","1");
INSERT INTO lovevs_reward VALUES("712","54","10000","30000","10","women","1","1522301553","1");
INSERT INTO lovevs_reward VALUES("713","1111","10000","30000","10","women","1","1522434981","1");
INSERT INTO lovevs_reward VALUES("714","1110","10000","30000","10","men","1","1522603094","1");
INSERT INTO lovevs_reward VALUES("757","4","10000","30000","10","women","1","1523866608","1");
INSERT INTO lovevs_reward VALUES("741","79","10000","30000","10","men","1","1523372638","1");
INSERT INTO lovevs_reward VALUES("725","46","10000","30000","10","women","1","1522860074","1");
INSERT INTO lovevs_reward VALUES("726","80","10000","30000","10","women","1","1522868037","1");
INSERT INTO lovevs_reward VALUES("730","44","10000","30000","10","women","1","1522917375","1");
INSERT INTO lovevs_reward VALUES("779","224","10000","30000","10","women","1","1524224244","1");
INSERT INTO lovevs_reward VALUES("740","43","10000","30000","10","men","1","1523370178","1");
INSERT INTO lovevs_reward VALUES("733","101","10000","30000","10","women","1","1522945099","1");
INSERT INTO lovevs_reward VALUES("734","46","10000","30000","10","women","1","1523036185","1");
INSERT INTO lovevs_reward VALUES("744","173","10000","30000","10","men","1","1523423658","1");
INSERT INTO lovevs_reward VALUES("754","154","10000","30000","10","women","1","1523608396","1");
INSERT INTO lovevs_reward VALUES("749","186","10000","30000","10","men","1","1523560128","1");
INSERT INTO lovevs_reward VALUES("777","135","10000","30000","10","women","1","1524168728","1");
INSERT INTO lovevs_reward VALUES("761","135","10000","30000","10","women","1","1524016250","1");
INSERT INTO lovevs_reward VALUES("763","220","10000","30000","10","women","1","1524026679","1");
INSERT INTO lovevs_reward VALUES("764","222","10000","30000","10","women","1","1524034976","1");
INSERT INTO lovevs_reward VALUES("783","221","10000","30000","10","women","1","1524306585","1");
INSERT INTO lovevs_reward VALUES("773","194","10000","30000","10","men","1","1524116494","1");
INSERT INTO lovevs_reward VALUES("775","154","10000","30000","10","women","1","1524164813","1");
INSERT INTO lovevs_reward VALUES("776","123","10000","30000","10","men","1","1524167051","1");
INSERT INTO lovevs_reward VALUES("781","4","10000","30000","10","women","1","1524294535","1");
INSERT INTO lovevs_reward VALUES("780","46","10000","30000","10","women","1","1524290706","1");
INSERT INTO lovevs_reward VALUES("782","23","10000","30000","10","men","1","1524301652","1");
INSERT INTO lovevs_reward VALUES("784","233","10000","30000","10","women","1","1524309343","1");
INSERT INTO lovevs_reward VALUES("785","194","10000","30000","10","men","1","1524314368","1");
INSERT INTO lovevs_reward VALUES("786","224","10000","30000","10","women","1","1524315830","1");
INSERT INTO lovevs_reward VALUES("789","22","10000","30000","10","women","1","1524638476","1");
INSERT INTO lovevs_reward VALUES("834","177","10000","30000","10","women","1","1525108910","1");
INSERT INTO lovevs_reward VALUES("797","83","10000","30000","10","men","1","1524678194","1");
INSERT INTO lovevs_reward VALUES("798","89","10000","30000","10","men","1","1524709636","1");
INSERT INTO lovevs_reward VALUES("799","29","10000","30000","10","men","1","1524747925","1");
INSERT INTO lovevs_reward VALUES("800","110","10000","30000","10","men","1","1524750459","1");
INSERT INTO lovevs_reward VALUES("807","30","10000","30000","10","men","1","1524938761","1");
INSERT INTO lovevs_reward VALUES("951","18","10000","30000","10","women","1","1526061160","1");
INSERT INTO lovevs_reward VALUES("815","70","10000","30000","10","women","1","1524973988","1");
INSERT INTO lovevs_reward VALUES("811","29","10000","30000","10","men","1","1524957147","1");
INSERT INTO lovevs_reward VALUES("810","76","10000","30000","10","women","1","1524954093","1");
INSERT INTO lovevs_reward VALUES("823","49","10000","30000","10","women","1","1524991182","1");
INSERT INTO lovevs_reward VALUES("824","176","10000","30000","10","women","1","1525079608","1");
INSERT INTO lovevs_reward VALUES("850","11","10000","30000","10","men","1","1525195718","1");
INSERT INTO lovevs_reward VALUES("831","190","10000","30000","10","men","1","1525107986","1");
INSERT INTO lovevs_reward VALUES("839","176","10000","30000","10","women","1","1525164262","1");
INSERT INTO lovevs_reward VALUES("845","222","10000","30000","10","men","1","1525173356","1");
INSERT INTO lovevs_reward VALUES("887","226","10000","30000","10","women","1","1525536138","1");
INSERT INTO lovevs_reward VALUES("857","121","10000","30000","10","men","1","1525372460","1");
INSERT INTO lovevs_reward VALUES("891","129","10000","30000","10","women","1","1525546229","1");
INSERT INTO lovevs_reward VALUES("902","237","10000","30000","10","women","1","1525680250","1");
INSERT INTO lovevs_reward VALUES("865","30","10000","30000","10","men","1","1525409298","1");
INSERT INTO lovevs_reward VALUES("932","6","10000","30000","10","men","1","1525889780","1");
INSERT INTO lovevs_reward VALUES("953","60","10000","30000","10","women","1","1526098744","1");
INSERT INTO lovevs_reward VALUES("924","60","10000","30000","10","women","1","1525840108","1");
INSERT INTO lovevs_reward VALUES("910","296","10000","30000","10","men","1","1525762056","1");
INSERT INTO lovevs_reward VALUES("913","11","10000","30000","10","men","1","1525784175","1");
INSERT INTO lovevs_reward VALUES("934","124","10000","30000","10","men","1","1525892053","1");
INSERT INTO lovevs_reward VALUES("937","211","10000","30000","10","women","1","1525912113","1");
INSERT INTO lovevs_reward VALUES("925","329","10000","30000","10","men","1","1525848373","1");
INSERT INTO lovevs_reward VALUES("948","24","10000","30000","10","women","1","1526053202","1");
INSERT INTO lovevs_reward VALUES("928","124","10000","30000","10","men","1","1525855539","1");
INSERT INTO lovevs_reward VALUES("929","167","10000","30000","10","women","1","1525856905","1");
INSERT INTO lovevs_reward VALUES("993","102","10000","30000","100","men","1","1567914382","1");
INSERT INTO lovevs_reward VALUES("956","57","10000","30000","10","women","1","1526123595","1");
INSERT INTO lovevs_reward VALUES("987","51","10000","30000","10","women","1","1567184234","1");
INSERT INTO lovevs_reward VALUES("942","331","10000","30000","10","women","1","1525949316","1");
INSERT INTO lovevs_reward VALUES("998","32","10000","30000","100","women","1","1568229654","1");
INSERT INTO lovevs_reward VALUES("949","158","10000","30000","10","men","1","1526054918","1");
INSERT INTO lovevs_reward VALUES("973","20","10000","30000","10","women","1","1565713472","1");
INSERT INTO lovevs_reward VALUES("958","16","10000","30000","10","men","1","1563030213","1");
INSERT INTO lovevs_reward VALUES("981","20","10000","30000","10","women","1","1566055879","1");
INSERT INTO lovevs_reward VALUES("1003","207","10000","30000","100","women","1","1572711434","1");
INSERT INTO lovevs_reward VALUES("1001","113","10000","30000","100","women","1","1571453361","1");
INSERT INTO lovevs_reward VALUES("1323","1","200","100","10","women","1","1595094404","1");
INSERT INTO lovevs_reward VALUES("996","156","10000","30000","100","women","1","1568208946","1");
INSERT INTO lovevs_reward VALUES("995","97","10000","30000","100","women","1","1568204481","1");
INSERT INTO lovevs_reward VALUES("1006","74","10000","30000","100","women","1","1574847991","1");
INSERT INTO lovevs_reward VALUES("1009","99","10000","30000","100","women","1","1577763143","1");
INSERT INTO lovevs_reward VALUES("1014","269","10000","30000","100","women","1","1581918073","1");
INSERT INTO lovevs_reward VALUES("1015","281","10000","30000","100","men","1","1582490081","1");
INSERT INTO lovevs_reward VALUES("1016","271","10000","30000","100","men","1","1584295551","1");
INSERT INTO lovevs_reward VALUES("1017","307","10000","30000","100","men","1","1586146583","1");
INSERT INTO lovevs_reward VALUES("1019","320","10000","30000","100","women","1","1589635076","1");
INSERT INTO lovevs_reward VALUES("1021","324","10000","30000","100","men","1","1590584631","1");
INSERT INTO lovevs_reward VALUES("1024","1","10000","30000","100","men","1","1590721948","1");
INSERT INTO lovevs_reward VALUES("1029","331","10000","30000","100","women","1","1590776261","1");
INSERT INTO lovevs_reward VALUES("1034","342","2000","1000","100","men","1","1590945599","1");
INSERT INTO lovevs_reward VALUES("1032","1","10000","30000","100","men","1","1590944856","1");
INSERT INTO lovevs_reward VALUES("1035","345","2000","1000","100","women","1","1590950897","1");
INSERT INTO lovevs_reward VALUES("1093","324","200","100","10","men","1","1591630138","1");
INSERT INTO lovevs_reward VALUES("1041","356","2000","1000","100","men","1","1591079910","1");
INSERT INTO lovevs_reward VALUES("1084","1","2000","1000","100","men","1","1591505795","1");
INSERT INTO lovevs_reward VALUES("1046","359","2000","1000","100","women","1","1591110882","1");
INSERT INTO lovevs_reward VALUES("1306","554","200","100","10","men","1","1594399975","1");
INSERT INTO lovevs_reward VALUES("1049","339","2000","1000","100","women","1","1591123083","1");
INSERT INTO lovevs_reward VALUES("1052","367","2000","1000","100","women","1","1591178883","1");
INSERT INTO lovevs_reward VALUES("1053","368","2000","1000","100","women","1","1591180776","1");
INSERT INTO lovevs_reward VALUES("1054","369","2000","1000","100","men","1","1591195781","1");
INSERT INTO lovevs_reward VALUES("1064","351","2000","1000","100","men","1","1591300501","1");
INSERT INTO lovevs_reward VALUES("1058","324","2000","1000","100","men","1","1591268276","1");
INSERT INTO lovevs_reward VALUES("1063","1","2000","1000","100","men","1","1591279783","1");
INSERT INTO lovevs_reward VALUES("1096","401","200","100","10","women","1","1591636208","1");
INSERT INTO lovevs_reward VALUES("1066","324","2000","1000","100","men","1","1591336419","1");
INSERT INTO lovevs_reward VALUES("1070","380","2000","1000","100","women","1","1591345822","1");
INSERT INTO lovevs_reward VALUES("1072","1","2000","1000","100","men","1","1591364146","1");
INSERT INTO lovevs_reward VALUES("1251","505","200","100","10","men","1","1593417145","1");
INSERT INTO lovevs_reward VALUES("1073","1","2000","1000","100","men","1","1591364168","1");
INSERT INTO lovevs_reward VALUES("1076","324","2000","1000","100","men","1","1591366579","1");
INSERT INTO lovevs_reward VALUES("1079","323","2000","1000","100","men","1","1591412878","1");
INSERT INTO lovevs_reward VALUES("1081","351","2000","1000","100","men","1","1591453674","1");
INSERT INTO lovevs_reward VALUES("1082","388","2000","1000","100","men","1","1591454487","1");
INSERT INTO lovevs_reward VALUES("1083","324","2000","1000","100","men","1","1591505730","1");
INSERT INTO lovevs_reward VALUES("1102","351","200","100","10","men","1","1591746853","1");
INSERT INTO lovevs_reward VALUES("1119","1","200","100","10","men","1","1591981462","1");
INSERT INTO lovevs_reward VALUES("1103","402","200","100","10","women","1","1591760240","1");
INSERT INTO lovevs_reward VALUES("1090","351","2000","1000","100","men","1","1591559044","1");
INSERT INTO lovevs_reward VALUES("1091","397","2000","1000","100","women","1","1591618577","1");
INSERT INTO lovevs_reward VALUES("1092","399","200","100","10","men","1","1591625196","1");
INSERT INTO lovevs_reward VALUES("1095","1","200","100","10","men","1","1591634122","1");
INSERT INTO lovevs_reward VALUES("1305","271","200","100","10","men","1","1594398913","1");
INSERT INTO lovevs_reward VALUES("1104","339","200","100","10","women","1","1591776925","1");
INSERT INTO lovevs_reward VALUES("1105","1","200","100","10","men","1","1591807433","1");
INSERT INTO lovevs_reward VALUES("1106","324","200","100","10","men","1","1591807637","1");
INSERT INTO lovevs_reward VALUES("1126","425","200","100","10","women","1","1591994267","1");
INSERT INTO lovevs_reward VALUES("1112","402","200","100","10","women","1","1591846578","1");
INSERT INTO lovevs_reward VALUES("1113","403","200","100","10","men","1","1591854133","1");
INSERT INTO lovevs_reward VALUES("1114","401","200","100","10","women","1","1591854641","1");
INSERT INTO lovevs_reward VALUES("1115","351","200","100","10","men","1","1591863919","1");
INSERT INTO lovevs_reward VALUES("1117","323","200","100","10","men","1","1591867986","1");
INSERT INTO lovevs_reward VALUES("1122","422","200","100","10","men","1","1591982041","1");
INSERT INTO lovevs_reward VALUES("1123","324","200","100","10","men","1","1591987091","1");
INSERT INTO lovevs_reward VALUES("1159","444","200","100","10","men","1","1592400794","1");
INSERT INTO lovevs_reward VALUES("1128","378","200","100","10","women","1","1592009641","1");
INSERT INTO lovevs_reward VALUES("1129","424","200","100","10","men","1","1592019101","1");
INSERT INTO lovevs_reward VALUES("1130","367","200","100","10","women","1","1592036438","1");
INSERT INTO lovevs_reward VALUES("1133","1","200","100","10","men","1","1592066539","1");
INSERT INTO lovevs_reward VALUES("1134","422","200","100","10","men","1","1592070527","1");
INSERT INTO lovevs_reward VALUES("1148","1","200","100","10","men","1","1592200240","1");
INSERT INTO lovevs_reward VALUES("1137","324","200","100","10","men","1","1592079468","1");
INSERT INTO lovevs_reward VALUES("1138","323","200","100","10","men","1","1592111909","1");
INSERT INTO lovevs_reward VALUES("1139","430","200","100","10","women","1","1592119227","1");
INSERT INTO lovevs_reward VALUES("1168","444","200","100","10","men","1","1592487373","1");
INSERT INTO lovevs_reward VALUES("1142","324","200","100","10","men","1","1592151312","1");
INSERT INTO lovevs_reward VALUES("1141","391","200","100","10","women","1","1592150617","1");
INSERT INTO lovevs_reward VALUES("1144","422","200","100","10","men","1","1592154248","1");
INSERT INTO lovevs_reward VALUES("1145","404","200","100","10","men","1","1592157997","1");
INSERT INTO lovevs_reward VALUES("1207","444","200","100","10","men","1","1592822493","1");
INSERT INTO lovevs_reward VALUES("1153","351","200","100","10","men","1","1592278000","1");
INSERT INTO lovevs_reward VALUES("1156","324","200","100","10","men","1","1592320820","1");
INSERT INTO lovevs_reward VALUES("1155","391","200","100","10","women","1","1592319296","1");
INSERT INTO lovevs_reward VALUES("1157","1","200","100","10","men","1","1592320985","1");
INSERT INTO lovevs_reward VALUES("1158","351","200","100","10","men","1","1592336412","1");
INSERT INTO lovevs_reward VALUES("1160","447","200","100","10","men","1","1592403218","1");
INSERT INTO lovevs_reward VALUES("1162","455","200","100","10","men","1","1592421449","1");
INSERT INTO lovevs_reward VALUES("1163","446","200","100","10","women","1","1592424048","1");
INSERT INTO lovevs_reward VALUES("1164","448","200","100","10","women","1","1592428626","1");
INSERT INTO lovevs_reward VALUES("1169","446","200","100","10","women","1","1592494532","1");
INSERT INTO lovevs_reward VALUES("1170","455","200","100","10","men","1","1592497758","1");
INSERT INTO lovevs_reward VALUES("1171","351","200","100","10","men","1","1592501560","1");
INSERT INTO lovevs_reward VALUES("1172","1","200","100","10","men","1","1592502342","1");
INSERT INTO lovevs_reward VALUES("1222","339","200","100","10","women","1","1593209083","1");
INSERT INTO lovevs_reward VALUES("1174","324","200","100","10","men","1","1592506886","1");
INSERT INTO lovevs_reward VALUES("1175","448","200","100","10","women","1","1592511297","1");
INSERT INTO lovevs_reward VALUES("1208","435","200","100","10","women","1","1592845736","1");
INSERT INTO lovevs_reward VALUES("1177","430","200","100","10","women","1","1592540098","1");
INSERT INTO lovevs_reward VALUES("1178","466","200","100","10","women","1","1592549026","1");
INSERT INTO lovevs_reward VALUES("1179","428","200","100","10","men","1","1592560687","1");
INSERT INTO lovevs_reward VALUES("1189","448","200","100","10","women","1","1592678013","1");
INSERT INTO lovevs_reward VALUES("1182","468","200","100","10","men","1","1592582170","1");
INSERT INTO lovevs_reward VALUES("1183","422","200","100","10","men","1","1592599030","1");
INSERT INTO lovevs_reward VALUES("1184","397","200","100","10","women","1","1592617856","1");
INSERT INTO lovevs_reward VALUES("1324","512","200","100","10","women","1","1595097947","1");
INSERT INTO lovevs_reward VALUES("1191","351","200","100","10","men","1","1592686971","1");
INSERT INTO lovevs_reward VALUES("1192","446","200","100","10","women","1","1592689988","1");
INSERT INTO lovevs_reward VALUES("1196","483","200","100","10","women","1","1592729762","1");
INSERT INTO lovevs_reward VALUES("1197","484","200","100","10","women","1","1592733693","1");
INSERT INTO lovevs_reward VALUES("1198","325","200","100","10","women","1","1592736533","1");
INSERT INTO lovevs_reward VALUES("1199","1","200","100","10","men","1","1592737215","1");
INSERT INTO lovevs_reward VALUES("1200","324","200","100","10","men","1","1592742758","1");
INSERT INTO lovevs_reward VALUES("1201","454","200","100","10","women","1","1592744944","1");
INSERT INTO lovevs_reward VALUES("1202","486","200","100","10","men","1","1592747479","1");
INSERT INTO lovevs_reward VALUES("1203","487","200","100","10","men","1","1592764041","1");
INSERT INTO lovevs_reward VALUES("1205","488","200","100","10","women","1","1592777671","1");
INSERT INTO lovevs_reward VALUES("1211","502","200","100","10","men","1","1593064187","1");
INSERT INTO lovevs_reward VALUES("1212","503","200","100","10","women","1","1593064316","1");
INSERT INTO lovevs_reward VALUES("1213","271","200","100","10","men","1","1593194288","1");
INSERT INTO lovevs_reward VALUES("1215","507","200","100","10","men","1","1593197825","1");
INSERT INTO lovevs_reward VALUES("1228","504","200","100","10","women","1","1593274391","1");
INSERT INTO lovevs_reward VALUES("1220","325","200","100","10","women","1","1593201913","1");
INSERT INTO lovevs_reward VALUES("1223","357","200","100","10","women","1","1593218383","1");
INSERT INTO lovevs_reward VALUES("1221","506","200","100","10","women","1","1593206715","1");
INSERT INTO lovevs_reward VALUES("1217","509","200","100","10","women","1","1593200765","1");
INSERT INTO lovevs_reward VALUES("1218","507","200","100","10","men","1","1593200917","1");
INSERT INTO lovevs_reward VALUES("1224","351","200","100","10","men","1","1593224436","1");
INSERT INTO lovevs_reward VALUES("1225","508","200","100","10","men","1","1593227573","1");
INSERT INTO lovevs_reward VALUES("1226","271","200","100","10","men","1","1593231906","1");
INSERT INTO lovevs_reward VALUES("1252","324","200","100","10","men","1","1593457860","1");
INSERT INTO lovevs_reward VALUES("1230","515","200","100","10","men","1","1593284986","1");
INSERT INTO lovevs_reward VALUES("1231","324","200","100","10","men","1","1593296234","1");
INSERT INTO lovevs_reward VALUES("1233","1","200","100","10","women","1","1593336060","1");
INSERT INTO lovevs_reward VALUES("1345","330","200","100","10","women","0","1595781635","0");
INSERT INTO lovevs_reward VALUES("1285","520","200","100","10","women","1","1593911598","1");
INSERT INTO lovevs_reward VALUES("1236","519","200","100","10","men","1","1593341893","1");
INSERT INTO lovevs_reward VALUES("1237","506","200","100","10","women","1","1593342290","1");
INSERT INTO lovevs_reward VALUES("1238","507","200","100","10","men","1","1593343685","1");
INSERT INTO lovevs_reward VALUES("1241","522","200","100","10","men","1","1593351680","1");
INSERT INTO lovevs_reward VALUES("1243","523","200","100","10","women","1","1593356683","1");
INSERT INTO lovevs_reward VALUES("1244","325","200","100","10","women","1","1593358701","1");
INSERT INTO lovevs_reward VALUES("1245","524","200","100","10","men","1","1593363174","1");
INSERT INTO lovevs_reward VALUES("1247","351","200","100","10","men","1","1593371281","1");
INSERT INTO lovevs_reward VALUES("1249","529","200","100","10","men","1","1593383001","1");
INSERT INTO lovevs_reward VALUES("1250","321","200","100","10","men","1","1593411551","1");
INSERT INTO lovevs_reward VALUES("1312","396","200","100","10","women","1","1594718017","1");
INSERT INTO lovevs_reward VALUES("1262","519","200","100","10","men","1","1593517397","1");
INSERT INTO lovevs_reward VALUES("1255","351","200","100","10","men","1","1593463187","1");
INSERT INTO lovevs_reward VALUES("1344","326","200","100","10","men","0","1595754464","0");
INSERT INTO lovevs_reward VALUES("1257","505","200","100","10","men","1","1593482423","1");
INSERT INTO lovevs_reward VALUES("1281","403","200","100","10","men","1","1593843054","1");
INSERT INTO lovevs_reward VALUES("1261","507","200","100","10","men","1","1593511249","1");
INSERT INTO lovevs_reward VALUES("1264","466","200","100","10","women","1","1593545446","1");
INSERT INTO lovevs_reward VALUES("1266","540","200","100","10","men","1","1593590807","1");
INSERT INTO lovevs_reward VALUES("1267","538","200","100","10","women","1","1593604332","1");
INSERT INTO lovevs_reward VALUES("1336","585","200","100","10","women","1","1595522400","1");
INSERT INTO lovevs_reward VALUES("1269","271","200","100","10","men","1","1593621928","1");
INSERT INTO lovevs_reward VALUES("1270","541","200","100","10","men","1","1593635872","1");
INSERT INTO lovevs_reward VALUES("1271","509","200","100","10","women","1","1593700084","1");
INSERT INTO lovevs_reward VALUES("1273","446","200","100","10","women","1","1593730005","1");
INSERT INTO lovevs_reward VALUES("1302","506","200","100","10","women","1","1594359348","1");
INSERT INTO lovevs_reward VALUES("1275","544","200","100","10","men","1","1593767935","1");
INSERT INTO lovevs_reward VALUES("1276","545","200","100","10","men","1","1593798246","1");
INSERT INTO lovevs_reward VALUES("1284","506","200","100","10","women","1","1593878538","1");
INSERT INTO lovevs_reward VALUES("1282","271","200","100","10","men","1","1593855628","1");
INSERT INTO lovevs_reward VALUES("1283","507","200","100","10","men","1","1593860151","1");
INSERT INTO lovevs_reward VALUES("1280","505","200","100","10","men","1","1593841936","1");
INSERT INTO lovevs_reward VALUES("1287","351","200","100","10","men","1","1593945225","1");
INSERT INTO lovevs_reward VALUES("1289","362","200","100","10","women","1","1593965647","1");
INSERT INTO lovevs_reward VALUES("1290","553","200","100","10","men","1","1593966010","1");
INSERT INTO lovevs_reward VALUES("1292","554","200","100","10","men","1","1593975982","1");
INSERT INTO lovevs_reward VALUES("1293","528","200","100","10","men","1","1593987740","1");
INSERT INTO lovevs_reward VALUES("1294","506","200","100","10","women","1","1594020588","1");
INSERT INTO lovevs_reward VALUES("1295","510","200","100","10","men","1","1594033487","1");
INSERT INTO lovevs_reward VALUES("1297","533","200","100","10","men","1","1594044423","1");
INSERT INTO lovevs_reward VALUES("1298","351","200","100","10","men","1","1594122490","1");
INSERT INTO lovevs_reward VALUES("1307","509","200","100","10","women","1","1594446269","1");
INSERT INTO lovevs_reward VALUES("1308","422","200","100","10","men","1","1594466318","1");
INSERT INTO lovevs_reward VALUES("1309","351","200","100","10","men","1","1594496153","1");
INSERT INTO lovevs_reward VALUES("1311","501","200","100","10","women","1","1594657351","1");
INSERT INTO lovevs_reward VALUES("1315","568","200","100","10","men","1","1594893894","1");
INSERT INTO lovevs_reward VALUES("1317","282","200","100","10","men","1","1595020442","1");
INSERT INTO lovevs_reward VALUES("1320","572","200","100","10","women","1","1595088474","1");
INSERT INTO lovevs_reward VALUES("1319","570","200","100","10","women","1","1595084741","1");
INSERT INTO lovevs_reward VALUES("1322","568","200","100","10","men","1","1595091816","1");
INSERT INTO lovevs_reward VALUES("1325","575","200","100","10","men","1","1595142391","1");
INSERT INTO lovevs_reward VALUES("1326","501","200","100","10","women","1","1595211717","1");
INSERT INTO lovevs_reward VALUES("1329","581","200","100","10","men","1","1595314430","1");
INSERT INTO lovevs_reward VALUES("1330","583","200","100","10","women","1","1595350292","1");
INSERT INTO lovevs_reward VALUES("1331","402","200","100","10","women","1","1595416880","1");
INSERT INTO lovevs_reward VALUES("1332","396","200","100","10","women","1","1595420000","1");
INSERT INTO lovevs_reward VALUES("1333","316","200","100","10","women","1","1595458376","1");
INSERT INTO lovevs_reward VALUES("1334","330","200","100","10","women","1","1595475276","1");
INSERT INTO lovevs_reward VALUES("1335","576","200","100","10","women","1","1595489435","1");
INSERT INTO lovevs_reward VALUES("1338","550","200","100","10","men","1","1595533637","1");
INSERT INTO lovevs_reward VALUES("1339","425","200","100","10","women","1","1595533846","1");
INSERT INTO lovevs_reward VALUES("1340","573","200","100","10","women","1","1595609083","1");
INSERT INTO lovevs_reward VALUES("1341","423","200","100","10","women","1","1595615379","1");
INSERT INTO lovevs_reward VALUES("1342","511","200","100","10","women","1","1595616476","1");
INSERT INTO lovevs_reward VALUES("1343","1","200","100","10","women","0","1595747707","0");
INSERT INTO lovevs_reward VALUES("1346","554","200","100","10","men","0","1595954489","0");
INSERT INTO lovevs_reward VALUES("1347","557","200","100","10","men","0","1595983746","0");
INSERT INTO lovevs_reward VALUES("1348","585","200","100","10","women","0","1596124822","0");
INSERT INTO lovevs_reward VALUES("1349","516","200","100","10","women","0","1596275630","0");
INSERT INTO lovevs_reward VALUES("1350","425","200","100","10","women","0","1596308105","0");



DROP TABLE IF EXISTS `maf1`;

CREATE TABLE `maf1` (
  `klu4` int(8) NOT NULL,
  `time` varchar(5) NOT NULL,
  `who` varchar(100) NOT NULL,
  `message` varchar(512) NOT NULL,
  `id` double NOT NULL,
  `towhom` int(11) NOT NULL,
  `hid` smallint(1) NOT NULL,
  `usid` int(12) NOT NULL,
  `gamemes` tinyint(1) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `maf2`;

CREATE TABLE `maf2` (
  `klu4` int(8) NOT NULL,
  `time` varchar(5) NOT NULL,
  `who` varchar(100) NOT NULL,
  `message` varchar(512) NOT NULL,
  `id` double NOT NULL,
  `towhom` varchar(12) NOT NULL,
  `hid` smallint(1) NOT NULL,
  `usid` int(12) NOT NULL,
  `gamemes` tinyint(1) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `maf3`;

CREATE TABLE `maf3` (
  `klu4` int(8) NOT NULL,
  `time` varchar(5) NOT NULL,
  `who` varchar(100) NOT NULL,
  `message` varchar(512) NOT NULL,
  `id` double NOT NULL,
  `towhom` varchar(12) NOT NULL,
  `hid` smallint(1) NOT NULL,
  `usid` int(12) NOT NULL,
  `gamemes` tinyint(1) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mafaction1`;

CREATE TABLE `mafaction1` (
  `klu4` tinyint(1) NOT NULL,
  `action` varchar(100) NOT NULL,
  `nexttime` int(11) NOT NULL,
  `kiked` tinyint(1) NOT NULL,
  `prevprev` int(11) NOT NULL,
  `prev` int(11) NOT NULL,
  `current` int(11) NOT NULL,
  `cround` smallint(2) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO mafaction1 VALUES("1","nogame","1593862539","0","199","200","2","1");



DROP TABLE IF EXISTS `mafaction2`;

CREATE TABLE `mafaction2` (
  `klu4` tinyint(1) NOT NULL,
  `action` varchar(100) NOT NULL,
  `nexttime` int(11) NOT NULL,
  `kiked` tinyint(1) NOT NULL,
  `prevprev` int(11) NOT NULL,
  `prev` int(11) NOT NULL,
  `current` int(11) NOT NULL,
  `cround` smallint(2) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO mafaction2 VALUES("1","nogame","1130454825","0","200","3","2","2");



DROP TABLE IF EXISTS `mafaction3`;

CREATE TABLE `mafaction3` (
  `klu4` tinyint(1) NOT NULL,
  `action` varchar(100) NOT NULL,
  `nexttime` int(11) NOT NULL,
  `kiked` tinyint(1) NOT NULL,
  `prevprev` int(11) NOT NULL,
  `prev` int(11) NOT NULL,
  `current` int(11) NOT NULL,
  `cround` smallint(2) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO mafaction3 VALUES("1","nogame","1130448693","0","200","3","2","2");



DROP TABLE IF EXISTS `mafia`;

CREATE TABLE `mafia` (
  `klu4` int(11) NOT NULL,
  `night_act` varchar(512) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO mafia VALUES("1","Мафиози, вооружившись до зубов, направляются навстречу своей жертве...");
INSERT INTO mafia VALUES("2","Главарь мафии высматривает свою жертву. За ним, лизоблюдя, следуют его шестерки...");
INSERT INTO mafia VALUES("3","Мафия на четырех машинах носится по ночному городу и пугает редких прохожих...");



DROP TABLE IF EXISTS `mafusers`;

CREATE TABLE `mafusers` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `posts` int(11) NOT NULL,
  `status` varchar(100) NOT NULL DEFAULT 'Новичек',
  `avr` set('0','10','15','20','25','30') NOT NULL DEFAULT '10',
  `max` set('5','8','10','12','15','20','25','30') NOT NULL DEFAULT '10',
  `level` set('0','1','2','3','4','5','6','7') NOT NULL DEFAULT '0',
  `creditsingame` int(10) NOT NULL,
  `credits` int(10) NOT NULL,
  `ignor` varchar(256) NOT NULL,
  `kik` int(20) NOT NULL,
  `whokik` varchar(20) NOT NULL,
  `whykik` varchar(200) NOT NULL,
  `user_ip` varchar(20) NOT NULL,
  `user_soft` varchar(200) NOT NULL,
  `inv` tinyint(1) NOT NULL,
  `say` set('0','1') NOT NULL DEFAULT '1',
  `img` varchar(50) NOT NULL,
  `translit` set('0','1') NOT NULL DEFAULT '0',
  `visit` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `onl` int(11) NOT NULL,
  `room` varchar(10) NOT NULL,
  `date` varchar(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user` (`user`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO mafusers VALUES("1","Syndikat","271","Syndikat","5","Пользователь","30","10","0","-200","0","","0","","","","","0","1","","0","2020-07-04 15:32:57","1593862406","","");
INSERT INTO mafusers VALUES("2","НяШкА_ВкУсНяШкА","1","НяШкА_ВкУсНяШкА","1","Пользователь","0","10","0","0","0","","0","","","","","0","1","","0","2020-07-04 13:10:19","1593857419","","");
INSERT INTO mafusers VALUES("3","sany777","505","sany777","0","Пользователь","0","10","0","0","0","","0","","","","","0","1","","0","2020-07-04 15:48:29","1593866909","","");
INSERT INTO mafusers VALUES("4","Кисуля777","506","Кисуля777","0","Пользователь","0","10","0","0","0","","0","","","","","0","1","","0","2020-07-05 07:56:45","1593925005","","");
INSERT INTO mafusers VALUES("5","BMW","555","BMW","0","Пользователь","0","10","0","0","0","","0","","","","","0","1","","0","0000-00-00 00:00:00","0","","");
INSERT INTO mafusers VALUES("6","KaterinkA","402","KaterinkA","0","Пользователь","0","10","0","0","0","","0","","","","","0","1","","0","2020-07-07 17:13:19","1594131199","","");
INSERT INTO mafusers VALUES("7","napapidgi","554","napapidgi","0","Пользователь","0","10","0","0","0","","0","","","","","0","1","","0","0000-00-00 00:00:00","0","","");
INSERT INTO mafusers VALUES("8","Thomas","590","Thomas","0","Пользователь","0","10","0","0","0","","0","","","","","0","1","","0","0000-00-00 00:00:00","0","","");



DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `unlink` int(11) DEFAULT '0',
  `ras` varchar(5) DEFAULT NULL,
  `file` varchar(128) DEFAULT NULL,
  `file_name` varchar(50) NOT NULL,
  `file_type` varchar(50) NOT NULL,
  `file_ves` int(11) NOT NULL DEFAULT '0',
  `l_izv` int(11) NOT NULL DEFAULT '0',
  `dell_file` int(11) NOT NULL DEFAULT '0',
  `type` varchar(50) DEFAULT '',
  `id_object` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `read` (`read`),
  KEY `id_user` (`id_user`) USING BTREE,
  KEY `id_kont` (`id_kont`)
) ENGINE=MyISAM AUTO_INCREMENT=34389 DEFAULT CHARSET=utf8;

INSERT INTO mail VALUES("30051","1","584","1595562055",".дум. свой хочешь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30067","557","550","1595573563","кстати в зоне обмена..\r\nты файлы не можешь грузить?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30050","1","431","1595561986","Да очень","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30066","557","550","1595573399","ну ид 2 нету..\r\nя видел..\r\nМожно изменить в бд","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27153","505","1","1594100610","русские, танцевальные. а что?:)","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27154","1","510","1594101164","Да у всех друга :) мы научимся еще песенки заказывать и все в шоколаде","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27192","1","505","1594111734",".тебе1.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27193","1","510","1594113775",".грустити. работаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27194","476","1","1594113843","Ну вот тебе раз... Ты где в такую жару то простыла?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27191","1","533","1594111685","Вечером в 19.00 здесь что б был прямой эфир будет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27188","533","1","1594110283","Хиты Дедуля:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27189","505","1","1594110420","ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27190","533","1","1594111423",".еда109.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30049","550","557","1595546888","Последния рега ид 585 а юзеров всего 310 бред прям","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30065","1","550","1595572910","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]НяШкА_ВкУсНяШкА[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30048","510","511","1595535572","Уже там любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30047","511","510","1595535551","Пошли любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30046","510","511","1595535522","Тогда пошли в вайбер пожелаем друг друну сладких снов?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30064","550","557","1595572907","Хотел просто ид 2 взять себе моя мне так сказала небыло меня 2 дня только и ппц","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30062","1","550","1595572795",".ржака5. Спи хочуха","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30063","1","510","1595572832",".ирония. ну шо ти там","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30045","511","510","1595535483","Да моё солнце)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30043","511","510","1595535426","Мы тоже байки милый?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30044","510","511","1595535460","А ты хочиш спать любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30041","511","510","1595535317","Уснул котенок)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30042","510","511","1595535343","Ну и хорошо любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30040","510","511","1595535076","Хорошо любимая. .цвет62. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30061","557","550","1595572260","ну кто удалить мог \r\nда тот кто сайт продовал..\r\nзделал удаленку, а не чистку..\r\nвот и юзеры пошли с того ида который остался в базе..\r\nнет не подвиснит..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30039","511","510","1595535035","Да милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30038","510","511","1595534928","Уложила?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30060","550","557","1595571626","Кто мог удалить и как быть теперь система не подвиснет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30036","510","511","1595534868",":(любимая пропала","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30037","511","510","1595534912","Солнце я котенка уложила)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30059","557","550","1595570889","\r\nПривет..\r\nнасчет юзеров..\r\nЗдесь ток один ответ..\r\nостальные были удалины с базы..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27187","533","1","1594110260","Да работает но я слишу с телефона мп3","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30057","510","1","1595564809","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30058","330","554","1595565027","Привет,Эльвира","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30035","510","511","1595534392","Ну да любимая розбижались.пусто же ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30054","1","550","1595563784"," .поц124. Только мое доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30056","550","1","1595563870","Хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30029","510","511","1595533915","Я только заметел","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30030","511","510","1595534132","У меня лента друзей отображается)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30031","510","511","1595534150","И што там?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30032","511","510","1595534251","Там она сняла аватар и я зашла к ней на страницу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30033","510","511","1595534318","Понятно.я смотрел здесь админе было человек десять осталось четверо","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30034","511","510","1595534361","Разбежались все)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30027","510","511","1595533835","Сани и Вали нет.сходил посмотрел и в админке нет","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30028","511","510","1595533882","Да я уже видела)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30053","1","550","1595563686"," .поц139. Мое доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30026","511","510","1595533793","Что милый?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30024","510","511","1595533654",".лол.мододец.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30025","510","511","1595533674","Ты знаеш што я заметел?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30052","1","510","1595562116",".мульт20. Бодрое утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30023","511","510","1595533626","Итак каждый день охраняет.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26077","422","362","1593929462"," .эро20. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26078","473","1","1593929522","Доброе утро я Мишка очень приятно :)  вот нарисовал","1","0","png","XoSTeRDizayNeR","","","0","0","0","","0");
INSERT INTO mail VALUES("26820","516","1","1594016691","Уберай ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26815","1","419","1594013475","Если ЕЩЕ РАС ОБИДЕШЬ ДЕВУШЕК , .. ЗЕМЛЯ КВАДРАТНОЙ БУДЕТ , ДУМАЮ УСЕК .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26816","1","473","1594013592",".грустити. у нас время разное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26817","1","510","1594013735",".мульт20. Что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26818","1","476","1594013803",".ржака5. Пошли я согласна","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26812","1","528","1594012653","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26806","422","362","1594012107","Я на работе уже заюнь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26802","473","1","1594011627","Так уменя уже почти вечер.язык.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26803","0","362","1594011754","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26799","362","350","1594011144","Привет:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26800","543","1","1594011292","Нет уже .ор. Исчезаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26801","1","543","1594011583",".грустити. надолго","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26793","350","362","1594010299",".бс6.","1","0","gif","3889","","","0","0","0","","0");
INSERT INTO mail VALUES("26797","543","350","1594010974","Привет, привет .чай.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26798","1","543","1594011105",".ржака5. Шо вернуться да .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26792","0","552","1594010271","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 91 баллов, 41монет, 19 рейтинга. Поздравляем!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27140","362","505","1594097954"," .ду24. :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27141","1","505","1594098860",".чупс. не скажу , какие кисс любит песни ?","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27142","1","510","1594098961",".грустити. надеюсь что не корона .  Да горло болит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31237","511","510","1595792710","На сегодня всего хватило)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31238","510","511","1595792792","Любимая ну прости за тот смайл я правда нехотел .настроение было хорошое с любимой весь день","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27185","1","505","1594108687",".грустити. но ты настрой как то навечер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27186","510","1","1594108848","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26913","516","528","1594036878","Что именно? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26914","422","362","1594037568","Да так средне милая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26785","362","422","1594010070","Доброе утро.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26796","528","1","1594010922","Доброе утро:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27151","1","473","1594099989",".грустити. плоховастенько но на работу надо ... с добрым утром и тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27152","510","1","1594100562","Играло после моево вопроса и это будит уние на телефоне?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26795","543","1","1594010782","Иж , ты побежала она .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26794","543","533","1594010730","Какой заботливый .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27150","1","510","1594099915",".мульт20. нет у нас небыло его .. ты включай его песенку закажу лично для тебя по нику ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26780","510","1","1594008863","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26781","476","1","1594009538","Здоровеньки солнечному Запорожью! На работе появились, отметились и всё, пошли домой, перерабатывать вредно.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26778","422","362","1594007987","Доброе утро любимая моя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26779","1","510","1594008355","И вас доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27148","473","1","1594099779","Доброе утро) как твое самочуствие?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27149","510","1","1594099794",".лол.уминя уже играло","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26777","533","543","1594007910","Счас лето чтоб тебе не было жарко поэтому .ржу2.  .ду45. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27147","1","510","1594099731","Внизу на главной странице оно :) по вторникам и пятницам онлайн трансляция будет .. в 19.00 песни можно заказывать любые ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26775","510","1","1594007701","ЧеАня тут творила вчера?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26776","4","1","1594007810","[img]http://aklove.ru//style/bar/365.gif[/img]\n[b]ГЛАВ_АДМИН[/b] купил Доброе Утро для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26772","1","550","1594005399",".мульт20. Спасибоооо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26773","473","1","1594006206","Доброе утро :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26774","1","473","1594006359",".тебе1. Чего не спишь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26768","1","510","1594005053",".мульт20. Бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26769","1","473","1594005115",".мульт20. Уто бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26770","550","1","1594005274","Попробуй загрузи","1","0","gif","602","","","0","0","0","","0");
INSERT INTO mail VALUES("26771","550","1","1594005322","Утро доброе и тебе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27144","510","1","1594099069","Проверрся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27145","1","510","1594099580","Ура у нас работает радио чат .яху. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27146","510","1","1594099611","Это што за фигня?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26075","1","476","1593929326",".привет. пошли ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26076","506","505","1593929366"," .пож13. Любимка мой,удачного денечка тебе,скучай,люби и не забывай обо мне.ор.\r\nЛюблю тебя очень! .люб2. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27183","505","1","1594108317","о интернети.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27184","1","533","1594108379","У нас установили чат радио на главной внизу попробуй работает у тебя?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27180","505","1","1594108071","да. у всех так. наверно делают что то?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27181","1","510","1594108095","Ура .яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27182","1","505","1594108147","Ты о чем.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27179","1","505","1594107999",".грустити. и дома ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27177","533","1","1594106472"," .ду39. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27178","505","506","1594107838","ты обижаешся что не захотел разговаривать с тобой ночью. ты опять думаешь только о себе. Валь, надоело мне уже все. устал я. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27175","510","1","1594105221","Работает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27176","505","1","1594106150","у меня может инет плохой. 2g только ловит.стена.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27174","1","510","1594105186","Давай Намутим ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27171","510","1","1594104756","Кто Ден?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27172","505","1","1594104799","у тебя так же показывает?","1","0","jpg","Screenshot_2020-07-07-09-48-28","","","0","0","0","","0");
INSERT INTO mail VALUES("27173","1","505","1594105144","Да в самом низу оно , .. у Ужаса работает тоже .. ану напиши Дену в Цап","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27170","519","339","1594104319","Здравствуйте Уважаемая Зараза! Предлагаю Вам вступить в наш клан [url=/klan/klaninform.php?kid=1]Любовь[/url]! Очень надеюсь что Вы примите наше предложение! Благодарю!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26766","1","550","1594004957"," .поц100.  .ду2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26767","1","432","1594005023","Доброе утро :) ну что так и тормозит оно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27167","1","505","1594104124","А кеш не чистил ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27168","1","510","1594104172","Покачто Ден .. у тебя оно работает ??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27169","505","1","1594104284","чистил.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27410","554","402","1594221964","А вам сколько?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27411","4","506","1594222430","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]napapidgi[/b] купил Кофе с мороженым  для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26764","350","543","1594002659",".ду4.","1","0","gif","3889","","","0","0","0","","0");
INSERT INTO mail VALUES("26765","350","556","1594003076","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26072","422","362","1593929258","Привет моя любимая зайка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26073","422","362","1593929274","Я тебя хочу сильно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26074","1","422","1593929299",".привет. бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27008","533","516","1594056668","Теперь есть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27009","346","351","1594056865",".злой.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27138","505","1","1594096003","где?.ого.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27139","510","1","1594096362",":(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27143","1","432","1594099054",".привет. спасибо большое взаимно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27166","0","506","1594102242","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27409","432","433","1594221898","Добрый вечер Солнце. Я для гарема староват, если только евнухом .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27165","505","1","1594102025","заходил щас. доходит до того что на скрине и больше никуда не переходит.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26071","1","543","1593929132",".мульт27. Ты кода прийдешь к нам ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27006","351","442","1594056524","Почему?.кода время есть появляюсь.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27007","533","1","1594056609","Она что постоянно так будет делать.дум. или издевается ","1","0","png","2020_07_06_20_27_25","","","0","0","0","","0");
INSERT INTO mail VALUES("27135","432","1","1594095320","Удачного тебе денёчка.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27136","505","1","1594095504",".лыба6.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27137","1","505","1594095906",".мульт27. Я тя вчера видела","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27406","0","506","1594213432","Феечка  принесла вам 5 рублей!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27407","510","511","1594220252","Твой!!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27408","506","1","1594221650","я добавила категорию Обнимашки.\r\nчто делаешь?\r\nкак делишки?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27404","0","505","1594212909","[url=/info.php?id=506]Кисуля777[/url] проголосовала за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27405","0","505","1594213204","Обитатель Кисуля777 подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=784]Обнимаю[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26070","1","473","1593929008",".привет. Натали ... с добрым утром ... да конечно можно самому можем мы у нас художник есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26763","510","511","1593998732","Прочел биседку .браво любимая.злой.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26031","476","1","1593921014","Выходная сегодня? Привет! Пошли на базар сгоняем .самолет. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26069","362","422","1593928996","Привет зай:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27004","419","355","1594056433"," Извини те,и успокой те,\r\nсвоего дерзского мужа,я\r\nпереборщил с фразами.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27005","516","533","1594056516","На странице у него нету графника ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27133","432","1","1594095140","Незнаю. Мне как то всё равно. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27134","1","432","1594095213","Прости но мне пора","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27402","511","1","1594208203","Ну да)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27403","0","559","1594208912","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27400","511","510","1594208181","Любимка мой.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27401","0","505","1594208185","[url=/info.php?id=519]ХУЛИГАН[/url] принял Ваш вызов! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27399","4","506","1594206649","[img]http://aklove.ru//style/bar/59.png[/img]\n[b]sany777[/b] купил Тортик для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27002","351","1","1594056387","Вреда.атата.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27003","516","533","1594056397","Опа стоит уже извини ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27001","516","533","1594056379","Держи тогда ГрЕ[[ш]]НиК поставь графник ","1","0","png","33429","","","0","0","0","","0");
INSERT INTO mail VALUES("27000","351","423","1594056331","Я понял.миг.","1","423","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27248","506","505","1594143581","Споки любимка:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27247","506","355","1594143510","вот.если че,говори что изминить:)","1","0","gif","2020_07_07_20_36_52","","","0","0","0","","0");
INSERT INTO mail VALUES("27246","533","512","1594142591","Привет любимая:) .поц67. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27245","506","355","1594141792","какие пожелания будут,шрифт,цвет,в зади анимацыя.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27241","510","511","1594140784","Привет любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27239","511","1","1594140151","Лечись и выздоравливай)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27240","0","505","1594140222","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27237","508","1","1594138911","А вот и я :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27238","511","510","1594140120","Это ответ на ага)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27235","510","1","1594137787","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27236","0","554","1594137916","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27234","1","510","1594137360","Ти тут?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27230","1","533","1594131579",".мульт20.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27233","0","533","1594132626","Вам новое угощение[b][url=/ugosti/ugostilist.php?id=533]Посмотреть ?[/url][red] и вам +10 рейтинга![/red][/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27229","0","1","1594131448","Вы получили от меня украшение , Вам добавлено +1 рейтинга  [red]ХУЛИГАН[/red] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27228","0","1","1594131336","Вы получили от меня украшение , Вам добавлено +1 рейтинга  [red]ХУЛИГАН[/red] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27227","0","1","1594131180","Вы получили от меня украшение , Вам добавлено +1 рейтинга  [red]ХУЛИГАН[/red] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27226","0","1","1594131080","Вы получили от меня украшение , Вам добавлено +1 рейтинга  [red]ХУЛИГАН[/red] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27225","0","271","1594130724","Пользователь KaterinkA заказал для Вас украшение. Теперь в течении 30 минут на  каждой странице сайта будет красивое украшение ввиде падающих картинок. Не забудьте поблагодарить!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27163","505","1","1594101776","посмотри в гугли.лол.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27164","1","505","1594101787","Внизу радио новое помнишь синее было его теперь нет за него смотри","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27162","510","1","1594101732","Кто будит заказывать?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27160","1","505","1594101651","У всх оно работает у всех .ор. .ор. ааа хорошо ))) что она хоть поет ","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27161","505","1","1594101715","у меня не работает. вот что пишет.","1","1","jpg","Screenshot_2020-07-07-08-58-49","","","0","0","0","","0");
INSERT INTO mail VALUES("27217","0","1","1594122362","[url=/info.php?id=351]ChEtKiJ__[/url] проголосовал за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27218","1","550","1594123430",".мульт28. У меня инет ку ку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27219","1","533","1594123566","Да да да он и есть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27220","533","1","1594125873","..супер.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27221","442","351","1594128467","Не","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27222","550","1","1594129592","Ясненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27223","355","506","1594130535","Вот","1","0","gif","12895","","","0","0","0","","0");
INSERT INTO mail VALUES("27224","402","271","1594130685","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]KaterinkA[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27211","506","505","1594117532","мы на Пивни:)\r\nСам и морозишся и молчишь:)вреднота.ор. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27212","550","1","1594118476","Я захожу всё отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27213","432","1","1594121170","Добрый вечер. Как настройчик?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27214","351","346","1594121970","Не включай злюку те не идёт.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27215","351","1","1594122180","Угусь..ща розгон наберу и добавлю.атата.!?).лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27216","351","442","1594122266","А муж чо тя не развлекает?.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27210","506","505","1594117473","капец.позор.не туда нажала.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27159","1","510","1594101521","Что именно ? Какую и текс .. сегодня нам будут заказывать я не умею еще","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26498","362","419","1593964532","И вообще какая тебе разница?!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26499","0","1","1593964571","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1277]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26760","510","511","1593998368","Заяем?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26761","510","1","1593998395","Доброе утрр","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26762","473","1","1593998558","А так на всех сайтах сейчас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26265","505","506","1593947557","на других сайтах, вообще ни делают тем кто туда не выходит.ржу.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26997","516","533","1594055998","Ты свободный или нет? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26998","533","516","1594056138","Сейчас да:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26999","351","346","1594056257","Спрашую.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27131","505","362","1594094995","тоже не спалось? приветик.дарюрозу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27132","0","339","1594095099","Обитатель Кисуля777 подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=783]С днем рождения[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27157","505","1","1594101388","у нее работает радио? нюшу она любит.лыба6.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27158","473","1","1594101495","Молоко теплое с медом попей.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27398","1","559","1594205478","Маленькая_Прелесть поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26039","422","1","1593925667","Доброе утро золотце моё ясное ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26496","362","419","1593964398","А как тебе отвечать если тебя никогда нет здесь?!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26497","419","362","1593964447","вот как бывает  в инете","1","0","jpg","IMG-20200503-WA0010","","","0","0","0","","0");
INSERT INTO mail VALUES("26757","1","543","1593990912"," .мульт33. Слушаюсь и повенуюсь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26759","432","1","1593991351","Доброе утро. Хорошего тебе настроения.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26028","4","512","1593919515","[img]http://aklove.ru//style/bar/299.gif[/img]\n[b]Ужас[/b] купил С днем рождения  для [b]_Solnyshko_[/b]","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26029","432","1","1593919673","Добрый день. А может ты меня с кем то спутала???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26995","4","506","1594055534","[img]http://aklove.ru//style/bar/319.gif[/img]\n[b]sany777[/b] купил Вот для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26996","516","1","1594055756","Графник Паши где?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27129","1","432","1594094899","Много постов вот может еще за нее тоже виснуть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27130","510","1","1594094955","Горло?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27155","1","505","1594101223",".ржака5. А конкретней я вечером закажу ей ","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27156","510","1","1594101283","Учись хочю Ане заказать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27397","0","558","1594204732","Пользователь [b]sany777[/b] перевeл вам средства в колличестве [b] 50000 [/b] монет! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26037","510","511","1593925137","Ты миня визде заблокировала?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26038","4","505","1593925245","[img]http://aklove.ru//style/bar/470.png[/img]\n[b]Кисуля777[/b] купила Угощайся для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27123","1","432","1594094607","Я вчера уже беседку прочистила .дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27124","0","1","1594094647","[url=/info.php?id=432]Странник555[/url] проголосовал за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27396","0","558","1594204687","Пользователь [b]sany777[/b] перевeл вам средства в колличестве [b] 200 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27122","510","1","1594094605","Уминя да.доброее утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27800","506","512","1594402243","вот лап","1","0","jpg","IMG_20200710_202733_","","","0","0","0","","0");
INSERT INTO mail VALUES("27798","402","554","1594401241","Практически не далеко)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27799","0","550","1594401266","[url=/info.php?id=402]KaterinkA[/url] проголосовала за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27797","402","554","1594401226","Давай на ты))","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27796","0","402","1594401113","[url=/info.php?id=554]napapidgi[/url] проголосовал за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27794","402","554","1594400911","Украина, Донецкая область, Краматорск) а вы от куда?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27795","554","402","1594401041","Так по моему мы на ты уже или как?я из города Сумы","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27793","506","512","1594400873","окей лап","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27792","0","506","1594400792","[url=/info.php?id=512]_Solnyshko_[/url] проголосовала за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27791","0","506","1594400787","[url=/info.php?id=512]_Solnyshko_[/url] проголосовала за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27790","0","512","1594400696","неудача вы проиграли злая фея забрала 20 ваших монет!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27789","512","506","1594400507","Вот так сделай ","1","0","png","IMG_20200710_134906_","","","0","0","0","","0");
INSERT INTO mail VALUES("27121","432","1","1594094542","Сам незнаю. Доброе утро. Сайты где так загружает я посещаю редко.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27788","512","506","1594400472","Вот этот ","1","0","png","2020-07-10-13-14-31","","","0","0","0","","0");
INSERT INTO mail VALUES("27118","510","511","1594094409","Дрброе утьро.што???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27119","510","1","1594094439","Утибя???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27120","1","510","1594094511",".ржака5. Нет.. у тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27125","1","510","1594094714",".мульт20. Бодрое друга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27117","0","1","1594094388","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27126","432","1","1594094729","А беседка иут причём?  Я ведь туда незахожу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27127","510","1","1594094736","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27128","1","510","1594094828",".ирония. живая .. но плоховастенько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27115","0","402","1594094089","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 20 баллов, 1 монета, 1 рейтинга,  удачи в следующей схватке! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27114","0","362","1594094089","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 200 баллов, 8 монет, 6 рейтинга,  удачи в следующей схватке! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27113","0","506","1594094089","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 300 баллов, 12 монет, 9 рейтинга,  удачи в следующей схватке! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26033","350","512","1593922989","не за что.:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26034","350","543","1593923114",":)","1","350","gif","3889","","","0","0","0","","0");
INSERT INTO mail VALUES("26035","422","344","1593923801"," .еда66.  .еда106. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26056","506","505","1593927879","сегодня же воскрисение.уже не знаю какой день.позор.\r\nКакие планы на сегодня любимка мой?:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26055","0","362","1593927755","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26054","0","506","1593927713","Обитатель sany777 подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=776]Обнимаю[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26068","506","505","1593928906","это где мальчик обнимает и целует девочку?такого нет","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26067","1","432","1593928636",".привет. утро в хату неа не могла ник запомнился на всю жизнь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26053","362","419","1593927712","Привет.А ты не следи за моим гаремом,за своим следи!Появляешься раз в пятилетку и притензии смеешь предъявлять.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26052","422","362","1593927621"," .эро46. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26051","505","506","1593927601",".ржу....","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26066","506","505","1593928542","не знаю.хз. я же не все добавляла,я ток несколько.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26049","506","505","1593927500","от заряза .ржуха. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26050","506","505","1593927545","че склероз на жену начался.ржу.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26048","505","506","1593927491","а что тобе надо? напомни!.лыба6.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27787","512","506","1594400446","Чтобы ты поменяла графник","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26047","505","506","1593927435",".ржу. да тема ниче не меняет.лол. просто тебе предложил.лол.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26046","506","505","1593927300","поменяла на первую тему,такая прикольная,но всеравно нет ничего.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26045","506","505","1593927135","ща посмотрю.дразнил.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26062","505","506","1593928307","че нет такого смайла?.дум.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26044","505","506","1593927094","тему меняла? у меня зеленая.язык.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26043","505","506","1593927055",".ого.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26061","505","506","1593928260",".лапушка.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26060","4","506","1593928184","[img]http://aklove.ru//style/bar/330.png[/img]\n[b]sany777[/b] купил Гульнем  для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26059","506","505","1593928121","ясно .взасос. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26042","506","505","1593926968","я на полной версии.ну чет нет такого,как ты говорил вчера.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26058","505","506","1593927956","на огород. на целый день.лол.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26040","403","512","1593926829","Привет солнце меня зовут Руслан!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26057","422","362","1593927945"," .люб15. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27232","550","1","1594131841","Я тебя расекретил зайк в аноним чате )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26872","362","422","1594029202","Привет.Да делами домашними занимаюсь.Ты там как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27786","554","402","1594399739","Ну умничка учись конечно дальше недвижимость приносит хорошие деньги.а где ты живешь? ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27440","422","362","1594232339"," .поц96. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27441","506","505","1594232591","Когда с Наташой общалась,кто то заходил на ее страницу,она говорила что она не щаходила,что может это Хулиган.она была в обел последний раз,в то времья.И после того как заходило к Наташи,зашол он к себе,она просила посмотреть,наблюдать.она с ним розвелась.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27780","1","550","1594395556","Вечером .поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27781","550","1","1594395610","Хорошо буду ждать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27782","550","1","1594395646","Я ушёл","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27783","432","1","1594396908","Привет молодёжь .ор. как дела твои???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27784","510","1","1594396985","Это радует","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27785","506","1","1594398469","слушаешь радио.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27395","1","558","1594204249","__VIP_PERSONA_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27779","0","550","1594395530"," Привет Сухарик, ваше предложение было принято и  НяШкА_ВкУсНяШкА стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=22]  банкетный зал  НяШкА_ВкУсНяШкА & Сухарик [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27778","402","1","1594395529","Постараюсь) спасибо за приглашение)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27777","550","1","1594395506","[img]http://aklove.ru/weddings/icons/col_3.png[/img][br] Дорогая  НяШкА_ВкУсНяШкА , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27776","550","1","1594395479","Спой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25778","1","506","1593868725",".грустити. а мине поделиться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25779","1","533","1593868782","Там все ети гифки ?? Скрин зделай там много их выбило","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25783","533","1","1593869119","На первом","1","0","jpg","Screenshot_20200704_162459","","","0","0","0","","0");
INSERT INTO mail VALUES("25784","1","533","1593869178",".мульт20. Усе Наталочка побегла качнет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25786","1","533","1593869231","А ты мне графник смениш на пару влюбленную и надпись Няшка Хулиган ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25789","1","516","1593869316",".мульт27. Какой из них","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25792","512","350","1593869657","Я в городе живу. Есть своя квартира. Есть дочь, работаю продавец-кассир ","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25793","1","510","1593869668",".мульт28.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25795","512","506","1593869757","Первую поставь ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25796","512","506","1593869786","Извини я убегала отсюда ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25797","512","350","1593869942","Живу с мамой","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25798","510","1","1593870011","и што мне на смайл ответить?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25800","1","476","1593870060",".грустити. да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25802","1","510","1593870169","Какой ник хочешь .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25803","1","422","1593870200",".грустити. найдем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25804","510","1","1593870247","никакой пока.с жиной посоветуемся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25805","1","473","1593870295","Привет мужчинка .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25808","1","510","1593870553","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25809","473","1","1593870575","Привет .ор. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25810","1","473","1593870671",".мульт20. Аааа ты живой ура .яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25811","473","1","1593870727","А что живой это редкость?))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25812","510","1","1593870737",":)скорей всево свой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25813","1","473","1593871061",".чупс. нет .. но просто я подумала что вы бросили нас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25814","1","510","1593871248",".ёпть.  етот ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25815","516","1","1593871264","ГрЕ[[ш]]НиК явиться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25817","473","1","1593871492","Почему же бросил с разу?\r\nСейчас же лето и мы все чаще в реале пропадаем ;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25819","1","473","1593871647",".грустити. да вы правы .. я тоже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25820","432","1","1593871679","Такое на всех сайтах. Меня сюда звали на несколких сайтах, хотя я уже был тут. Только незаходил сюда.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25821","1","432","1593871762",".ёпть.  аа кто ето звал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25822","473","1","1593871843","Чего как грустно? \r\nНаверно вам хочится в отпуск .миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25823","432","1","1593871952","Ники разные. Тут таких нету. А кто это сам незнаю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25824","510","1","1593871975","какой?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25825","1","473","1593873045",".мульт28. Очень поверьте устала в реале","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25826","1","432","1593873093","Просто писали приходите сюда?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25827","1","510","1593873121","Ужас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25828","432","1","1593873229","Наверно. Я вот всё думаю где же я видил это фото. А то что видел я уверен. Лицо очень знакомо.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25829","473","1","1593873280","А вреле огороды работа итд?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25830","1","432","1593873306","Меня .глаза. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25831","510","1","1593873349","нет.лол.баюн","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25832","1","473","1593873458","Ии т.д нет .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25833","432","1","1593873885","Так я и говорю про твоё фото.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25834","1","432","1593873952",".грустити. я не знаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25835","473","1","1593873991","Тогда что же)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25836","1","473","1593874049",".мульт28. Дом работа детка моя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25837","476","1","1593874142","Самые хорошие сайты позакрывали. Был ещё такой сайт \"качка\", тоже хороший. Это был первый где я появился когда-то очень давно.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25838","476","1","1593874172","Пошли огород поливать. Я знаю ты любишь это дело .ржу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25839","473","1","1593874221","Детка это смысел жизни.\r\nА без работы никак.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25840","432","1","1593874247","Вот и я непомню. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25842","4","1","1593874502","[img]http://aklove.ru//style/bar/144.gif[/img]\n[b]ХУЛИГАН[/b] купил Стрип для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25844","1","476","1593874816",".ржака5. Обожуллькаю просто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25845","1","516","1593874854",".грустити. нет наверное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25847","1","432","1593874993",".грустити. я на многих была ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25849","516","1","1593875056","Прийдёт ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25850","1","473","1593875073","Ну да я без него жизнь не представляю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25851","1","510","1593875100",".ржака5. Ааааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25852","1","516","1593875152",".ирония. тогда ждем ..граф красивый конечно ему зделали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25853","4","1","1593875476","[img]http://aklove.ru//style/bar/350.gif[/img]\n[b]ХУЛИГАН[/b] купил Куда спрятал наливай(прик) для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25854","516","1","1593875499","Я картинку скинула ету, чтобы сделали ему ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25855","516","1","1593875536","Бан давай мне лап, сколько можно уже просить тебя.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25857","516","519","1593875626","Бан дай мне пожалуйста по собственном желанию, прошу тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25859","1","516","1593875784","Нет!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25860","516","1","1593875877","Пиндец Наташа, я прошу тебя. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25861","516","519","1593876828","Права не имеешь отказать мне, я правила знаю админов, сама глав админ я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25862","506","1","1593876906","ты же тоже делаешь графы,что не програмой.жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25863","506","1","1593876934","вот твоем.ах.","1","0","gif","2020_07_04_18_11_46","","","0","0","0","","0");
INSERT INTO mail VALUES("25865","510","1","1593876958",".лол.ага.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25866","403","512","1593877044","Привет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25867","506","512","1593877357","_Solnyshko_","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25868","1","506","1593877384",".грустити. 1 единственной","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25869","473","1","1593877702","Так и должно быдь...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25870","506","1","1593877706","Gif Master.дразнил.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25871","1","510","1593877719",".мульт28. Ну прийдет наш волшеьбник","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25872","1","506","1593877774",".ёпть. ааа да есть такой .. но я там ни че не поняла:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25873","1","473","1593877820",".тебе1. А где твоя жона","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25874","510","1","1593877870","Это кто?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25875","506","1","1593877898",".ого. нимного пошныряла и поэксперементировала,вуаля....что то та получилось.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25876","506","1","1593877946","вот граф нафеячала,простинький.ах.","1","0","png","2020_07_04_18_33_33","","","0","0","0","","0");
INSERT INTO mail VALUES("25877","506","1","1593877980"," _Solnyshko_ ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25878","350","512","1593878135",".цвет.понятно..а здесь\r\nты поиграть..или мож\r\nсерьезно мужа ищеш?а\r\nя тут мешаюсь....:)","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25879","476","1","1593878663","А жареную картошку? .кушает2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25880","1","506","1593878894","Красиво :) ток менше ее зделай а то винуть начнем нам сегодня 3 игры установили","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25881","1","476","1593879109",".грустити. позно уже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25882","506","1","1593879160","та я ее сжала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25883","1","506","1593879457","Ну хорошо... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25884","1","510","1593879500","Он графи делает красиво глав админ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25885","512","350","1593879583","В инете серьезного мужа не найти. Это уже проверено","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25886","512","350","1593879598","Надо искать в реале ","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25887","1","516","1593879633","Остынь чуток:) вам нужно помириться","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25888","512","403","1593879662","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25889","512","506","1593879688","Да эту ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25890","510","1","1593879697",".лол.нехватало штоб мне мужик графник делал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25892","512","506","1593879729","Вроде бы правильно ник написала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25893","506","512","1593879803","да,с перва не правильно.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25894","512","506","1593879824","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25895","506","512","1593879867","потом переписала:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25896","512","506","1593879872","У меня сегодня инет тупит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25897","506","512","1593879955","у меня тел виснит,глючит.наверное от програм этих,для графников.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27244","0","506","1594141293","Дуэль между [url=/info.php?id=506]Кисуля777[/url] и [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] завершилась не в Вашу пользу. Ваш рейтинг дуэлей составляет 0 ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25899","512","506","1593880169","Наверное ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25900","512","403","1593880381","Как твое имя?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25901","422","362","1593881277"," .люб17. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25902","476","1","1593881406","А ну да, фигуру блюсти надо ж:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25905","1","432","1593882400","Я только с того тебя помню","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25904","432","1","1593882136","Так и я много где побывал.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25906","1","476","1593882443","Звонила на тот номер отключен","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25907","1","510","1593882473",".ёпть.  а кто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25908","362","422","1593882530","Привет, солнце!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25910","0","271","1593882584"," Привет Syndikat, ваше предложение было принято и  KaterinkA стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=19]  банкетный зал  KaterinkA & Syndikat [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25911","510","1","1593882591","Пока нихто Наташ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25912","1","510","1593882666",".ирония. шо не решил ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25913","510","1","1593882845","Нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25914","1","510","1593882975","Капец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25915","510","1","1593883325","Што???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25944","505","512","1593888068","Валь, у нас щас нет модератора форума. по этому призы не раздаются. а так вроде в играх на рубли. ну может еще в джинах. только некому проводить. вот хочу с Кисулей обсудить это, может провидет аукцион.\r\nТебе нужны еще рубли?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25943","1","510","1593887945","О погоде .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25917","1","510","1593884320",".чупс. решай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25918","4","1","1593884500","[img]http://aklove.ru//style/bar/77.png[/img]\n[b]sany777[/b] купил Вишнёвое  для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25919","476","1","1593884532","Она говорила трудно дозвониться до неё. Напиши ей смс, что Вадим её ищет, пусть она тебе перезвонит. У неё когда связь появится она увидит твою смс, перезвонит. И спасибо что позвонила, молодец:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25920","344","508","1593884549","Я верю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25921","4","506","1593884564","[img]http://aklove.ru//style/bar/78.png[/img]\n[b]sany777[/b] купил Клубничное для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25922","510","1","1593884653","Ты кудать спишиш?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25923","512","505","1593884732","Привет Саша! За какие услуги мне подарил 100 руб?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25924","1","476","1593884921","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25925","476","1","1593885543","Молодец ты, что откликнулась. Вроде незнакомый в жизни человек, даёт какой-то номер, просит позвонить, не каждая согласится. Ты настоящий друг .уесс. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25926","505","512","1593886135","по дружески.миг. смотрел, у тебя даже на випку не хватает. вот решил.миг. Приветик!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25927","1","476","1593886377","Ну такая вот я :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25928","1","510","1593886451",".грустити. неа здесь работаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25929","512","505","1593886540","Спасибочки :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25930","510","1","1593886717","Ну вот и  я нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25931","422","362","1593886752","Привет принцесса моя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25932","476","1","1593886989","Товарищ милиционер .ржака4. Интересно, а как же ещё поискать... Через паспортный стол можно, не знаешь? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25933","505","512","1593887059","обращайся если что.миг. .цвет45. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25934","512","505","1593887097","Я не люблю просить .ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25935","1","476","1593887143","Неа там даные не дадут ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25936","505","512","1593887210","у меня можно.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25938","1","510","1593887393","Что ты нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25939","512","505","1593887411","А как тут можно заработать рубли ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25940","510","1","1593887593","А мы очем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25942","512","505","1593887901","Дак ты оказывается создатель сайта :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25945","476","1","1593888318","А в полицию наверное тоже бестолку узнавать если без заявления. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25946","512","505","1593888395","Я не умею проводить аукцион","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25947","512","505","1593888484","В некоторых в форумах не понятно за что играют ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25948","1","476","1593888757","Конечно :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25949","510","1","1593888795","Спокойной ночи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25950","1","510","1593888908","Приятных снов","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25951","505","512","1593889012","вот мы пока строимся.ах. наш форумчанин ушел, потому что допускал косяки такие.обиделся он. но мы ищем пока. а может он вернется.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25952","510","1","1593889260","Взаимно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25953","476","1","1593889794","Что же мне делать то... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25954","505","512","1593889797","изменил правила игры, слова на АТЬ :)","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25955","512","505","1593889868","Я видела уже :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25956","1","476","1593889894","Подождем может она ответит  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25957","505","512","1593889948","умочка.миг. ","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25958","4","506","1593890319","[img]http://aklove.ru//style/bar/6.png[/img]\n[b]_МаЖоР_[/b] купил Чай для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25959","512","505","1593890561","Саня тут бы тоже исправить надо \r\nhttp://aklove.ru/forum/2/11/160/","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25960","0","344","1593890725"," Привет КлеваяЧика,  уведомляем вас что    DRAGONS Подал на развод и больше не является вашим мужем  .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25961","533","1","1593891142"," .ржу2. ","1","0","gif","5409","","","0","0","0","","0");
INSERT INTO mail VALUES("25962","533","1","1593891172","Замужняя.дум..лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25963","533","1","1593891234","Да сделаю:)для такой девушке красотке конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25964","1","533","1593891263","Да .гордо. .лол. у меня там не получаеться .грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25965","533","1","1593891323",".лол. надо научиться","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25966","533","1","1593891341","Я дал развод","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25967","1","533","1593891352","Воооот с него хочу граф","1","0","png","TY_I_9I_VMESTE_NAVSEGDA_nasimke_ru__1_-removebg-preview (1)","","","0","0","0","","0");
INSERT INTO mail VALUES("25968","533","1","1593891360","Сделаю завтра","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25969","1","533","1593891383",".грустити.ее не было ??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25970","533","1","1593891386","Тебе или ему тоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25971","533","1","1593891416","Она не отвечала хотя читала смс","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25972","1","533","1593891490","Научи меня сегодня как там работать .мульт27.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25974","533","1","1593891757","Если была б ты рядом то научил б тебя нет .грустити. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25975","533","1","1593891848","Я сам ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25976","476","1","1593891864","Хотелось бы верить. Подождём тогда. Ладно, пойду я с диваном обниматься .ржу. Спокойной ночи:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25977","1","533","1593891893",".грустити. но я не рядом ... и не могу найти все ети вставки что ты на граф ставишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25978","1","476","1593891969",".мульт20. Приятных снов ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25979","533","1","1593891979","Загружу на яндексе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25980","533","1","1593892038","Хочешь такую надпись или именно это картинку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25981","533","1","1593892080","Но я постараюсь тебе помочь:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25982","1","533","1593892208",".грустити..грустити. нееет я хочу все ети вставки посмотреть какие ты вставляешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25983","533","1","1593892293","Хорошо но ты можешь мне дат рублики или сама вставил мне випку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25984","0","533","1593892392","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 70000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25985","0","533","1593892422","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 7000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25986","1","533","1593892527","Прости меня совсем забыла про них","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25987","533","1","1593892850","Да всё хорошо мне они не обязательно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25988","1","533","1593892910","Чего ето ?? Ты ж админ ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25989","533","1","1593892916","Яне виню тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25990","0","506","1593894759","Вам сделали предложение [url=/info.php?id=533]DRAGONS[/url] хочет вас добавить в (Лучшие друзья) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25991","505","512","1593895219","изменил.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25992","0","533","1593895966","Принял [url=/info.php?id=506]Кисуля777[/url] заявку в (Лучший друг)!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25993","0","517","1593896139","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25994","1","517","1593896159","Доброй ночи .ор.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25995","473","1","1593897228","Тут? Имеешь виду.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25996","1","473","1593897279","Да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25997","473","1","1593897572",".язык. а как ты догадалось что уменя есть жена?\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25998","1","473","1593897658",".чупс. бабка гадалка я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("25999","473","1","1593897893","Тогда по гадай еще ни будь ))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26000","533","512","1593898248","[img]http://aklove.ru/weddings/icons/col_3.png[/img][br] Дорогая  _Solnyshko_ , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26264","506","505","1593947506",".хз. хочет другой.пошла я феячить.ржу. позже зайду.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26262","505","506","1593947400","ей что этот не нравится?.лол.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26263","505","506","1593947490","напиши ей. что обновляется графник тем кто активно проводит время в беседке.лыба6.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26260","506","505","1593947282","мне заказали граф.ах.LOVE ME","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26261","362","506","1593947327","Хорошо,милая;:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26258","506","362","1593947188","хорошо лап:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26259","505","506","1593947213","отдыхаем пока.язык.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26256","362","506","1593947131","Если можно чтобы надпись переливалась. .цвет5. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26257","506","362","1593947157","я тогда зделаю с двох,а ты выбиришь.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26254","432","1","1593947080","А вот я наоборот  .ржу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26255","362","506","1593947082","Выбери из этих двух сама какую нибудь, пожалуйста..ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26252","362","506","1593947047","Или эту","1","506","png","0_1136a9_4e4f56d6_XXL","","","0","0","0","","0");
INSERT INTO mail VALUES("26253","510","1","1593947062","На долго похоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26008","1","473","1593899962",".грустити. чего ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26009","473","1","1593900390","У меня есть предложение .миг. и не одно.кофе3.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26010","1","473","1593901094","Какое :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26011","473","1","1593901168","Знакомиться будим :) \r\nИ может на Ты? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26012","0","533","1593901432"," Привет DRAGONS, ваше предложение было принято и  _Solnyshko_ стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=20]  банкетный зал  _Solnyshko_ & DRAGONS [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26013","512","533","1593901602","Привет! Это что подарок на день рождения? .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26250","362","506","1593946948","Вот эту.","1","506","png","hmuNxjeV02rqCaBzCG0Y-7qEFJM","","","0","0","0","","0");
INSERT INTO mail VALUES("26251","506","362","1593947044","хорошо лап,я зделаю несколько,потом скину,выбиришь,я прикриплю:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26017","473","1","1593903357","А графник можна самому нарисовать.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26018","512","350","1593916954","Доброе утро! Спасибо за поздравление","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26019","543","533","1593917997","Я блондинка .ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26020","543","1","1593918031","Нужно проверить .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26021","543","350","1593918066","Доброе утро .чай.","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26022","419","355","1593919091","А ты упала с самасвала,\r\nтормозила головой ха,ха...\r\nхи,хи,хи,прык пи$дык,х*якс\r\nкуку.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26248","506","505","1593946822","что делает моя радость.ах2.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26249","506","362","1593946902","окей мась.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26247","473","1","1593946775","Ни чего страшного :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26025","419","362","1593919255","привет,куда тебе в гареме\r\nстолько,солить будишь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26026","4","512","1593919284","[img]http://aklove.ru//style/bar/297.gif[/img]\n[b]Кисуля777[/b] купила Д р для [b]_Solnyshko_[/b]","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26027","4","512","1593919312","[img]http://aklove.ru//style/bar/298.gif[/img]\n[b]Кисуля777[/b] купила День рождения  для [b]_Solnyshko_[/b]","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26079","1","473","1593929613","Красиво ща я прийду с базара и постаавлю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26081","505","506","1593929764","не видел. посмотришь, если есть, перепиши.миг.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26084","422","362","1593930083"," .люб14. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26091","4","506","1593930374","[img]http://aklove.ru//style/bar/212.gif[/img]\n[b]sany777[/b] купил Пожелания для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26095","473","1","1593931238","Спасибо Натали :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26098","512","403","1593931550","Привет! Меня Валюша","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26099","0","1","1593931697","Вам сделали предложение [url=/info.php?id=519]ХУЛИГАН[/url] хочет вас добавить в (Лучшие друзья) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26100","0","1","1593931723","Вам сделали предложение [url=/info.php?id=519]ХУЛИГАН[/url] хочет вас добавить в (Любовники/Любовницы) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26101","0","1","1593931745","Вас [url=/info.php?id=519]ХУЛИГАН[/url] в (Девушка/Парень) свой и ваш список!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26102","0","1","1593931769","Вам сделали предложение [url=/info.php?id=519]ХУЛИГАН[/url] хочет вас добавить в (Детей) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27704","519","1","1594349155","Я понимаю что нас разлучают киллометры,что отнашение не реальные,я бы хотел навсегда быть стобой,но нашла другово","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27393","476","1","1594202987","Лечись. Чаёк с малинкой и мёд соси. Поправляйся поскорее.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27392","402","554","1594202176","Смотря сколько вам лет?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27774","506","505","1594394553","чего","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27775","1","510","1594394615","Не плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26109","1","473","1593932483",".мульт20. Да не за что ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27772","1","473","1594394509",".чупс. ща надсосу ее и дам ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27773","1","351","1594394546",".мульт20. Я пришла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27768","0","519","1594393010","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 63 баллов, 39монет, 26 рейтинга. Поздравляем!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27767","0","505","1594393010","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 63 баллов, 39монет, 26 рейтинга. Поздравляем!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27769","402","1","1594393240","Капец)) ещё и летом))) сочувствую) выздоравливай)***","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27960","0","506","1594455686","[url=/info.php?id=519]ХУЛИГАН[/url] проигнорировал Ваш вызов! Запись о дуэли удалена! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27961","0","506","1594455686","Дуэль между [url=/info.php?id=506]Кисуля777[/url] и [url=/info.php?id=550]Сухарик[/url] завершилась в Вашу пользу. В дуэле проголосовало 3 пользователей. Вы получает на счет 0 монет и 30000 баллов. Ваш рейтинг дуэлей составляет 0.1!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27770","505","506","1594393799","тупо.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27771","1","402","1594394458","Спасибочки, а ты приходи в 19.00 на сайт будет прямой эфир на радио у нас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27761","402","1","1594391864","Привет)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27762","1","402","1594392092","Как вы там?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27763","402","1","1594392144","Отлично))а ты как? Где пропадала?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27764","1","402","1594392534",".грустити. я заболела ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27760","1","550","1594391851",".мульт20. Могу спеть .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26126","403","512","1593933526","Очень приятно, какие планы?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27111","1","554","1594094013",".чупс. доброе утро","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26129","0","362","1593933703","Дуэль между [url=/info.php?id=362]LOVE ME[/url] и [url=/info.php?id=515]Юра[/url] завершилась равным количеством голосов (ничья). ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26130","0","515","1593933703","Дуэль между [url=/info.php?id=362]LOVE ME[/url] и [url=/info.php?id=515]Юра[/url] завершилась равным количеством голосов (ничья). ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26131","0","362","1593933703","Дуэль между [url=/info.php?id=362]LOVE ME[/url] и [url=/info.php?id=510]Ужас[/url] завершилась равным количеством голосов (ничья). ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26132","0","510","1593933703","Дуэль между [url=/info.php?id=362]LOVE ME[/url] и [url=/info.php?id=510]Ужас[/url] завершилась равным количеством голосов (ничья). ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27759","1","402","1594391710","Приветики ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26134","476","1","1593933958","Мне колбасу, рыбу, хлеб, молоко, тебе мороженку, всё по честному .ржу. Во жара... 38 градусов:) Попа в мыле пока пришёл.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26135","4","1","1593933959","[img]http://aklove.ru//style/bar/137.jpg[/img]\n[b]ХУЛИГАН[/b] купил малина для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26136","1","476","1593934191",".ржака5. Я согласна ток чур мне всю морожку оки .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26137","4","1","1593934647","[img]http://aklove.ru//style/bar/135.png[/img]\n[b]ХУЛИГАН[/b] купил клубника для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26138","510","1","1593934849","Че нездороваемся?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26139","362","422","1593936280","Спасибо милый!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26140","1","510","1593936653",".мульт27. Я девочка ты должен первый ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27758","422","497","1594390984","Я подумал что ты про меня забыла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26142","512","403","1593937326","Готовлюсь к шашлыкам ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26143","512","403","1593937348","Телефон сегодня разрывается","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26144","0","1","1593937523","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27756","402","554","1594379611","Я только получила диплом младшего специалиста) планирую учиться дальше по этой специальности)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27757","532","1","1594388464","Оно отключается сразу, но при переходах по сайту включается само, вот в чём дело. Нервииует ужасно, стремное радио, музыка отстой. Тут одни пенсионеры что ли, если такое радио слушают? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26146","510","1","1593938157","Жа?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26147","1","510","1593938301",".ржака5. Перый должен там здрям .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26148","432","1","1593938401","Я его неменяю. Иногда, если нельзя цыфры писать. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26149","1","432","1593938458","Вот :) и я про то же .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27754","459","1","1594377004","и сухарик тут и одно шобло епло.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27755","402","554","1594379571",":)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26245","505","506","1593946692","сё?.ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26246","362","506","1593946765","Окей:)Я лучше тогда тебе..ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26244","506","362","1593946671","можешь и мне скинуть,и написать свои пожелания,каким цветом и т.д.ах.\r\nа потом выбирешь чья понравиться,больше.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26155","432","1","1593938910","И мы там были друзьями???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26157","506","505","1593939030","я смотрела,не видила.потом натырю и добавлю","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26158","510","1","1593939056","Нет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26160","1","432","1593939200",".мульт20. Даааа очень большими \r\n.. где то еще вот не давно я тебы было нашла но не помню :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26161","1","510","1593939234",".ёпть.  ты девочка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26162","510","1","1593939348","нет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26163","1","427","1593939423",".привет. бодрый день ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26164","1","510","1593939455",".ржака5. Вот а я да ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26165","510","1","1593939573","и че?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26166","476","1","1593939587","Щас отгрызу маленько.ржу. Всё, доёдывай.зуб.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26167","1","550","1593939861","Давай Намутим поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26168","362","506","1593939894","Привет:)Прости пожалуйста за наглость,а можно картинку на ник поменять и кто может её поменять? .цвет32. У меня картинка есть и у меня их много.:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26169","1","510","1593939986",".ёпть.  шо с настроем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26170","1","476","1593940025",".ржака5. Ой зачем а .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26171","510","1","1593940040","Нет ево","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26172","1","510","1593940181",".ирония. посорились да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26173","510","1","1593940357","Да!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26174","0","550","1593940368","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26175","1","510","1593940499",".грустити. понимаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26176","432","1","1593940594","Малика-моб. Только ответа от тебя я там так и недождался. Ведь я остановился сейчас там. Сайты стали обновлять, а после обновления я ухожу с сайта. Становится неинтересно.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26177","0","402","1593940604","Обитатель LOVE ME подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=778]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26178","362","422","1593940651","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]LOVE ME[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26179","510","1","1593940717","Молодец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26180","473","1","1593940761","Как выходные? :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26181","0","422","1593940769","Обитатель LOVE ME подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=779]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26182","0","422","1593940794","Вам сделали предложение [url=/info.php?id=362]LOVE ME[/url] хочет вас добавить в (Лучшие друзья) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26184","1","432","1593941456",".грустити. точно .. прости я там не бываю .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27752","459","1","1594376687","ну да и Инка она ащето...подружка баламута","1","0","png","Скриншот 01-05-2020 121539","","","0","0","0","","0");
INSERT INTO mail VALUES("27753","459","1","1594376712","а синдиката накуя в создаки то.ор. ты хоть знаешь кто это.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27750","402","554","1594373390","А я студентка) младший специалист по строительству)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27751","554","402","1594373572","Вот тебе на совпадение я как раз в строительстве и работаю","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26190","1","510","1593941808",".грустити. то не надолго","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26191","476","1","1593941820","У тебя там тоже жара?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26192","1","473","1593941836",".мульт28. Устала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26193","1","476","1593941884",".грустити.большущая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27748","506","512","1594372685","какое:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27749","554","402","1594373340","Ты на Вы и я так же.я работаю бетонщиком закатываю в бетон.А Вы?Чем занимаетесь","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26196","4","550","1593942385","[img]http://aklove.ru//style/bar/499.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Добро пожаловать  для [b]Давай Намутим[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26197","473","1","1593942561","Отдохни не много.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26200","0","362","1593942745","Обитатель KaterinkA подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=780]Для тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27747","512","506","1594371616","У меня к тебе дело есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26202","1","473","1593942838",".грустити. в реал надо идти ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26203","473","1","1593942904","Я сам в реале  забегами на сайте","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26205","1","473","1593942961",".грустити. и на сайте надо поработать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26206","473","1","1593943045","Много тут работы? Добовлять смайлы и рассылки.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27739","506","505","1594366981"," .любашкает. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26210","1","473","1593943228",".грустити. да .хнык.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26212","550","1","1593943381","Вот пока незнаю ваших размеров проверять не стал время нет","1","0","gif","836765","","","0","0","0","","0");
INSERT INTO mail VALUES("27738","0","506","1594364140","[url=/info.php?id=505]sany777[/url] проголосовал за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26214","1","550","1593943460","Сейчас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26215","473","1","1593943705","Смайла то копец возни сколька.хз.\r\nА ты мой графник не ставила?\r\nХостер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26216","351","1","1593943740","А се не в настроении?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26217","351","346","1593943793","Че лыбаеся.атата.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26219","351","442","1593943839","Где?.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27737","0","506","1594364122","[url=/info.php?id=505]sany777[/url] проголосовал за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26221","0","362","1593944075","Принял [url=/info.php?id=422]Sasha 1990[/url] заявку в (Лучший друг)!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26222","1","351","1593944102",".мульт27. А где был","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26223","1","473","1593944179","О Боже прости меня пожалуста забыла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26224","351","1","1593944191","А шо случилось?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26225","1","351","1593944366",".мульт27. Скушно было","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26226","362","422","1593944511","А мне чего не кидаешь заявку в лучшие друзья??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26228","0","362","1593944636","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26229","0","362","1593944798","Вам сделали предложение [url=/info.php?id=422]Sasha 1990[/url] хочет вас добавить в (Лучшие друзья) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26230","0","362","1593944817","Вам сделали предложение [url=/info.php?id=422]Sasha 1990[/url] в (Жена/Муж) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26231","422","362","1593944865"," .эро4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26232","351","1","1593945004","Не тренди народ есть.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26233","0","422","1593945480","Принял [url=/info.php?id=362]LOVE ME[/url] заявку в (Лучший друг)!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26235","533","512","1593946245","Да.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26236","506","362","1593946276","Приветик,делает графы DRAGONS.ему можешь написать и скинуть картинку.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26237","533","1","1593946292",":)","1","0","gif","2020_07_05_13_39_44","","","0","0","0","","0");
INSERT INTO mail VALUES("26238","506","505","1593946361","Солнышко.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26239","422","362","1593946380"," .люб12. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26240","362","506","1593946487","Хорошо!:) Спасибо большое!:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26241","362","422","1593946527","Мы будем общаться или картинками обмениваться??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26242","512","533","1593946572","Спасибочки большое  .ржака4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26243","1","551","1593946613","Бонифаций поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26266","506","505","1593947591","хитрый.ржу.вытащить в беседку.ржу.зделаю потом ее вытащу.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26267","505","506","1593947656",".лыба7.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26268","505","506","1593947678",".ржу.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26269","512","533","1593948054","Ты написал в анонимно?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26270","533","512","1593948203","Когда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26271","533","512","1593948242","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26272","512","533","1593948297","Я с первого раза угадала :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26273","533","543","1593948308","Поставил","1","0","gif","2020_07_05_13_57_57","","","0","0","0","","0");
INSERT INTO mail VALUES("26274","476","1","1593948816","Завтра не представляю как работать буду, написано +40. Значит на солнце ещё плюс 8-9 и того... ого-го. Людей мять не представляю как. В собственное луже пота стоять:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27735","0","506","1594359569","[url=/info.php?id=550]Сухарик[/url] принял Ваш вызов! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27736","497","422","1594361398","Почему ты от меня отказался?\r\nУ тебя другая есть?\r\nОстался бы в друзях !\r\nВсего хорошего дорогой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26276","1","533","1593949138"," .люб28. Спасибо красиво получилось ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26277","1","432","1593949205",".мульт27. Надо тебя сюда ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26278","4","512","1593949375","[img]http://aklove.ru//style/bar/509.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила С днюхой для [b]_Solnyshko_[/b]","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26279","4","512","1593949424","[img]http://aklove.ru//style/bar/513.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила С днюхой для [b]_Solnyshko_[/b]","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26280","1","351","1593949474",".ёпть.  тебя где тараканы носят ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26281","422","362","1593949482","Зайка моя любимая я кошу траву","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26282","1","473","1593950229",".привет. усе готов ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26283","1","476","1593950294",".ржака5. Парилка друга ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26284","422","362","1593950302","Вот малясь прилёг ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26285","1","510","1593950334",".мульт27. Шо опять ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26286","1","551","1593950427",".ор. .ор. стой не уходи .ор. .ор. нееееееееет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26287","473","1","1593950943","Хостер .кул3.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26288","473","1","1593951021","  Хостер   Отлична Натали :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26289","362","422","1593951099","Ну отдыхать же когда то надо,зай!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26290","506","362","1593951297","первая","1","506","gif","2020_07_05_15_10_43","","","0","0","0","","0");
INSERT INTO mail VALUES("26291","506","362","1593951321","вторая","1","506","gif","2020_07_05_15_01_38","","","0","0","0","","0");
INSERT INTO mail VALUES("26292","506","362","1593951348","третья","1","506","gif","2020_07_05_15_02_31","","","0","0","0","","0");
INSERT INTO mail VALUES("26293","506","362","1593951371","четвертая","1","506","gif","2020_07_05_15_02_05","","","0","0","0","","0");
INSERT INTO mail VALUES("26294","506","362","1593951437","если че,даш тому,пусть зделает.\r\nя только вторый день делаю.ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26295","432","1","1593951534","Зачем? Мне тут скучновато и как то неуютно.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26296","362","506","1593951627","Давай вторую,Мась.:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26297","362","506","1593951679","Не,лучше третью..ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26298","506","362","1593951742","хорошо:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26911","1","505","1594036568",".ржака5. Ловлю","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27734","402","554","1594359544","А вот теперь доброе утро) кем вы работаете? И вообще почему вы на вы ко мне?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27109","1","473","1594093911","Да доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27110","1","422","1594093945","Доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26910","505","1","1594035877","это то что кидали в беседке.\r\nтолько менялся бонус.\r\n[center][marquee].бон76.[/marquee][/center]\r\n[color=Red][b][center]Добрый вечер друзья.привет.\r\nловим.ор.[/center][/b][/color]","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26302","506","362","1593952026","LOVE ME","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26303","506","505","1593952080","LOVE ME","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26304","506","505","1593952108",".ах2.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26305","505","506","1593952155","контур не уберается?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26306","506","362","1593952189","Лап,почему не выходишь в беседку?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26307","506","505","1593952249","убрался так","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27107","1","533","1594093807",".чупс. доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27108","1","421","1594093846",".привет. воу воу доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26309","355","1","1593952458","Рада это слышать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26310","362","506","1593952510","Незнаю,Мась.Меня Снежана зовут.:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26311","355","419","1593952604","Я давно предпологала что ты с головой не дружишь ,но не до такой же степени","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26312","506","362","1593952660","меня Валя,приятного .цвет7. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26313","506","362","1593952719","Выходь,общайся,знакомся,очень будем рады новым общениям.ах2.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26314","362","506","1593952777","Рада знакомству, милая! .цвет12. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26315","506","505","1593953447","вот роднуль:)","1","506","png","2020_07_05_15_47_45","","","0","0","0","","0");
INSERT INTO mail VALUES("26316","506","505","1593953503","если норм,то впиши на то место.ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26317","505","506","1593953600","пойдет.миг.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26318","506","505","1593953651","грузит туда?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26320","506","505","1593953702","больше роздуплилась в програми.лыбаа.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26321","1","552","1593953794","Вестник поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26322","505","506","1593953801","я не грузил. а фон пропадет?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26323","506","505","1593953879","должен.ща проверем,поставлю,если че обратно тот поставлю.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26324","506","505","1593954020","sany777 вот","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26325","4","506","1593954140","[img]http://aklove.ru//style/bar/246.png[/img]\n[b]LOVE ME[/b] купила Персик для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26326","506","505","1593954167","только он,нимного меньшый,чтобы надпись внизу написать,надо было уменшить","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26327","505","506","1593954283","sany777 Кисуля777","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26328","505","506","1593954328",".ого. нифига себе ни много.ржу. он кае випка.лол.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26329","506","505","1593954423","щас попробую переделать,может нимного больше будет.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26330","506","505","1593954468","тот новенький с двойным ай пи.наверное левак.ржу.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26331","506","505","1593954542","скинь сюда свой граф.тот больший","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26332","505","506","1593954597","щас проверю","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26333","362","533","1593954631","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]LOVE ME[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26334","1","553","1593954831","Майкун поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26335","506","505","1593955028","и Майкун","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26336","510","1","1593955113","Да как всигда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26337","0","552","1593955307","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26338","362","552","1593955372","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]LOVE ME[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26339","362","553","1593955405","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]LOVE ME[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26340","552","362","1593955524","Ооо, и чего мне там делать. Кушать варить если что для вас девушка? Так это не проблема, это я умею.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26341","553","362","1593955535","","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26342","506","505","1593955625","нимного увиличила","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26343","362","552","1593955649","Привет:)Да ничего делать ненадо..ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26344","553","362","1593955650"," :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26345","362","553","1593955678","Привет:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26346","362","552","1593955745","Меня Снежана зовут.:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26347","552","362","1593955763","Не, а то я бы приготовил обед! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26348","505","506","1593955844","какой? с сигаретой?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26349","552","512","1593955973","Как? Тебя же не было в сети. Как ты узнала что это я у тебя в гостях был?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26350","552","512","1593956009","Ты видать меня почувствовала? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26351","0","553","1593956047","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26352","512","552","1593956052","Привет! Я сейчас зашла и смотрю ты натоптал на моей странице. А узнала я тебя по нику :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26353","506","505","1593956054","я уже переделала","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26354","552","512","1593956122","Да я хотел другой. Но не нажал на изменить. Да нормально и так впринципе.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26355","553","362","1593956163","Привет .миг. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26356","512","552","1593956187","Ну вот видишь :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26357","506","505","1593956208","sany777 ,","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26358","505","506","1593956222","это без леваков.лол.","1","506","jpg","Screenshot_2020-07-05-16-34-17","","","0","0","0","","0");
INSERT INTO mail VALUES("26359","552","512","1593956246","Щас солнышко я тут пробегусь по сайту. Посмотрю что и как. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26360","512","552","1593956272","Окей ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26361","362","553","1593956356","Как тебя зовут?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26362","512","505","1593956382","Саня а что звёздную лихорадку убрали ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26363","506","505","1593956404","Счастичко,я на выход,позже загляну.лю тя.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26364","506","505","1593956472","а че выбивает при реги 2 ай пи.хз.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26365","505","512","1593956530","она не работает вроде.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26366","512","505","1593956578","Вчера вроде бы работала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26367","505","506","1593956592","так же как на скрине?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26368","505","512","1593956690","хорошо, разберусь. может ее перенесли.хз. никто не отсчитался.лыба6.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26369","512","505","1593956770","Кроме меня там никого не было я одна в лихорадку заходила и ради ее только у меня баллы и монеты добавлялись ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26370","0","512","1593956848","Феечка  принесла вам 5 рублей!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26371","505","506","1593956919","вот так показывает леваки.ржу.","1","506","jpg","Screenshot_2020-07-05-16-46-02","","","0","0","0","","0");
INSERT INTO mail VALUES("26372","505","512","1593957006","хорошо.миг. щас посмотрю..миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26373","512","505","1593957039","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26374","0","1","1593957133","Пользователь _Solnyshko_ заказал услугу Награждение юзера сроком 7 дней!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26375","362","506","1593957369","Лап,а вам модератор форума нужен?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27105","1","505","1594093671",".грустити. я","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27106","1","511","1594093773","Да, доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26377","505","512","1593957433","Валюшь, системник настраевает сайт, где то убрал.хз. явится, поставит:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26378","1","473","1593957481","У тебя нет хороших подружек :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26379","0","533","1593957493","_Solnyshko_, Наградил Вас за Активность на сайте: [url=/ranks/?userId=533]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26380","512","505","1593957536","Хорошо :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26381","1","552","1593957613",".ор. пришеееееееел .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26382","1","553","1593957671","Ну вот как бы так недоделан но свой :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26383","1","510","1593957730",".грустити. надолго ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26384","1","432","1593957785",".грустити. ну чего да он еще не доделан но мы в розработке ... все мы не друзяшки уже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26386","553","1","1593957960","Привет .миг. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26387","1","553","1593957994",".ирония. ты уже усе посмотрел а ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26388","553","1","1593958066","Да так кое чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26389","1","553","1593958169",".грустити. но мы ещще новенькие еще гружу гружу усе сюда ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26391","505","512","1593958241","Валь, а кто такой Вестник?.дум. ник знакомый, а вспомнить не могу.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26392","512","505","1593958328","Это Андрей. Из другого сайта","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26393","512","505","1593958367","Он у Лайфной был потом у Дена на сайте","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26394","505","512","1593958465","постараюсь вспомнить.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26395","512","505","1593958516","Я вчера закончила ему этот сайт","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26396","476","1","1593958524","Веник чтоль тогда возьми, пока парилка охерачишь меня заодно им по спине.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26397","1","554","1593958569","napapidgi поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26398","1","476","1593958600","У меня кроми сковородки ниима ничего .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26399","512","505","1593958611","Я вот не помню на вапфе был или не был ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26400","505","512","1593958703","ты пригласила?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26401","512","505","1593958736","Да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26402","1","554","1593958746",".мульт20. Кукусики ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26403","505","512","1593958887",".наис.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26404","512","505","1593959136"," .поклон2.  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26405","0","554","1593959566","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26406","553","1","1593959667","Да тут долго разбираться, а у тебя раз есть желание, дак справишься","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26407","0","551","1593959919","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26408","4","1","1593959955","[img]http://aklove.ru//style/bar/112.png[/img]\n[b]sany777[/b] купил Мороз для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26409","1","553","1593960359",".грустити. чего долго он простенький как 2×2","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26410","4","1","1593960468","[img]http://aklove.ru//style/bar/76.png[/img]\n[b]sany777[/b] купил Апельсиновое для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26411","505","512","1593960687","Валюша, он пишет что у нас ее не было.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26412","1","551","1593960890",".грустити. чего ты меня не узнал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26413","512","505","1593961108","Может по другому называлось ,но я заходила и собирала разные кубки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26414","512","505","1593961126","Как на розе так же было ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26415","432","1","1593961180","Я не об этом. Бывает заходишь на новый сайт, и такое ощущение что это не для меня. Сам незнаю почему. И если бы не ты то я сюда и незаходил.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26416","1","432","1593961305",".грустити. ну спасибо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26417","505","512","1593961374","чесно не знаю.ах. я в нее не играл.хз.как она называлась?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26418","432","1","1593961429","Ты всегда плачешь. Зачем .незнаю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26419","506","505","1593961524","понятно.дразнал.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26420","506","505","1593961546",".ржу.,","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26421","505","506","1593961610",".язык.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26422","506","362","1593961618","нужен.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26423","362","506","1593961669","Лап,а можно я буду?Я там игры уже делала..ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26424","506","505","1593961679","LOVE ME  спрашует нужны ли мод форума.я сказала ДА","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26425","0","362","1593961713","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26426","506","362","1593961807","конечно,напиши Няшки Вкусняшки.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26427","505","506","1593961820","напиши в чате. но сначала узнай, была ли она в админке и где?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26428","553","1","1593961832","Кому как :03. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26429","506","505","1593961856","ок","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26430","1","553","1593961885",".ирония. розберешься поверь надо время ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26431","506","362","1593961904","лап,ты была уже в админки?и где","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26432","1","432","1593961920",".мульт20. То я грустинушка  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26433","553","1","1593961925","Наверное, если будет время","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26434","362","506","1593961927","Здесь была,лап.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26435","506","505","1593962030","была она здесь.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26436","1","553","1593962081",".грустити. а его нима ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26437","362","506","1593962182","Потом обиделась и распсиховалась на Руслана, который то приходит то уходит,и попросила его снять с должности.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26438","512","505","1593962227","Название не помню,а вот играется как в звёздную лихорадку. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26439","506","362","1593962234","хорошо лап.щас ей напишу.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26440","506","1","1593962293","лап.прими модер форума.ах. LOVE ME","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26441","506","1","1593962319","она хочет:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26442","505","506","1593962330","ясно. напиши Наташи.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26443","506","505","1593962388","написала","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26444","1","506","1593962393",".мульт20. Да не вопрос :( а она нам поможет там с играшками .грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26445","505","512","1593962406","напиши Кисули. может она играла и знает.:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26446","362","506","1593962410","Я бы хотела на модератора форума,лап.:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26447","512","505","1593962438","Сейчас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26448","506","1","1593962444","она была здесь админом.игры создает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26449","512","506","1593962478","Валюша а куда девалась звёздная лихорадка?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26450","506","362","1593962483","хорошо.я ей написала","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26451","512","506","1593962513","Эта игра была перед каплей крови ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26452","506","512","1593962517","не знаю лап","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26453","1","506","1593962522","Хорошо спасибо ... ща поставля я людей тягаю .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26454","512","506","1593962523","На главной","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26455","506","512","1593962550","вот еще такой зделала","1","0","gif","2020_07_05_18_02_17","","","0","0","0","","0");
INSERT INTO mail VALUES("26456","512","506","1593962566","Заместо ее сейчас стоит что у меня днюха ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26457","533","512","1593962598","Ну и как зовут мою любимую жену","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26458","506","1","1593962604","она хочет иенно модератор форума","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26459","512","506","1593962615","Тоже красиво ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26460","512","533","1593962641","Валюша :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26461","533","1","1593962652","Пожалуйста:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26462","512","533","1593962657","А тебя как зовут?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26463","533","512","1593962708","Меня .дум. Саид а по русски Саша:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26464","506","362","1593962745","еще такой зделала","1","506","gif","2020_07_05_17_59_01","","","0","0","0","","0");
INSERT INTO mail VALUES("26465","533","1","1593962775","Если фон не нравится скажи меняю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26466","505","512","1593962803","она ответила?.лыба6.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26467","512","533","1593962823","Очень приятно\r\nИ откуда будешь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26468","432","1","1593962842","А зачем грустить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26469","512","505","1593962868","Ага ответила. Тоже не знает .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26470","533","512","1593962914","Как тебя-то зовут","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26471","512","505","1593962958","Знаешь где она стояла, где сейчас стоит уведомление что у меня днюха сегодня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26472","512","533","1593962990","Валюша","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26473","362","506","1593963004","Пусть тот остаётся,лап.:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26474","505","512","1593963011","уже знаю.лол. жди значет.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26475","506","362","1593963050","хорошо.\r\nПоздравляю с повышением.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26476","512","505","1593963057","Ну наконец то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26477","419","355","1593963065","я дружу,когда комуто засажу\r\nхочешь испробовать дай\r\nтел.я тебе свой ч^ен вышлю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26478","362","506","1593963129","Спасибо большое,лап!.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26479","419","355","1593963186","Я ещё эту авку где то видил\r\nможет мы уже того чики,чики?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26480","505","512","1593963199","Кисуля у нас все знает.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26481","512","505","1593963260","Надо ее создателем сделать тогда .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26482","505","512","1593963317","ну да.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26483","1","533","1593963347","А можно да?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26484","1","506","1593963482","Хорошо она там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26485","351","1","1593963537","Соскучилась?.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26486","1","432","1593963671",".чупс. устала была ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26487","506","1","1593963688","видила.псих...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26488","1","506","1593963764","Снова пропал :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26489","506","1","1593963837","может занят или где то носит.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26490","1","506","1593964023","Скажи у нас осталась еще Солнечная она не хочет к нам?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26491","4","506","1593964043","[img]http://aklove.ru//style/bar/3.png[/img]\n[b]LOVE ME[/b] купила Сок клубничный для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26492","4","1","1593964088","[img]http://aklove.ru//style/bar/2.png[/img]\n[b]LOVE ME[/b] купила Сок апельсиновый  для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26493","506","1","1593964243","Солнышко?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26494","419","362","1593964259","добрый вечер лове ме.\r\nИ совсеми ты так разговариваешь?Меня здесь,\r\nпросто ни кто не ждёт,с мужиками в гареме,чтоли\r\nобщатся.Ты тоже раз в\r\nпятилетку,отвечаеешь,где то\r\nтак,хотя ты здесь сутками,\r\nтак что мы почти квиты.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26495","506","1","1593964283","вратли.спрошу у нее.ее тоже зовут Валя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26500","0","520","1593964571","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1285]здесь[/url].","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27242","512","533","1594141166","Приветик! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27243","0","1","1594141293","Дуэль между [url=/info.php?id=506]Кисуля777[/url] и [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] завершилась в Вашу пользу. В дуэле проголосовало 3 пользователей. Вы получает на счет 0 монет и 30000 баллов. Ваш рейтинг дуэлей составляет 0.1!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26502","0","506","1593964571","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1284]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26503","0","402","1593964571","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1279]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26504","0","362","1593964571","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1286]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26505","1","506","1593964656","Да она ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26506","419","362","1593964668","странная ты?\r\nя смотрю,нет писем и выхожу\r\nа щас вот тебе ответил.\r\nА чё не духе?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26507","362","419","1593964742","А нефиг доводить.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26508","506","512","1593964810","лап,ты не хочь к нам в админку?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26509","506","362","1593964859",".привадм12.вот твое приветствие.:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26510","419","362","1593964916","дура старая ясно с вами\r\nодни сороколетние маси,\r\nнормальная в гарем вазьмёт\r\nтолько любимого.\r\nи нех$ен зло срывать.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26511","4","362","1593964919","[img]http://aklove.ru//style/bar/60.png[/img]\n[b]Кисуля777[/b] купила Тортик для [b]LOVE ME[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26512","1","419","1593964927"," Мужчинка бодрый вечер .ор. .ор. .ор. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26513","362","506","1593965035","Красота!:) Спасибо большое!:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26514","1","351","1593965075",".мульт28. Да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26515","362","419","1593965095","Вообще-то мне 33 года только!!Думай что говоришь!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26516","362","419","1593965127","Бан сейчас дать???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26517","419","362","1593965319","дай,вы админы больше не\r\nна что не способны.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26518","506","1","1593965323","нафеячила тебе.ах.","1","0","gif","2020_07_05_19_06_52","","","0","0","0","","0");
INSERT INTO mail VALUES("26519","362","419","1593965336","Я тебя в гареме у себя не держу совершенно!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26520","362","419","1593965383","Слушай,ненадо оскарблять!!Я тебя не оскарбляла!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26521","362","419","1593965496","Я удалила тебя из своего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26522","362","468","1593965518","Я удалила тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26523","533","512","1593965534","Аха Значит Валюша .поц119. для тебя тогда это .цвет58. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26524","362","447","1593965540","Я удалила тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26525","533","1","1593965556","Да можно конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26526","362","411","1593965557","Я удалила тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26527","419","1","1593965609","привет,чё с тылу зашли\r\nхароший ход?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26528","419","362","1593965773","приятного вечера,спасибо\r\nза беседу.пока.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26529","553","1","1593965938","Да иногда бывает :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26530","362","419","1593966023","Ты сам начал!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26531","506","505","1593966165","Любимка,я на выход,может еще загляну.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26532","506","505","1593966188","у нас гримит.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26533","432","1","1593966349","Бывает. Что то у вас тут грузит долговато.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26534","505","506","1593966419","ок. че за аву влепила.позор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26535","4","362","1593966584","[img]http://aklove.ru//style/bar/1.png[/img]\n[b]ГЛАВ_АДМИН[/b] купил Тархун для [b]LOVE ME[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26536","362","533","1593966765","Привет:) Спасибо!:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26537","553","362","1593966817","Я Саша","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26538","0","286","1593967120","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26539","473","1","1593967509","Есть парочку знакомых.хз. а что?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26540","1","553","1593968971","У меня тоже время мало ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26541","1","506","1593969048","Спасибки ... но я хочу с мужем вдвоем ... а граф лов.ми ты делала ей?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26542","1","533","1593969317","Спасибо большое ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26543","1","473","1593969357",".грустити. мне в админку надо помощь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26544","1","419","1593969396",".мульт20. Улыбаемся и машем ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26545","473","1","1593969474","С админкай сложнее особено набрать каманду :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26546","1","432","1593969489","Не может быть вродибки не кто не жаловался .дум. поспрашиваю ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26547","1","473","1593969526",".грустити. да .хнык.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26548","473","1","1593969614","Напиши на главной нужны активные ребята и девушки а дружную каманду итд","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26549","1","473","1593969669",".грустити. нет ни кто не прийдет не кому","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26550","553","1","1593969745"," .поц. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26551","1","553","1593969775",".глаза. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26552","553","1","1593970119"," .собака. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26553","1","555","1593970162","BMW поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26554","1","556","1593970467","Орхидея поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26555","1","553","1593970677",".ржака5. Ты куда .лол. драпонул","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26556","512","533","1593970847","Что то авка знакомая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26557","512","506","1593970894","Нет не хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26558","553","1","1593971165"," .пр118. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26559","1","553","1593971218",".ржака5. Ааа он оно шо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26560","0","556","1593971304","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26561","512","506","1593971313","Я в ней ни бум бум ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26562","511","510","1593971327","Да везде)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26563","511","1","1593971364","Приветик)","1","511","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26564","476","1","1593971417","Тогда я тебе кастрюлю подарю, это уже арсенал будет.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26565","0","555","1593971444","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26566","403","512","1593971628","Ваибер есть!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26567","506","505","1593971893","гиф.но оеа на аве не двигаеться","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26568","473","1","1593971930","Сейчас же лето.хз.\r\nОтпуск у кого то огороды. А кто на природе.... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26569","506","1","1593971972","да,я делалв:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26570","506","1","1593972039","это гиф тебе злелала:)могу найтиипврочку.муж и дев.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26571","553","1","1593972103","Ага .поц119. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26572","506","505","1593972133","удалила","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26573","1","506","1593972164","Хорошо ... я мужиков тяну на сайт .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26574","1","511","1593972253",".грустити. привета ты где пропадала ","1","511","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26575","1","473","1593972290","Ну ла я согласна","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26576","506","1","1593972322","тяни тяни,но и девок тоже,я же их веселить не буду,у меня Сашка.ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26577","1","553","1593972328",".ёпть.  у меня муж","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26578","1","506","1593972376","Нет девок не могу ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26579","506","1","1593972431","не ведуться.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27733","0","506","1594359437","[url=/info.php?id=402]KaterinkA[/url] приняла Ваш вызов! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26581","553","1","1593972531","А, ну я не знал извини :17. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26582","1","506","1593972546",".ржака5. Нет думают что я того ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26583","506","1","1593972597",".ржуха.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26584","1","553","1593972597",".грустити. ты чего мы же друзяки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26585","506","1","1593972637","Чет Сашки неть..:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26586","553","1","1593972652","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26587","1","506","1593972788",".грустити. а уменя вообще не отвечает ... на сайте же ...и молчит ... у меня уже сил не хватает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26588","506","1","1593972920","может что то делает по сайту,или просто не вышол,но нет его.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26589","512","403","1593972989","Нет нету есть телега ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26590","506","505","1593973008","Споки мой вредина.взасос. до завтра:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26591","1","553","1593973282","Ты обиделся?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26592","533","362","1593973357",".дум. за что ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26593","533","512","1593973382","На кого.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26594","553","1","1593973438","Нет, всё нормально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26595","533","1","1593973440","Завтра или позже покажу.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26596","533","1","1593973469","Как к себе загружать видео.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26597","512","533","1593973488","Всмысле на кого ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26598","1","533","1593973524","Хорошо :( [youtub]Видео Youtube[/youtub]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26599","512","533","1593973536","Просто аватарку видела на каком то сайте","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26600","4","512","1593973541","[img]http://aklove.ru//style/bar/150.gif[/img]\n[b]ГЛАВ_АДМИН[/b] купил Поцелуй для [b]_Solnyshko_[/b]","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26601","533","512","1593973587",".лол. Ава везде есть даже в чндексе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26602","512","533","1593973641","Мне кажется что мы пересекались даже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26603","533","1","1593973672","Нет не так, видео создал для тебя снимок экрана.лол. а не ютуб","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26604","533","512","1593973728","Мне тоже как будто я тебя знаю, но не имя, .дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26605","1","554","1593973746","Почему не хочешь граф ?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26606","422","362","1593973791","Вот только намылся! Недавно только с калыма пришёл косил траву","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26607","512","533","1593973794","На соцвап вроде бы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26608","1","533","1593973809","А погоди у нас не работает :( но к нам прийдет кодер зделает ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26609","533","512","1593973831","Кто ты там","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26610","1","506","1593973880","Я с ума скоро сойду честно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26611","512","533","1593973975","Тоже солнышко вроде бы была ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26612","1","553","1593974002","Я ж вижу что нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26613","512","533","1593974025","А может Валюша на английском языке написано ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26614","512","533","1593974044","Я давно не была там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26615","533","512","1593974044","Тогда не знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26616","1","476","1593974044",".ржака5. Хорошо прийму в дар ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26617","533","1","1593974101","Понятно.дум. когда придет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26618","512","533","1593974127","У карамельки на сайте был?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26619","533","1","1593974171","Отправил на цап","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26620","533","1","1593974201","Пока загружается вайфай плохо работает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26621","533","512","1593974228","Как называется сайт","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26622","1","533","1593974228","1 здесь .. второй завтра подойдет чат радио зделаем ... випки посмотрит ... и тоже хочу аву как ты говориш","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26623","512","533","1593974255","Ангелслове ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26624","533","1","1593974318","Все там делаю на видео смотри позже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26625","422","1","1593974618","Сладких снов тебе ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26626","1","533","1593975035","Я увидела ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26627","1","422","1593975127",".грустити. усе спишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26628","533","512","1593975160",".дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26629","553","1","1593975172","Я спать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26630","533","1","1593975189","Как.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26631","1","528","1593975195","Ну как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26632","528","516","1593975252","[img]http://aklove.ru/weddings/icons/col_0.png[/img][br] Дорогая  ГрЕшНиЦа , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26633","1","533","1593975257","В цапе посмотрела ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26634","528","1","1593975290","Пайдёт:) сама как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26635","528","1","1593975315","А за что дашку забанили?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26636","1","553","1593975316"," .сн4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26637","1","528","1593975379","Норм ... она сама етого хотела ... кричала .... сегодня сниму надеюсь остыла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26638","533","1","1593975419","Вот и всё так и делай если что обращайся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26639","533","1","1593975436","Всё сделаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26640","512","533","1593975551","Этот сайт закрыли","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26641","528","1","1593975563","Сними она просила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26642","1","533","1593975598",".грустити. ты не ответил как прописовать то ети мерцание звездочки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26643","422","1","1593975599","Да я сегодня косил сначала у себя потом у другова человека","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26644","553","1","1593975635","Ага, спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26645","1","528","1593975667","Ох и Даша \r\n.лол. луснуть бы ее ... сняла уже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26646","422","1","1593975674","Перегрелся на солнце сейчас плохо мне тошнит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26647","0","528","1593975692","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26648","1","555","1593975704","Привеееееееет .ор. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26649","1","422","1593975750",".грустити..грустити. ой ну что ж ты так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26650","528","1","1593975760","Ща порадую её на цапе:) спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26651","1","528","1593975791","Помирились ???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26652","1","553","1593975829",".чупс. ты приходи завтра даа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26654","516","528","1593976096","Не нужно ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26655","516","1","1593976109","Нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26656","1","516","1593976191","Шо ты не остыла??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26657","512","533","1593976278","Спокойной ночи тебе  .поц69. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26658","1","554","1593976293",".ирония.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26659","1","554","1593976306",".привет.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26660","516","1","1593976306","А не нужно комментарии писать согрешила я.ор.пиндец и что мне нужно было говорить Паше а? Скем я согрешила а? Головой думать нужно было когда такие комментарии писали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26661","1","554","1593976316",".мульт20.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26662","528","516","1593976406","Что не нужно","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26663","1","516","1593976421","  ДАША ВЫ ПОМИРИЛИСЯ ????????","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26664","516","528","1593976426","Ничего ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26665","533","1","1593976445","Завтра или послезавтра с голосом записываю:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26666","528","1","1593976447","Вот пытаемся щас:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26667","516","1","1593976465","Да, а что такое? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26668","533","512","1593976479","А я искал .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26669","528","516","1593976489","Принимай","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26670","512","533","1593976512","Кого .глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26671","533","512","1593976519"," .поц67. вот так целует муж и жена","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26672","1","528","1593976525","Паш давал бан муж .. прости его что так ком там оставил ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26673","533","512","1593976556","Тебя конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26674","516","528","1593976600","Вот тебе скрын скажи спасибо что я держу себя в руках, а-то пиндец бы был ","1","516","jpg","Screenshot_2020-07-05-22-15-18","","","0","0","0","","0");
INSERT INTO mail VALUES("26675","0","528","1593976608"," Привет ГрЕ[[ш]]НиК, ваше предложение было принято и  ГрЕшНиЦа стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=21]  банкетный зал  ГрЕшНиЦа & ГрЕ[[ш]]НиК [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26676","1","533","1593976644","Хорошо спасибки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26677","533","1","1593976692","Пожалуйста","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26678","528","1","1593976700","Да ком интересный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26679","512","533","1593976796","А я думала кого-то ещё  .ржака4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26680","528","516","1593976901","А нахрена с др удалила?","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26681","516","528","1593976916","А что такое? ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26682","1","528","1593976956","Бывает у него )) .. поверь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26683","476","1","1593977064","Выходные как обычно незаметно пролетели. Давай на работу не пойдём.зуб.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26684","1","533","1593977117",".грустити. ты спать уходишь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26685","528","516","1593977222","Ну зачем так делать .поц64. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26686","1","511","1593977258","Что случилось ? :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26687","516","528","1593977261","Я же просила на счёт поцелуив ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26688","1","516","1593977303","Хух Слава тебе Господи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26689","1","476","1593977338",".ржака5. Я ток за ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26690","516","1","1593977399","Да ты что.ор.номер телефона твой сохраню ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26691","528","1","1593977494","Вы там не сорьтесь больше","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26692","528","516","1593977544","Да харэ уже .злой3. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26693","516","528","1593977629"," .поц94. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26694","511","1","1593977685","Да ничего, не общаетесь смысл вообще выходить)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26695","533","1","1593977748","Нет фильмы смотрю и пьян","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26696","528","516","1593977774","С каждой минутой удивляеш:)","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26697","516","528","1593977835","Успокоился?.жду. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26698","533","512","1593977919","Я уже ищу тебя везде","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26699","528","516","1593978205","Что опять задумала? .поц114. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26700","516","528","1593978279","Много чего.ор ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26701","351","1","1593978358","Тода цалуй!?).миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26702","528","516","1593978379","Вот не надо много чево .ах. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26703","516","528","1593978448","Надо, ушла толк сдесь сидеть ты даже в гостевой молчишь. Псих ито отвечал вгостевой мне ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26704","528","516","1593978535","Я тебе ответил","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26705","528","516","1593978578","Ты тоже долго отвечаеш:)","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26706","516","528","1593978587","Ушла я от цюда ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26707","516","528","1593978601","Радуйся браком своим ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26708","528","516","1593978656","Куда пошла","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26709","528","516","1593978708","Гарем открой:)","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26710","516","528","1593978712","Спать пошла ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26711","516","528","1593978732","Ничего хорошего из етого брака не получится ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26712","516","528","1593978760","Ты просто меня привязал к себе и всё ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26713","516","528","1593978819","Открыла, ушла я ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26714","516","528","1593978836","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]ГрЕшНиЦа[/red]. Вам добавлено +10 рейтинга","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26715","528","516","1593978942","Привязал уже:(","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26716","516","528","1593979014","Так и есть, я холодная к тебе полностью получится что-то у тебя сделать делай. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26717","516","528","1593979194","Я ушла спать. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26718","528","516","1593979229","Ага сделай,ты всёравно меня не слышиш,пойду я спать лучше","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26719","516","528","1593979274","Делай я что не даю тебе.ор.говорю получиться делай.ор.","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26720","528","516","1593979295","Приятных снов дорогая .поц7. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26721","516","1","1593979320","Графник мой поставь мне пожалуйста ","1","0","gif","20878","","","0","0","0","","0");
INSERT INTO mail VALUES("26722","516","528","1593979378","Спокойной ночи тебе  .поц90. ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26723","516","528","1593979459","Захочешь Наташе скинешь свой графник ","1","516","png","19049","","","0","0","0","","0");
INSERT INTO mail VALUES("26724","516","528","1593979476","Я свой ставлю графник ","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26725","459","1","1593979517","да это я знаю Нат","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26726","0","362","1593980446","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26727","473","1","1593983759","Ближе к зиме обычно бывает народ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26728","552","1","1593985250","Привет. Ну да пришёл. Точнее пригласила меня одна девчёнка. Она есть в друзьях у меня.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26870","422","362","1594027236","Как ты без меня моя любимая зайка? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26871","0","298","1594027816","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26730","0","528","1593987723","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26731","1","528","1593988943","У меня нет сил уже и настроя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26732","1","516","1593989002","Хорошшо .ор. а етот убрать .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26733","1","511","1593989064",".грустити. ты что как ты можешь такое подумать ... просто я еще на загрузке ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26734","1","533","1593989103","Шо за праздник .жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26735","1","459","1593989162","Ааа больше нету :) на одном некогда зайти просто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26736","1","351","1593989195",".ржака5. Нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26737","1","552","1593989266","Спасибо что не отказал :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26738","543","533","1593989272","Не плохо .ор...а чего я голая то .глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26739","543","1","1593989334","А ты что соскучилась .зашторой...доброе утро .ор..ты что спишь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26740","543","350","1593989376","Как выходной прошёл .чай.:)","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26741","1","543","1593989387",".ржака5. Еще и не одним глазиком не спала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26742","1","473","1593989416","Та да это правда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26743","355","419","1593989475","Ты и правда сголовой не дружишь и походу ты конь пидальный ,а с такими я не общаюсь и дружить противно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26744","543","1","1593989518","Ага , глазки тут парням строила .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26745","1","543","1593989586",".ёпть. у мну муж .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26746","543","1","1593989753","Ну любовника то нет .лол...муж не стенка отодвинуть можно .ржу...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26747","1","543","1593989873",".ирония. ааа он и не надо лябофффник .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26748","543","1","1593989951","Всем надо а ей не надо .ржу..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26749","1","543","1593990046",".мульт27. Может я какаето не такая а .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26750","528","1","1593990190","Что случилось уже?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26751","543","1","1593990214","Я то же не такая .лол.. Ну мозг тут кому то крутить надо .ржу...ты чего не спишь то .ор...марш в люлю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26755","1","528","1593990819","Пошли спать ....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27732","0","402","1594359165","[url=/info.php?id=506]Кисуля777[/url] бросила Вам вызов в категории \"Дружеская\" ! Принять его или отказаться Вы можете [url=/mdduel/expect.php?idd=38]здесь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26754","0","1","1593990390","Вам сделали предложение [url=/info.php?id=355]ТАТЬЯНА[/url] хочет вас добавить в (Лучшие друзья) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26821","510","1","1594016965","Я задал вопрос ты неоьветила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26823","422","362","1594017503","Я тебя люблю очень сильно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27103","516","528","1594092830","Окей. Доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27104","0","362","1594093020","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26825","0","506","1594018129","Уважаемая [b]Кисуля777[/b] По результатам прошедшей недели Вы являетесь лидером фотодуэлей! В качестве поощрения Вам начислено на счет 50000 монет! Вместе с тем Вам начислено на счет 50000 баллов! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27099","350","543","1594090624","где пропала птичка???\r\nнаигралась...?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27100","554","1","1594092720","Не за что.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27101","511","510","1594092725","Нога.дразнилка.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27102","511","1","1594092759","Простудилась?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26827","473","1","1594018902","Сейчас уменя 18:00","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27098","362","505","1594074019","Ой да не за что!:)Не спится что то.А ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26829","442","351","1594019321","Везде","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26831","442","351","1594019365","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]Анастейша[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26832","422","362","1594019522","Ты чего молчишь заюнь? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26833","511","510","1594019568","И за что браво?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26834","511","1","1594019595","Хорошо)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26835","506","355","1594019740","Привет.как тебе граф?нравиться или другой зделать.:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26836","508","344","1594019895","Понимаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26837","508","1","1594020051","Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26839","505","362","1594020656","приветик.дарюрозу. Снежана, я менял правила в играх, слова на ...АТЬ и и еще там в одной. короче там не было указано какой приз. я поставил по 5 рублей. самому активному за пять дней. можешь поменять, как тебе удобней.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26842","510","511","1594020858","Мило общалась ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26843","362","505","1594020920","Приветик.:) Хорошо.Спасибо!Я посмотрю всё!:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26844","505","362","1594021029",".наис.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26849","506","1","1594021474","вот.ах.гифка,блистит","1","0","gif","2020_07_06_10_40_50","","","0","0","0","","0");
INSERT INTO mail VALUES("27731","0","519","1594359099","[url=/info.php?id=506]Кисуля777[/url] бросила Вам вызов в категории \"Дружеская\" ! Принять его или отказаться Вы можете [url=/mdduel/expect.php?idd=37]здесь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27728","0","505","1594358473"," [url=/info.php?id=506]Кисуля777[/url] Обнимашки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27729","0","505","1594358486"," [url=/info.php?id=506]Кисуля777[/url] Пожелала хорошего дня  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27730","0","550","1594359035","[url=/info.php?id=506]Кисуля777[/url] бросила Вам вызов в категории \"Дружеская\" ! Принять его или отказаться Вы можете [url=/mdduel/expect.php?idd=36]здесь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26855","1","506","1594022118","Ага красивая очень ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26857","346","351","1594022128","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]_КаЙфОвАя_[/red]. Вам добавлено +10 рейтинга","1","346","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26859","346","351","1594022210","А сё.ах..лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26861","459","1","1594022323","я поняла что не твои это ники а грешице ты сказала кто я?она на всех сайтах заипала всех истеричка и все умирает от рака да с моста прыгает.лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27725","476","1","1594356481","А горло не прошло ещё? Вот так мороженое лопать в жару:) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27726","550","1","1594356930","А что ещё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27727","0","505","1594358442"," [url=/info.php?id=506]Кисуля777[/url] Люблю  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26864","1","459","1594022485","Ето Дашка чтоли ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26865","423","351","1594022572","Друзья иногда общаются....так что извини! .тебе1. ","1","423","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26866","506","1","1594022634","она у випки,на 11 стр:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26869","553","1","1594026747","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26875","1","506","1594029987","Поставь пожалуста Дашке граф а то у меня инет плохой на работе ","1","0","gif","26721","","","0","0","0","","0");
INSERT INTO mail VALUES("26876","506","1","1594030043","окей лап","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26877","1","506","1594030072","Спасибки випки нам вчера зделали доо 70 можно грузить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26878","1","511","1594030168","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26879","1","553","1594030203",".привет. приветааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26880","506","1","1594030265","ее граф там есть такой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26881","1","510","1594030271","Ничего все хорошо ей было скучно !!!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26882","506","1","1594030298","HULIGANKA","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26883","1","506","1594030330","Значит его надо подключить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26884","1","473","1594030375","Сладких снов ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26885","510","1","1594030410","Да?я видел!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26886","506","1","1594030440","а она ник поменяла Грешница на Хулиганку?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26888","1","506","1594030501",".ржака5. Фиг ее пойми .лол. кто она сейчас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26889","476","1","1594030545","Как хорошо ты со всем соглашаешься.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26890","473","1","1594030549","Спасибо :) я еще не сплю.\r\nКак дела твои?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26891","1","510","1594030614","Что от меня требуеться скажи я зделаю мне твою Аню сидеть только и веселить ? Поверь у меня работы по сайту очень много ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26892","506","1","1594030636","вот когда она ник поменяет на Хулиганку,тогда и граф прицепица.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26893","1","506","1594030763",".ржака5. Я уже не пойму кто она .лол. но приперла ко мне в цап ... у тебя сайт тормозит .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26894","510","1","1594030873","Ты то причем Наташ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26895","506","1","1594030875","а я ее заблок.у вайбере.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26896","510","1","1594031018","Я просто видел што она творила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26897","1","510","1594031577",".грустити. а я думала ты на меня ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26898","528","516","1594031613","Какой это","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26899","510","1","1594031634","Нет!.нет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26900","1","506","1594031656",".ржака5. Доведет и у меня такое будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26901","1","510","1594031689",".тебе1. Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26902","506","1","1594031777","Сашка удалил ее вообше.ржу.дотринделась.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26903","510","1","1594031930","За што?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26904","4","1","1594032121","[img]http://aklove.ru//style/bar/78.png[/img]\n[b]sany777[/b] купил Клубничное для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26905","4","506","1594032189","[img]http://aklove.ru//style/bar/79.png[/img]\n[b]sany777[/b] купил Черничное для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26906","0","1","1594033518","[url=/info.php?id=506]Кисуля777[/url] бросила Вам вызов в категории \"Дружеская\" ! Принять его или отказаться Вы можете [url=/mdduel/expect.php?idd=34]здесь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26908","432","1","1594034528","Да. Как и раньше. Грузит долговато.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26915","505","1","1594037665","там я.ржу.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26917","355","506","1594038015","Приветик не по моему вкусу,если картинку найду переделаешь мне его","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26918","4","8","1594038373","[img]http://aklove.ru//style/bar/41.png[/img]\n[b]Syndikat[/b] купил Водка для [b]Баба Груня [/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26920","506","355","1594040054","попробую","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26921","533","1","1594042021","Добавляю на приветствие","1","0","gif","2020_07_06_16_24_31","","","0","0","0","","0");
INSERT INTO mail VALUES("26922","422","362","1594043108","Я сейчас домой милая и потом сразу на калым","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26923","362","422","1594043352","Ясненько.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26924","1","506","1594044029",".ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26925","533","1","1594045644","Как добавить тконку","1","0","gif","2020_07_06_17_22_36","","","0","0","0","","0");
INSERT INTO mail VALUES("26926","533","1","1594045655","Иконку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26927","516","1","1594046905",".жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26928","516","533","1594047336","Привет.ор.ник можешь на етом графнике заминить на ГрЕшНиЦа.ржу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26929","516","533","1594047353","Вот етот ","1","0","gif","20878","","","0","0","0","","0");
INSERT INTO mail VALUES("26930","4","506","1594048367","[img]http://aklove.ru//style/bar/81.png[/img]\n[b]LOVE ME[/b] купила Мороженое с топпингом для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26931","1","557","1594048429","KJluM поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26932","4","362","1594048442","[img]http://aklove.ru//style/bar/3.png[/img]\n[b]Кисуля777[/b] купила Сок клубничный для [b]LOVE ME[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26933","0","557","1594048724","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26934","4","514","1594048867","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]sany777[/b] купил Кофе для [b]АфИНА[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26935","4","554","1594048943","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]sany777[/b] купил Кофе для [b]napapidgi[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26936","4","505","1594048971","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]LOVE ME[/b] купила Кофе с мороженым  для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26937","516","1","1594049215","Держи графник мой ","1","0","png","33290","","","0","0","0","","0");
INSERT INTO mail VALUES("26938","4","362","1594049222","[img]http://aklove.ru//style/bar/470.png[/img]\n[b]sany777[/b] купил Угощайся для [b]LOVE ME[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26939","516","1","1594049227",".жду..жду..жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26940","516","506","1594049946","Графник умеешь ставить? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26941","506","516","1594049996","да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26942","516","506","1594050119","Держи тогда мой мне поставь а-то пока явиться Наташа долго ждать ","1","0","png","33290","","","0","0","0","","0");
INSERT INTO mail VALUES("26943","506","516","1594050400","ГрЕшНиЦа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26944","506","516","1594050446","а чего он с фоном.ого.так и должен быть.жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26945","1","533","1594050877","Вау красота  .. нет у нас иконок :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26946","516","506","1594050887","Не должно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26947","533","516","1594050892","Тебе поставит это","1","0","gif","26929","","","0","0","0","","0");
INSERT INTO mail VALUES("26948","506","516","1594050937","фон убирали?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26949","533","1","1594050983","Да хотел добавить смотрел на иконку там нет место загрузки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26950","533","1","1594051014","Сам уменьшил 16х16 размер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26951","4","1","1594051164","[img]http://aklove.ru//style/bar/78.png[/img]\n[b]sany777[/b] купил Клубничное для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26952","1","533","1594051248","Оно не зделано еще","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27095","0","505","1594071313","Обитатель LOVE ME подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=782]Для Тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27096","0","362","1594071388","Феечка  принесла вам 5 рублей!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27097","505","362","1594072620","спасибки.дарюрозу. чего не спишь?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27463","350","559","1594264845","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26955","0","506","1594051398","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] приняла Ваш вызов! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26956","1","505","1594051519","Ждите кодерочка .ор.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26957","533","1","1594051631","Что не сделано","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26958","0","506","1594051652","[url=/info.php?id=505]sany777[/url] проголосовал за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26959","505","1","1594051765","кого?.ого.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26960","516","533","1594051854","Не нужно уже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26961","516","506","1594051874","Убрали, сейчас Наташа мне поставить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26962","506","516","1594051913","ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26963","516","506","1594052009","Ок ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26964","516","1","1594052066","Не ну пиндец, я в шоке ","1","0","jpg","Screenshot_2020-07-06-19-11-53","","","0","0","0","","0");
INSERT INTO mail VALUES("26965","516","1","1594052223","Подожди там другие графники будут.суперские.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26966","554","519","1594052509","Я у тебя украл пользователя [red]НяШкА_ВкУсНяШкА[/red]!!! [url=/id1]Перейти в анкету НяШкА_ВкУсНяШкА>>[/url]","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26967","554","1","1594052509","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26968","1","554","1594052661",".ржака5. Он тебя прибьет ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26969","1","516","1594052712",".ржака5. Даша я пойду на пенсию можно или в декрет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26970","1","533","1594052743","Иконки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26971","1","432","1594052779",".грустити. я не поймуу чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26972","533","1","1594052818","Понятно:) . Что вы там неладили ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26973","1","505","1594052829","Он здесь он здесь регнулся сегодня .ор.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26974","1","533","1594052893",".ржака5. Она меня задрюкала в цапе за граф поставила пишет нет не тот .лол. еще другой будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26975","1","510","1594052950",".грустити. за то что ты мой друг","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26976","1","476","1594053005",".ржака5. Да такая я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26977","533","1","1594053015","Да мне тоже.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26978","510","1","1594053065","Незашто Наташ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26979","516","1","1594053248","В бан меня хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26980","516","1","1594053273","Потом же Паша збеситься, а ето пиндец будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26981","516","1","1594053294","Я делаю графникы чтобы не менять потом ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26982","516","533","1594053651","Занят? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26983","516","1","1594053699","Держи ","1","0","png","33399","","","0","0","0","","0");
INSERT INTO mail VALUES("26984","1","516","1594053718",".ржака5. Даша ты мне за ети графи сегодня целый день мозги долбишь ... можно поскорее его там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26985","516","1","1594053723","Сейчас Пашки скину графник ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26986","519","554","1594054299","Я у тебя украл пользователя [red]НяШкА_ВкУсНяШкА[/red]!!! [url=/id1]Перейти в анкету НяШкА_ВкУсНяШкА>>[/url]","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26988","516","1","1594054322","Вот Паши графник ","1","0","png","33429","","","0","0","0","","0");
INSERT INTO mail VALUES("26991","505","1","1594054918","и что он может зделать? это КJIИМ? пусть настроит говоруна.миг.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("26992","533","516","1594055105","Кто:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27010","516","533","1594057656","Есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27011","355","419","1594057895","Мой муж не дерзский ,а хорошая трепка тебе на пользу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27012","355","506","1594057929","Хорошо я найду картинку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27013","355","427","1594058029","Милый ты сдесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27014","516","533","1594058991","Занят?.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27015","516","1","1594059011","Наташ последний раз ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27016","516","1","1594059202","Етот мне поставь последний раз ","1","0","png","33528","","","0","0","0","","0");
INSERT INTO mail VALUES("27017","476","1","1594059575","Ну рассказывай как день прошёл .еда80. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27018","1","533","1594060025","Что именннно ?? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27019","511","510","1594060153","Нормально)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27020","511","1","1594060180","Как настроение?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27021","510","511","1594060652","Ага","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27022","442","351","1594061850","Очень редко))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27024","422","362","1594061944","Я мытца ушол зайка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27026","554","519","1594062317","Я у тебя украл пользователя [red]НяШкА_ВкУсНяШкА[/red]!!! [url=/id1]Перейти в анкету НяШкА_ВкУсНяШкА>>[/url]","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27027","554","1","1594062317","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27028","1","271","1594062959","Привет :) ты можешь нам очистить беску и лички подвисаем что то ... ","1","271","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27029","1","505","1594063169","Он пришел нам радио зделает :) ... какой говорун?","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27030","1","511","1594063217","Не очень заболели ни чего не хочу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27031","1","476","1594063246",".грустити. я заболела ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27032","1","554","1594063287",".ржака5. Не воруй меня .ор.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27033","1","473","1594063349",".грустити.заболела я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27034","1","508","1594063631",".мульт20.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27035","1","510","1594063760",".мульт20. Юхуууу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27036","1","351","1594063794",".ржака5. Поставь наместо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27037","510","1","1594063849","Што?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27038","1","510","1594063959",".грустити. я пришла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27039","510","1","1594063986","Я вижу.устала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27040","1","510","1594064113",".грустити. и заболела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27041","510","1","1594064143","Чем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27042","519","554","1594064278","А не послать его в баньку навсегда.ржу.","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27043","1","510","1594064322","Горло болит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27044","1","554","1594064366","Кукуси ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27045","510","1","1594064373","Полечи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27046","554","519","1594064376","Это ты кому?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27047","1","510","1594064450","Лечу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27048","554","1","1594064465","У тя с ним всё серьезно Натаха?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27049","510","1","1594064674","Умничка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27050","1","554","1594064787","Да .ор. он муж мой ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27051","1","510","1594064851","Жена в вайбере ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27052","554","1","1594064910","В смысле.Ты говорила в реале не замужем шото не пойму тебя я","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27053","533","516","1594064938","Что на этот раз:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27054","533","1","1594064997","Это нравится то не нрааится, это став то не став","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27055","1","554","1594065042","В реале нет но на сайте да :)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27056","533","1","1594065048","Вот сейчас опять пишет что я занят или нет.дум. что на этот раз подумала.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27057","1","533","1594065117",".ржака5. Мне уже не пишет боиться .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27058","554","1","1594065143","А я шо просто так прохожий парень чернокожий.так не пойдёт Натаха.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27059","1","554","1594065364","Его лю лю .ор. .ор. .ор. а ты найдешь свое счастье еще :)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27060","554","1","1594065534","Не не.Давай досвидания тогда Натаха и успехов.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27061","1","554","1594065756","Я выкупила себя из твоего гарема!!!","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27062","533","1","1594065796"," .позор. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27063","473","1","1594065806","Выздоравливай :(\r\nГде ты умудрилась простыть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27064","1","554","1594065848","Спасибо :) взаимно ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27065","1","533","1594065876",".ёпть.  шо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27066","1","473","1594065910",".грустити. морожка виновата","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27067","533","1","1594065957","Да ничо хотел узнать реакцию твою.лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27068","1","533","1594066169",".мульт27. Узнал .жду. лечи от испуга .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27069","533","1","1594066334","Вот и улечу.лол.","1","0","gif","sm","","","0","0","0","","0");
INSERT INTO mail VALUES("27070","1","533","1594066405",".лол. сглас снимай .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27071","533","1","1594066459"," .скилет.  .прива.  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27072","1","533","1594066562",".жду. искры где взял ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27073","533","1","1594066612","В Яндексе.лол.","1","0","gif","orig (8)","","","0","0","0","","0");
INSERT INTO mail VALUES("27074","533","1","1594066651",".дум.","1","0","gif","orig (5)","","","0","0","0","","0");
INSERT INTO mail VALUES("27075","422","1","1594066708","Привет подруга ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27076","422","1","1594066741"," .цвет56. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27077","1","533","1594066764","Вот там черный фон как его убрал аааа .жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27078","1","422","1594066829",".мульт20. Приветики ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27079","528","516","1594066998","Ничо,спасибо что как обычно настроение испортила перед сном","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27080","505","1","1594067045","ну в боседке. не показавает кто король беседки.шутит.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27081","533","1","1594067976","Там оие","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27082","533","1","1594068139",":)","1","0","gif","orig (6)","","","0","0","0","","0");
INSERT INTO mail VALUES("27083","1","533","1594068346",".ржака5. Ага все ясно и понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27084","1","505","1594068460",".мульт27. Где тебя тараканы носили а ","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27085","422","1","1594068666","Соскучилась по мне? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27086","422","362","1594068863","Сладких снов тебе моя любимая зайка пусть ангел хранитель оберегает твои сладкие сны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27087","1","422","1594069035",".мульт20. Конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27088","473","1","1594069105","Холодное поела теперь горлыжко.хз.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27089","422","1","1594069219","Я сейчас спать пойду глаза закрываються","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27090","421","1","1594069282","Приветик:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27091","362","422","1594069471","Я гуляю ещё, солнце.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27092","505","1","1594070478","по разным сайтам.лыба6. а кто искал?.дум.","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27094","533","1","1594071095",".лол. .сн5. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27195","510","1","1594113848","Я понял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27197","533","1","1594114294","Вау как прямой эфир:).дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27198","4","1","1594114527","[img]http://aklove.ru//style/bar/1.png[/img]\n[b]ШАЛЬНОЙ[/b] купил Тархун для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27199","554","1","1594114535","Кому как.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27200","0","362","1594115010","Поздравляем! вы получили 70 рейтинга от доброй феи!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27201","506","505","1594115759","коть,не именно за это,а на то как ты ответил,уже вторый раз（Зачем）именно такой ответ шокировал.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27202","506","505","1594115852","я вижу,что отношение ко мне у тебя как к другу.дразнил.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27203","506","505","1594115925","я тебя очень очень люблю:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27391","422","362","1594201206","Привет моя любимая зайка! Я очень сильно соскучился по тебе ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27205","506","505","1594117130","ауууууу.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27206","506","505","1594117217","мы на Пивни едем:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27231","1","550","1594131671",".мульт20.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27208","506","505","1594117320","от вреднота .атата2.  ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27209","506","505","1594117418","сам же и морозишься,молчишь.ор. это кто еще обижаеться.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27249","1","510","1594144707","Она так и не пришла?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27250","1","351","1594144796",".ржака5. Здрям вам .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27251","1","550","1594144829",".ёпть.  то ни я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27252","1","476","1594144868",".грустити. морожка виновата ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27253","1","511","1594144940","Спасибо , ... а для тебя сегодня песня была в радио чате ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27254","1","554","1594144970",".ёпть.  чего так","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27255","1","508","1594145021",".тебе1.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27256","1","473","1594145063","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27257","1","432","1594145096","Добрый не очень ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27258","511","510","1594145185","Я здесь котик)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27259","510","511","1594145226","Быстро же ты","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27260","511","1","1594145230","Я знаю, он мне сказал)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27261","510","1","1594145256","Пришла включай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27262","1","511","1594145268",".грустити. ех ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27263","511","510","1594145269","Ну да.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27264","510","511","1594145296","Ща  найду кто включает","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27265","511","1","1594145310","Я ток не пойму где это радио?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27266","511","510","1594145352","Я еще пока не вижу где оно у меня есть.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27267","1","510","1594145373","Уже все ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27268","510","511","1594145373","Внизу радио.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27269","510","1","1594145389","Што все?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27270","510","511","1594145458",".лол опозлали","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27271","1","511","1594145468","Ето у нас оно :) вам надо с Борисом добавиться в цапе там группа ест  их ... оно по вторникам и пятницам стол заказов ... там диджей классный Алекс ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27272","511","510","1594145471","В том то и дело у меня его нет.ор.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27273","1","510","1594145497","Нету ефира ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27274","510","511","1594145504","Тогда идем отсуда.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27275","510","1","1594145518","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27276","511","1","1594145540","ООО...нафиг нужно куда то добавлятся)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27277","511","510","1594145611","Пошли)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27278","1","510","1594145629","Оно работаес во вторник и пятницу ... если нас будет многоооо тооо мы может добиться и в такие дни ... вам если интерессно то в цапе есть группа етого радио ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27279","510","511","1594145633","Спасиба котенок","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27280","510","1","1594145706","Блин если спросит когда я тибя непослушал обижумсь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27281","511","510","1594145713","Не за что любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27282","510","511","1594145745","Я таи","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27283","506","1","1594145746","Привет.что случилось?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27284","1","511","1594145752","Ты не как не сможешь заказать больше ... только там в группе ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27285","511","510","1594145782","Уже бегу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27286","511","1","1594145801","Да и не надо)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27287","510","511","1594145813","Вижу .лол.медлено","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27288","476","1","1594145829","Холодное слопала. Горло теперь схватило? Ангина? Температуришь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27289","1","506","1594145845",".чупс. ты пропустила полжизни... оно у тебя работает ?????","1","0","jpg","Screenshot_20200707-205604","","","0","0","0","","0");
INSERT INTO mail VALUES("27290","1","476","1594145933",".грустити. да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27291","506","1","1594146006","музыка?работает:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27292","1","510","1594146023","Господи страсти с вашими бабами !!!! Если дело такое не пишите мне совсем тогда ... мне не нужно ОНО ....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27293","1","506","1594146086","Кисса радиииио ... у Сашки нет:( сегодня вечером был радио стол но вас не было ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27294","1","511","1594146148","Как хочешь :) мы предлагаем всем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27295","506","1","1594146154","у меня есть.я была в гостях.мы в соре:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27296","1","506","1594146220","С кем??? Где в гостях ... не пойму тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27297","506","1","1594146239","Лапуль,извини,нет настроения.до завтра сонце:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27298","506","1","1594146299","я была в гостях.\r\nя с Сашкой погиркались,не розговаривает со мной он:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27299","1","506","1594146313",".грустити. хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27300","1","505","1594146363",".мульт28.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27301","1","516","1594146462","Ти тут ??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27302","505","1","1594146604",".дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27303","1","505","1594146687",".грустити. что с вами ... веть я старалась а вы не пришли ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27304","516","1","1594146932","Тут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27305","510","1","1594147024","Мы необщаемся если шо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27306","346","351","1594147116",".ах..ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27307","1","510","1594147429",".ирония. я устала от ваших общаемся необщаемся .....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27308","528","516","1594147433"," .еда82. :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27309","505","1","1594147457","у меня не заходит туда.хз. и с других сайтов пробовал. не заходит.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27310","1","505","1594147572",".грустити. но почему не пойму ... а у Дена на сайте??? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27311","516","528","1594147574","Поцелуй надо .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27312","0","528","1594147586","злой емеля забрал  25 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27313","505","1","1594147812","у сухарика тоже. наверно тел тупой. ладно. вышел. споки.пора.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27314","516","528","1594147830","Как графник тебе? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27315","554","1","1594147848","Того.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27316","528","516","1594147867","Ой прости .поц85. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27317","528","516","1594147886","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27318","528","516","1594147907","Куда поцеловать за это:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27319","516","528","1594147910","Так бы и раньше  .поц54. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27320","1","554","1594147914","Что случилось ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27321","554","1","1594148011","Ничего хорошего как по мне.а что?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27322","1","505","1594148055","Приятных снов","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27323","516","528","1594148085","Тане нужно помочь немного у неё там. Гостевую поднемать короче попиндеть нужно.ор.пошли и ты что-бы был в гостевой ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27324","1","554","1594148088","Странно","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27325","554","1","1594148155","Действительно.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27326","528","516","1594148158","Ок идём .эро10. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27327","516","528","1594148202","Пошли  .поц117. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27328","1","554","1594148267","Понятно","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27329","528","516","1594148351","Там уже .поц23. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27330","554","1","1594148374","Да и мне.ещё вчера стало.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27331","516","528","1594148397","Хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27332","1","554","1594148621","О чем ты я не могу понять то ....","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27333","422","362","1594148665","Привет моя любимая зайка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27334","554","1","1594148768","А ты подумай а я спать завтра закатывать опять в бетон","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27335","1","554","1594149218","Приятных снов","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27336","422","1","1594149304","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27337","1","422","1594149337",".привет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27338","422","1","1594149583","Лапуля","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27339","422","1","1594149704"," .туктук1.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27340","1","422","1594149848","Как ты","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27341","422","1","1594150131","Не как честно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27342","510","1","1594150158","В смисле?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27343","362","422","1594151644","Привет:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27344","505","1","1594154751","взаимно:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27345","505","506","1594154932","[youtube]8UHZ6IN5Drw[/youtube]","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27347","473","1","1594164262","Пожалуста. Больше не болей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27348","550","1","1594172539","Нк ладно ладно верю утро доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27349","432","1","1594174331","Привет. Чего так?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27350","554","402","1594177547","Здрасте.как жизнь?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27351","554","1","1594177621","Разные бывают.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27352","1","550","1594179821",".поц83. Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27353","1","505","1594179896","Доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27354","1","510","1594179989","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27355","1","432","1594180264","Уставшая прихожу ..доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27356","1","422","1594180524","Доброе утро ану выше нос ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27357","550","1","1594180548","Вау какая прелесть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27358","1","550","1594180644",".грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27359","550","1","1594180677","Что такое зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27360","1","550","1594180800",".ирония. мой хде цем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27361","550","1","1594180876"," .поц110. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27362","1","550","1594180943",".поц54. Мммм ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27363","550","1","1594180977","Только цем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27364","402","554","1594181088","Доброе утро, отлично, ваша как?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27365","1","550","1594181179",".ёпть.  ааа ммм что еще ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27366","505","1","1594181320","доброе.2пал.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27367","550","1","1594181372","Что нибудь более серьёзное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27368","1","550","1594181527",".ржака5. Так кто то собирался в реал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27369","510","1","1594181683","Доброе Наташ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27370","432","1","1594182141","Работать надо Солнце. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27371","0","505","1594182444","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27372","4","506","1594182577","[img]http://aklove.ru//style/bar/470.png[/img]\n[b]sany777[/b] купил Угощайся для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27373","550","1","1594188541","Я везде)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27374","355","506","1594188875","Доброе утро мне нравиться спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27375","421","1","1594190632","Приветик иди до меня поцелую тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27376","433","488","1594190874","Я у тебя украл пользователя [red]Странник555[/red]!!! [url=/id432]Перейти в анкету Странник555>>[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27377","433","432","1594190874","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]TUTSIE[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27378","506","355","1594193894","ТАТЬЯНА","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27379","1","550","1594194340",".мульт27.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27380","1","519","1594194516","Прости но я так больше не могу, не пойму тебя честно ... день ругал 2 дня ни здрасти ни досвиданье ... как так ... ","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27388","510","511","1594199437","Ватсап прочти","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27389","519","1","1594200375","Я выкупил себя из твоего гарема!!!","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27390","554","402","1594200936","Лучше всех.почему на Вы?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27382","550","1","1594196358","Где серьёзные обещеные)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27383","519","1","1594197913","Здраствуй.поц2. Я был вчера весь день сайте но ты была занята чем то что не заметила меня,а сегодня работы много","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27384","0","505","1594197956","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27385","519","1","1594198073","Я не как на хост попасть не могу,говорят он глючит,вот нашел другой хороший и делаю под тебя","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27386","519","1","1594198223","На твою почту будут пиходить писма от хоста а ты мне что там написано на мой номер или сюда в личку пересылай","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27387","519","1","1594198496","Я вчера делал кнопки \"блог поделиться\" осталось их на нижнию строку вставить и теперь будет легче делится на вапцапе вайбере телеграмм однакл.вкконтак.файсбуке и т.далее","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27412","0","558","1594222915","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27413","506","505","1594224701","заглядывала на випки.ах. ЛАНА уже не в админки и ушла сайта.ты тоже был там,наверника видел.Она на розе...я ей написала,но сайт не писала,она была вышла.может ее притащу.хз.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27414","505","506","1594224933","нет не видел. я заглядывал на минутку. я вообще почистил кеш и кукес, все пропало.лол. Наташа сегодня пароль мне меняла.лол.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27415","506","505","1594224973","ясно:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27416","506","1","1594225251","лап,что там у тебя.болеешь.ого.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27417","402","554","1594226066","21","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27418","433","432","1594227476","Фи какой.ржака.\r\nПривет Валь. Чет в цапе мропал совсем. Некогда? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27419","4","433","1594227710","[img]http://aklove.ru//style/bar/505.gif[/img]\n[b]Кисуля777[/b] купила С днюхой для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27420","4","433","1594227774","[img]http://aklove.ru//style/bar/504.gif[/img]\n[b]Кисуля777[/b] купила С днюхой для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27421","4","433","1594227942","[img]http://aklove.ru//style/bar/500.png[/img]\n[b]sany777[/b] купил С днюхой для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28034","554","271","1594523686","Я у тебя украл пользователя [red]KaterinkA[/red]!!! [url=/id402]Перейти в анкету KaterinkA>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28032","432","1","1594522466","Доброе утро. Незнаю. Я и сам никуда нелезу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28033","510","1","1594523545","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28030","510","511","1594521777","Привет любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28031","432","433","1594522383","Доброе утро  .еда107. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28029","515","1","1594519529","Доброе утречка Натали Хорошева дня Прекраснава настроения","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27426","554","402","1594230109","А мне 39.хотел вам подарок подарить но не знаю как","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27427","402","554","1594230163","В низу моей странички есть раздел\"подарить подарок\")","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27428","0","554","1594230209","Обитатель KaterinkA подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=789]Для тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27429","554","402","1594230317","Спасибо сейчас попробую","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27430","0","554","1594230510","Обитатель KaterinkA подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=790]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27431","554","402","1594230518","А как дарить те которые приходят?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27432","432","433","1594230537","Добрый вечер. Мне там никогда ненравилось. Вот и незахожу туда.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27433","402","554","1594230571","Если честно,не знаю,)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27434","554","402","1594230660","Я знаю надо в друзьях быть с тобой тогда можно я пробовал так тебя Катя зовут?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27435","402","554","1594230688","Да)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27436","554","402","1594230837","Приятно.меня Сергей:)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27437","402","554","1594230941","Взаимно :)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27438","422","1","1594231625","Привет лапочка моя любимая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27439","0","505","1594232138","Пользователь [url=info.php?id=506]Кисуля777[/url] поцеловал вас в игре Колесо Фортуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27442","355","506","1594232611","Красиво смотриться  .цвет56. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27443","0","528","1594233022"," Пользователь  [url=/id516]ГрЕшНиЦа[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27444","554","402","1594233825","Доброй ночи Катя мне на работу завтра рано.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27445","402","554","1594233911","Спокойной ночи))","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27446","505","506","1594234795","ясно.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27447","0","512","1594236022","неудача вы проиграли злая фея забрала 20 ваших монет!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27448","1","560","1594236784","-МАНЮНЯ- поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27449","0","560","1594237088"," [url=/info.php?id=505]sany777[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27450","0","560","1594237150"," [url=/info.php?id=505]sany777[/url] Сказал спасибо за регистрацию   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27451","0","560","1594237181"," [url=/info.php?id=505]sany777[/url] Сказал заполните анкету  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27452","0","505","1594239903","[url=/info.php?id=512]_Solnyshko_[/url] проголосовала за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27746","0","351","1594369557","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27455","1","561","1594262139","Zayaza поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27456","0","561","1594262565","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27457","4","514","1594262800","[img]http://aklove.ru//style/bar/1.png[/img]\n[b]sany777[/b] купил Тархун для [b]АфИНА[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27458","4","561","1594263921","[img]http://aklove.ru//style/bar/221.gif[/img]\n[b]sany777[/b] купил Чай для [b]Zayaza[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27459","0","505","1594264441","[url=/info.php?id=432]Странник555[/url] проголосовал за Вас в дуэли! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27462","350","560","1594264752","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28028","433","432","1594511234","Пнятно\r\n .ду60. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27464","4","505","1594264925","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]Zayaza[/b] купила Кофе для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27465","350","561","1594265004","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27466","350","561","1594265175","познакомимсЯ\r\nСергей40лет. г.Белгород\r\nа ты???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27467","561","350","1594265219","А я Лана,с Украины,за возврат промолчу,но скажу что меньше.смех.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27468","350","561","1594265246","Сергей40лет\r\nг.Белгород\r\nа ты???","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27469","350","561","1594265379","инет глючит блин...\r\nв беседке воще зависнет\r\nрасказуй о себе...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27470","561","350","1594265949","А что ты обо мне хочешь знать?.смех.заяза ещё та.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27471","0","561","1594266830","Обитатель Кисуля777 подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=791]Для Тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27472","506","561","1594267045","Приветик лап,нам нужен человек в админ.вроди модератор.Наша создательша Наташа приболела,узнать точно кто и что.\r\nсайт она нидавно купила,набираем людей.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27473","0","561","1594267191","Вам сделали предложение [url=/info.php?id=506]Кисуля777[/url] хочет вас добавить в (Лучшие друзья) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27474","561","506","1594267230","Да я вижу что новый,да и работы много.ор.ты же знаешь,я прошла от гл.админа до модера.лол.а с того сайта ушла,потому что один мне мозг так вынес.ор.муж мой бывший.ржу.а мы с ним в одной админке были,ну я не смогла просто с ним даже работать.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27475","0","506","1594267325","Принял [url=/info.php?id=561]Zayaza[/url] заявку в (Лучший друг)!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27476","506","561","1594267328","Сашкой мы нимного поругались.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27477","561","506","1594267392","Масюш,главное доверяй ему и не ревную,он взрывной,я знаю,но если любишь,всегда сможешь сгладить ссору.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27478","506","561","1594267412","да,надо грузить смайлы,картинки.позор.не все открываеться что бы загрузить туда.вроди надо был кодер.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27479","506","561","1594267450","это не и за ревности,ссора.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27480","561","506","1594267458","А вот я не смогла.ржу.человека ревность съела за 2 дня брака.ржу.за неделю дважды разводились,потом мирились.лол.в итоге послала его на....ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27481","506","561","1594267564","а говоришь не ревнуй,доверяй.ржу.а сами.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27482","561","506","1594267677","Мась,так меня ревновал так.ор.что твоя ревность и рядом не стояла.лол.до всего.ор.что долго не пишу,что в реале больше 5 минут провела,что в гостевой с кем то пошутила.ор.это кочмар был.ор.ад.ор.я сама не ревнивая же.лол.пме то пофиг.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27483","506","561","1594267757","ого.ого.это такой Сашка был в начале отношений,а щас ему поф.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27484","561","506","1594267822","Сейчас он в тебе уверен,а я не могу что бы меня ревновал.лол.я же ветер.ржу.меня фиг удержишь.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27485","506","561","1594267878","ну не знаю,доверяет или поф,не любит так уже.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27486","561","506","1594267981","Мась,он любит,просто уже как бы вы семья,характеры притерлись,вот он уже и не показывает своих чувств,потому что уверен,что ты это знаешь,они же не понимают что мы это слышать хотим много раз на день.смех.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27487","506","561","1594267984","лап,граф нужен?я могу зделать.какой и как хочь.опиши.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27488","506","561","1594268047","да,это точно.я весь день бы слушала это как радио.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27489","561","506","1594268057","Видила на розе графник мой?вот такой же хочу.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27490","506","561","1594268186","внимания не обратила,ща посмотрю.бегом.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27491","506","561","1594268367","девку такую же?может его сюда поставить с того сайта?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27492","561","506","1594268411","Нельзя.ор.он подписан другим сайтом.ор.тебя может блокнуть.ор .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27493","561","506","1594268441","Присмотри такую же девушку и надпись сделай Лана и все","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27494","506","561","1594268487","хорошо.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27495","561","506","1594268508","Сибки,роднулька","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27496","506","561","1594268568","пошла я искать.бегу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27497","561","506","1594268595","Я здесь побегаю по сайту.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27498","506","561","1594268605","Сашку розвлекай.ток не цыпляйся.ах2. .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27499","561","506","1594268650","Мась.ор.я никогда не подумаю даже.ор.он мой друг,а ты моя няшка.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27500","506","561","1594268721","няшка.ржу. пасибки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27501","561","506","1594268746","Ну как есть говорю.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27502","0","560","1594268807","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27503","4","560","1594269169","[img]http://aklove.ru//style/bar/290.jpg[/img]\n[b]Zayaza[/b] купила Чай с лимоном  для [b]-МАНЮНЯ-[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27504","506","561","1594270802","вот","1","0","png","2020_07_09_07_59_07","","","0","0","0","","0");
INSERT INTO mail VALUES("27505","506","561","1594270820","и так","1","0","png","2020_07_09_07_59_21","","","0","0","0","","0");
INSERT INTO mail VALUES("27506","561","506","1594271109","Вторая.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27507","506","561","1594271425","с той зделала.ржу.","1","0","gif","2020_07_09_08_09_15","","","0","0","0","","0");
INSERT INTO mail VALUES("27508","561","506","1594271566","Мась,делай со второй но только буквы красным огненным сделай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27509","506","561","1594271677","огненые,мож не смогу,такого нет в програме,только учусь.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27510","561","344","1594271699","Прииивеееет.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27511","561","506","1594271728","Значит просто ярко красные","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27512","506","561","1594272165","перва","1","0","png","2020_07_09_08_22_02","","","0","0","0","","0");
INSERT INTO mail VALUES("27513","506","561","1594272181","вторая","1","0","gif","2020_07_09_08_18_33","","","0","0","0","","0");
INSERT INTO mail VALUES("27514","561","506","1594272884","Первую,она лучше.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27515","506","561","1594273252","випка там где то,вроди бы видила с именем Лана.хз.посмотрю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27516","506","561","1594273419","есть,только по англ.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27517","0","561","1594273457","Пользователь [b]Кисуля777[/b] перевeл вам средства в колличестве [b] 200 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27518","561","506","1594273517","Да без разницы.смех.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27519","506","561","1594273565","купишь себе,выберешь.на 10 странички:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27520","561","506","1594273668","Ок,сейчас бегу.ах.сибки за рубли,Мась.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27521","506","561","1594273757","не зачто лап.дала бы больше,но у Сашки больше.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27522","561","506","1594273813","Я заработаю ещё.смех.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27523","506","561","1594273950","ужас.это кот баюн.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27524","0","512","1594274146","Феечка  принесла вам 5 рублей!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27525","506","561","1594274418","если захочешь в нашу команду,в админы.пиши создателю НяШкА_ВкУсНяШкА","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27526","506","561","1594274454","буду очень рада с тобой поработать.лыбаа.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27527","561","506","1594274530","Зараза.ржу.вот он паразит.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27528","506","561","1594274599","я ее знаю.это валя.она не заходит,чет психонула.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27529","510","561","1594274698","Зажигалка?.лоо.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27530","561","510","1594274724","Как узнал.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27531","561","506","1594274755","Да она ревнивая ужас.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27532","510","561","1594274765",".ржу.неважно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27533","506","561","1594274785","кто.ого.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27534","561","506","1594274816","Ужаса жена.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27535","561","510","1594274852","Это не я.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27536","506","561","1594274871","Аня,ее зовут.знаю лап.позор. она здесь Клео.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27537","510","561","1594275023",".лол.ты!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27538","561","506","1594275092","Она ко всем ревнуеи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27539","506","561","1594275137","видила.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27540","561","506","1594275198","Ну и смысл таких отношений?у меня такие только закончились.ор.чуть не задушили меня саму.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27541","506","561","1594275316",".хз. значит очень любит и боиться потерять.\r\nразные люди есть.хз. меня даже заводит,когда Сашка ревнует.ржу. ревновал.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27542","561","506","1594275390","Мась.глаза.нееее,я так не хочу,да и не могу я так,это для меня вообще не мыслимо,вот почему я с випок и ушла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27543","561","506","1594275437","Для меня это неприемлемо,я очень боюсь ревнивых людей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27544","506","561","1594275450","ясно.ржу.ну я же мазахистка значит.лыбаа.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27545","506","561","1594275490","меня не надо.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27546","561","506","1594276544","А может я Сашку за это бить начну.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27741","510","1","1594367236","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27742","473","1","1594369373","А поделиться))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27743","351","346","1594369394",".дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27744","351","1","1594369470","И вам бодрого?!).миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27745","351","442","1594369514","Знает?","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27551","0","1","1594284298","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1288]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27552","0","362","1594284298","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1289]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27553","0","506","1594284298","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1294]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27554","0","402","1594284298","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1296]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30373","0","550","1595634921","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30374","0","550","1595635000","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27556","0","561","1594284298","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1300]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27557","554","402","1594285853","Добрый день:)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27558","497","422","1594287108","Извини за мае молчание, небольшие проблеми были\r\nс телефоном и связи не так \r\nотлично работает\r\nПрекрасного дня тебе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27559","0","422","1594287505"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27560","0","422","1594287817","Поздравляем!!! Ваша команда победила в игре [url=/plugins/sexwar/]Война Полов[/url], вам начислено 6500 баллов, 195 рейтинга,  удачи в следующей битве! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27561","0","444","1594287817","Поздравляем!!! Ваша команда победила в игре [url=/plugins/sexwar/]Война Полов[/url], вам начислено 2300 баллов, 69 рейтинга,  удачи в следующей битве! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27562","0","468","1594287817","Поздравляем!!! Ваша команда победила в игре [url=/plugins/sexwar/]Война Полов[/url], вам начислено 200 баллов, 6 рейтинга,  удачи в следующей битве! :)","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27563","0","326","1594287817","Поздравляем!!! Ваша команда победила в игре [url=/plugins/sexwar/]Война Полов[/url], вам начислено 200 баллов, 6 рейтинга,  удачи в следующей битве! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27564","0","533","1594287817","Поздравляем!!! Ваша команда победила в игре [url=/plugins/sexwar/]Война Полов[/url], вам начислено 200 баллов, 6 рейтинга,  удачи в следующей битве! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27565","506","561","1594288977","за что его бить.ого. .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27566","0","561","1594289475","Обитатель Кисуля777 подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=792]Для Тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27567","4","505","1594290244","[img]http://aklove.ru//style/bar/333.png[/img]\n[b]Кисуля777[/b] купила Ты мне нужен для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27568","506","505","1594290627","как делишки котя?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27569","506","505","1594290699","забежала,ща пойду заниматься делами.:)\r\nскучила.эх.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27570","505","506","1594290790","нормик. работаем. я тоже на секунду.лапушка.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27571","506","505","1594291294","почуствувал се я тут.ах2.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27572","561","506","1594291344","Я потом придумаю.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27573","506","505","1594291424","Ярикового тел отдали малой,я качала ей игры и перекидывала.она довольна что есть тел.лыбаа.а ему надр другой.хз. в этом не работает звук","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27574","506","561","1594291560","повод всегда найдеться.ржака.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27575","528","516","1594291729","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ГрЕ[[ш]]НиК[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27576","506","505","1594291853"," .люб17. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27577","0","528","1594291913","злой емеля забрал  25 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27578","505","506","1594292136",":)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27579","506","505","1594296643",":)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27580","506","505","1594296675","целуй свою любимую,роднулю.ор. .ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27581","506","505","1594296965","не будь как не родной.плакса. ты дороже мне,чем я сама себе..ор. Роднулик,люби меня.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27582","422","497","1594306368","И ты меня прости пожалуйста за всё! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27583","402","554","1594306565","Здравствуйте)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27584","1","506","1594307396","Киссс приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27585","1","519","1594307585","Привет","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27586","1","550","1594307641",".ржака5. Я не жива не мертва ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27587","550","1","1594307708","Понимаю тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27588","1","550","1594307905",".поц15.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27589","550","1","1594307956","Вау как мило щас посмотрю что тут у вас +18)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27590","550","1","1594307988"," .эро4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27591","1","550","1594308017",".поц83.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27592","550","1","1594308126"," .эро10. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27593","506","1","1594308169","Приветик.ор. .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27594","505","506","1594310967",".ого.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27595","506","505","1594313500",".дразнил...","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27596","1","506","1594313673",".ирония. как вы тут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27597","506","1","1594313710","потихоньку:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27598","1","506","1594313740",".грустити. я тоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27599","1","550","1594313788","Воу воу воу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27600","506","1","1594313831","в больнице была?.жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27601","1","506","1594313895",".грустити. да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27602","506","1","1594313948","че сказали?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27603","1","510","1594313999","Ти тут :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27604","506","505","1594314057","как тебе мой граф.ах.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27605","1","432","1594314089",".ёпть.  ааа я ж что делаю то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27606","1","421","1594314113",".ёпть. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27607","505","506","1594314274","пойдет.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27608","506","505","1594314330","как не пойдет,то поедет.ржу.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27609","1","506","1594314410","Горло я и ренген делала легкие норм ... горло так дает ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27610","506","1","1594314481","ну это уже спокойней:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27611","4","1","1594314502","[img]http://aklove.ru//style/bar/78.png[/img]\n[b]sany777[/b] купил Клубничное для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27612","1","506","1594314537",".грустити. ля вообще никого нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27613","506","1","1594314588","утром были,не знаю где все,наверное заняты.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27614","1","506","1594314716",".грустити. а я так спешила проснуться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27615","506","505","1594314787","котя,все норм у тебя.ор.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27616","1","476","1594314816",".ирония. приветулички ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27617","554","402","1594314964","И всё? ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27618","1","473","1594314996",".привет. приветочки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27619","505","506","1594315051","да. а что?","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27620","511","510","1594315071","Я знаю.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27621","506","505","1594315092","такой серьезный.ах2.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27622","510","511","1594315092","Привет","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27623","510","1","1594315110","Тут","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27624","506","505","1594315136","как настроение любимка?:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27625","511","510","1594315151","Приветик любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27626","510","511","1594315173","Как ты?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27627","1","510","1594315213",".чупс. я тоже пришла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27628","511","510","1594315231","Ещё жива.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27629","510","1","1594315236","Как ты,?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27630","510","511","1594315258","Я там в скачках участвую","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27631","505","506","1594315258","устал.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27632","1","422","1594315296",".мульт20. Привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27633","506","505","1594315359","яснинько:)отдыхай мой хороший:)","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27634","511","510","1594315362","Сейчас пойдем туда, зайди в клан и собери рейт)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27635","510","511","1594315376","Хорошо","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27636","1","510","1594315392","Лучше поспала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27637","511","510","1594315402","Жду милый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27638","510","511","1594315416","Ужн","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27639","505","506","1594315426",".чмок2.","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27640","510","1","1594315430","Это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27641","506","505","1594315474"," .цем2. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27642","511","510","1594315497","Идём на розу?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27643","510","511","1594315514","Да любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27644","1","510","1594315547","В аптеку сходила пол банана даже сьела ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27645","510","1","1594315565",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27646","511","510","1594315600","Идём тогда)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27647","510","511","1594315614","Пошли","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27650","1","532","1594315748",".привет. привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27651","532","1","1594315814","Привет)) А как это радио отключить, я не нашёл в настройках. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27649","1","510","1594315629","Горло промыла и в люлю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27652","1","532","1594315875",".дум. оно только на главной играет у вас ?? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27653","532","1","1594315963","Да, на главной. Я выключаю его, а стоит обновить страницу, оно само включается и выключает то радио, которое слушаю я. Не нашёл я в настройках, как отключить его. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27654","510","1","1594316266","Спокойной ночи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27655","1","558","1594316404","Приветики .мульт20.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27656","1","532","1594316550",".дум. вообще то должно сразу отключаться оно как нажмете на него","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27657","402","554","1594316560","Как день прошел ваш?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27658","1","510","1594316603",".ёпть. чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27659","550","1","1594316637","Что такое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27660","510","1","1594316815","Ничиво","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27661","0","550","1594316908","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 10000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27662","0","550","1594316927","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 10000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27663","473","1","1594317011","Привет .привет. как жизнь молодая ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27664","550","1","1594317075","Этот","1","0","gif","15205","","","0","0","0","","0");
INSERT INTO mail VALUES("27665","1","550","1594317091",".поц83. Мурр ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27666","550","1","1594317124","Вау","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27667","1","473","1594317143",".чупс. хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27668","1","550","1594317167",".грустити. что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27669","550","1","1594317198","Графник ниже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27670","1","510","1594317226",".мульт27. Чавой ето ты уже спишь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27671","1","550","1594317307",".тебе1. Пошла ставить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27672","510","1","1594317463","Ты собиралась","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27673","1","510","1594317798",".ёпть.  я нет я ток пришла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27674","550","1","1594317982","Уже сходила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27675","1","550","1594318253",".грустити. да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27676","510","1","1594318295","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27677","1","510","1594318350",".чупс. шо там у вас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27678","506","505","1594319171"," .сн8. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27679","510","1","1594319533","Все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27680","1","510","1594319568","Ето хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27681","554","402","1594319790","Хорошо прошол на работе а Ваш как?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27682","0","539","1594320267","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27683","550","1","1594320807","Молодец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27684","1","550","1594320964"," .поц120. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27685","519","1","1594321132","Привет.куда пропала?и что за дела","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27686","550","1","1594321682","Только так?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27687","422","1","1594322199","Как ты любимая зайка? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27688","476","1","1594322473","Здоровенечки .привет. Ну как самочувствие? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27689","516","528","1594322620",".ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27690","1","550","1594323121",".грустити. а как хочешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27691","1","422","1594323219","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27692","550","1","1594323288","Не по детски","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27693","1","476","1594323328",".грустити. лучше","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27694","1","550","1594323401",".ржака5. Вот жук ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27695","550","1","1594323672","Да нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27696","1","550","1594323814"," .поц112. Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27697","473","1","1594324086","Вкусная конфета.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27698","497","422","1594324713","Доброго вечера тебе и хорошое\r\nнастроение \r\nНеожидано для меня  такая\r\nновость , ну что  , надо жить\r\nдальше . Незнаю ,может я  покину  этот сайт\r\nЖелаю тебе  любви  дорогой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27699","0","422","1594331078"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27700","0","505","1594340379","Дуэль между [url=/info.php?id=505]sany777[/url] и [url=/info.php?id=519]ХУЛИГАН[/url] завершилась в Вашу пользу. В дуэле проголосовало 4 пользователей. Вы получает на счет 0 монет и 40000 баллов. Ваш рейтинг дуэлей составляет 0.2!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27703","519","1","1594348971","Доброе утро милашка моя,извени если я тебя когда то где то писал что ты например такая секая,я не не про поминаю. Я бесился иза того что ты не слышешь о чём я писал тебе","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27702","432","1","1594345854","Работаешь .ржу. доброе утро. Хорошегл тебе дня.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27705","550","1","1594349444","Утро доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27706","519","1","1594349452","Ты занята графитом,но не мной,вот почему я редко пишу,и ты знаешь чем занимаюсь я и как живу,обидно то что я тебе время уделял мало.ты уж прости,но я думаю о тебе всегда!","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27707","519","1","1594349768","Если я не нужен тебе и твоему сайту.просто удали меня,я не подкоблучник и не альфонс,я давно один живу, ","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27708","519","1","1594349934","Я живу ради внуков ивнучат.ты видела моих дочек на вапту,они замужем и живут не в россии","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27709","519","1","1594350084","И за помни я не бросал и не собирался,разорватся на части чтоб сидеть тупо в инете я не могу","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27710","519","1","1594350198",".дружба.","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27711","506","505","1594351836"," .ду27. ","1","506","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27712","1","550","1594352029","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27713","1","519","1594352116","Доброе утро, ","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27714","510","1","1594352562","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27715","1","432","1594352589",".ржака5. С добрым и тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27716","1","510","1594352621",".мульт20. Бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27717","1","473","1594352718",".ржака5. Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27718","422","497","1594352790","Да не кому я не нужен ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27719","0","1","1594352985","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27720","550","1","1594354049"," .эро46. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27721","1","550","1594354107",".поц54.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27722","550","1","1594354347","И всё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27723","1","550","1594354420",".мульт27.нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27724","4","550","1594354572","[img]http://aklove.ru//style/bar/27.png[/img]\n[b]sany777[/b] купил Коньяк для [b]Сухарик[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27801","554","402","1594403512","По возможности и желанию всё может случиться Катя","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27802","402","554","1594403564","Это да :)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27803","554","402","1594403680","А в каком городе учишся? вайбер есть у тебя или ватсап?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27804","1","402","1594403754","Ты слушаешь??? :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27805","402","1","1594406115","Да я была на сайте там никого, стало скучно и ушла)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27806","402","554","1594406205","Краматорск","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27807","402","554","1594406213","Вайбер","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27808","512","506","1594406531","Класс","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27809","512","506","1594406548","Поставь мне ее ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27810","506","512","1594406811","уже _Solnyshko_","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27811","0","506","1594406916","Обитатель _Solnyshko_ подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=793]Для Тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27812","512","506","1594406938","Я видела уже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27813","1","550","1594407730",".поц83. Мурррр ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27814","506","1","1594407856","спасибки за песню.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27815","550","1","1594407935","Теперь серьезней зай)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27816","1","506","1594407955",".ржака5. Да ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27817","1","550","1594408042",".ржака5. Да погоди ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27818","550","1","1594408213","Не все держи слово)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27819","1","510","1594408243",".грустити. а где ты ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27820","1","550","1594408308",".ёпть. а я когда то не держала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27821","550","1","1594408350","После свадьбы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27822","1","550","1594408458",".чупс. всмысле .. ну не розвратная я у тебя кошечка .грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27823","550","1","1594408486","Это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27824","1","550","1594408569",".поц15. Люю тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27825","550","1","1594408602","Это взаимно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27826","1","550","1594408726",".мульт20. САНЬКА заказ зделал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27827","1","476","1594408805",".грустити. болмт заяза ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27828","550","1","1594408891","Да СП написал ему","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27829","1","550","1594408985","Ты о чем непоняла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27830","550","1","1594409042","Сане спасибо сказал и что во вторник ему закажу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27831","1","532","1594409078",".грустити. нет нет нет и молодые есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27832","1","550","1594409169",".тебе1. В воскресенье алекс сказал мини эфир будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27833","550","1","1594409202","Не известно ещё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27834","550","1","1594409268","Жду звонка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27835","1","550","1594409366",".чупс. ща водички попью ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27836","550","1","1594409390","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27837","476","1","1594410019","Да я тут вспомнил вот:) Два года назад летом налупился холодненького квасу, пошла ангина, дала осложнение на ухо и в итоге лопнула барабанная перепонка. В детстве чего только не жрали... Зимой горячее, летом ледяное и ничего. Мы уже давно не те, вывод такой:) Стареем.зуб.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27838","473","1","1594412375","))) не мне новую","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27839","1","562","1594412784","_DoZa_PsiXoZa_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27840","1","550","1594412987",".поц54. Все сняла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27841","550","1","1594413055","Спокойнее вам будет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27842","1","550","1594413094",".мульт27. Кто ето ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27843","1","519","1594413130","Я выкупила себя из твоего гарема!!!","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27844","0","562","1594413178","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27845","550","1","1594413216","Знакомая ну не помню)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27846","4","562","1594413231","[img]http://aklove.ru//style/bar/24.png[/img]\n[b]sany777[/b] купил Коньяк для [b]_DoZa_PsiXoZa_[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27847","1","550","1594413756",".ржака5. Может бывшая уже приперла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27848","550","1","1594413795","Нет не ее ник","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27849","1","550","1594413895",".ирония. может когда то была твоей лябовью ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27850","550","1","1594413975","Непомню","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27851","1","550","1594414079",".ёпть.  ночь на улице глубокая 8 гостей светиться .... да Бог с ними .поц40. Пускай их зависть сьест ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27852","550","1","1594414154","Так точно всё соблазняй меня я твой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27853","1","550","1594414180","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]НяШкА_ВкУсНяШкА[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27854","1","550","1594414402"," .поц101. Ммм весь мой каждый милиметр ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27855","550","1","1594414458","Да а в сп хотел а ты а паре","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27856","1","550","1594414520","Я же убрала ща я добавлю в СП ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27857","0","550","1594414553","Вам сделали предложение [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] хочет вас добавить в (Любовники/Любовницы) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27858","0","550","1594414568","Вам сделали предложение [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] в (Жена/Муж) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27859","0","550","1594414580","Вас [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] в (Девушка/Парень) свой и ваш список!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27860","4","1","1594414592","[img]http://aklove.ru//style/bar/341.gif[/img]\n[b]mike119[/b] купил Романтика для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27861","0","1","1594414610","Принял [url=/info.php?id=550]Сухарик[/url] заявку в (Жена)!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27862","0","1","1594414624","Принял [url=/info.php?id=550]Сухарик[/url] заявку в (Любовница)!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27863","550","1","1594414695","Вроде 1 принел а три было и нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27864","1","550","1594414832",".грустити. ааа что не принял то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27865","550","1","1594414892","Принел смотрел кто это пристает то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27866","1","550","1594414972",".грустити. то Мишка .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27867","1","432","1594415042",".чупс. у меня все хорошо почему на заказы не приходил то песни 3 часа у нас на радио слушали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27868","550","1","1594415059","А понел","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27869","1","550","1594415142",".грустити. я не знаю почему он ко мне пристает то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27870","550","1","1594415221","Фейк типа с Польши скажи ему или я сам это сделаю но более грубо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27871","1","550","1594415374",".ирония. скажи ты ему ты же муж .. только не груби .поц83. Хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27872","550","1","1594415435","Не если не грубо он не поймет если как я он сбежит)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27873","1","473","1594415457",".ржака5. Хорошо .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27874","1","550","1594415507",".ржака5. Мурр .лол. он безобидный там ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27875","550","1","1594415598","Тогда хрен с ним небудем лишать последний радости его)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27876","1","550","1594415682",".ржака5. Лав 1 скинул и все збежал подальше ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27877","550","1","1594415731","Догонять не побегу)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27878","1","550","1594415823",".ржака5. Да ну его .. но он тоже кодер :) там что то шарит ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27879","550","1","1594415851","Где там)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27880","1","550","1594416033",".ирония. мурр на хосте .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27881","1","476","1594416102",".ржака5. Рано еще слышишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27882","550","1","1594416109","Пусть шарит может буквы знакомые увидит)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27883","1","550","1594416241",".поц83. Ты в админку не хочешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27884","550","1","1594416337","Зай как я там создак же это так то по закону сайтов запрещено","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27885","1","550","1594416416",".грустити. понятно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27886","550","1","1594416485","Мы завтра поговорим если только помочь чем то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27887","1","550","1594416568",".дум. а как же одни и те самые стоят на розе Вапфе и третий забыла я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27888","550","1","1594416627","Это беспредел просто роза ресурс дена так то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27889","1","550","1594416732",".грустити. ну а ты мой ресурс ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27890","550","1","1594416825","А ты мой зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27891","1","550","1594416914",".чупс. ну вот значит ето и твой сайт тоже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27892","550","1","1594416967","Ты зайк баймне хочешь завтра же на работу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27893","1","550","1594417027",".грустити. а ты меня что улажеваешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27894","1","550","1594417081"," .ялютя3. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27895","497","422","1594417082","Доброго ночи тебе ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27896","550","1","1594417105","Нет просто беспокоюсь о тебе болеишь и не спамши","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27897","1","550","1594417230"," .поц78. Но я же с тобой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27898","550","1","1594417289","Да конечно просто завтра не день а каторга будет если не поспишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27899","1","550","1594417392",".поц54. Но мне же будет муррр","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27900","550","1","1594417462","Все равно зай те надо выздоровить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27901","1","550","1594417561",".грустити. я не смогу завтра прийти и даже пол смс написать с 13.00 и до 17.00 ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27902","550","1","1594417651","Я помню зай у меня тоже завтра сауна так что  давай любимую позу и в Сап и бай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27903","1","550","1594417723"," .поц104. Неспи еще слышишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27904","550","1","1594417763","Окусишь точно не услышу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27905","1","550","1594417871"," .поц49. Я потом излечу тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27906","550","1","1594417942","Это отлично .эро52. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27907","1","550","1594418047"," .эро47. Мммм даже так .поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27908","550","1","1594418203","И так зай как захочешь в этом у двоих нет границ  .эро25. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27909","1","550","1594418308"," .эро27. И сладенькую конфетку свою ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27910","550","1","1594418413","О да зай хочу так .эро1. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27911","1","550","1594418482"," .эро51. Долго долго ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27912","550","1","1594418569","Да сколько захотим .эро32. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27913","1","550","1594418648"," .эро50. Знач сутками не будем спатуличкать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27914","550","1","1594418717","Как сможем и захотим зай .эро49. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27915","1","550","1594418847"," .эро44. Хоооооочу тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27916","550","1","1594418885","Я тоже зайк идём в сап","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27917","1","550","1594418941",".поц15. Ты туда хочешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27918","550","1","1594419110","Там писать проще Зай .эро15.и вот так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27919","1","550","1594419165",".поц40. Хорошо как скажешь любимый ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27920","550","1","1594419186","Всё я пошёл","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27921","1","550","1594419253",".поц83. Я тоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27922","432","1","1594435096","Доброе утро. Это что ещё за заказы?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27923","554","402","1594436919","Доброе утро.вот мой номер 0634740866 напиши","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27924","422","1","1594437077","Ну вот опять я в пролёте один не кому не нужен ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27925","1","422","1594437636",".мульт20. Приветики .. ну ты чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27926","1","432","1594437808",".ёпть. ... простиииииии я не говорила у нас стол заказов веть ..   во вторник и пятницу .. хочем в воскресенья что б тоже было но не знаю ... там приветы передаем и ставим любимые песни от кого для кого","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27927","422","1","1594437851","Да не кому я не нужен просто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27928","1","402","1594437876",".привет. доброе утро прости то небыло меня ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27929","1","422","1594437939",".грустити. а я мы же друзя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27930","402","1","1594438061","Доброе) не чего) как самочувствие?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27931","1","402","1594438131",".мульт20. Уже лучше ...а ты почему неспишь.грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27932","0","550","1594438322"," [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] Поцелуй ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27933","0","550","1594438342"," [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] Люблю  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27934","0","550","1594438360"," [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] Люблю  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27935","402","1","1594438363","Это хорошо) больше не болей)\r\nТа Руслана на работу провожала)а ты чего не спишь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27936","4","1","1594438397","[img]http://aklove.ru//style/bar/363.gif[/img]\n[b]Сухарик[/b] купил Доброе утро  для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27937","4","550","1594438500","[img]http://aklove.ru//style/bar/361.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Доброе утро  для [b]Сухарик[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27938","1","402","1594438696",".грустити. тоже буду идти на нее же злобную  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27939","550","1","1594439170"," .поц52. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27940","402","1","1594440326","Сочувствую)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27941","432","1","1594441509","Так мне это неподходит. Песни я могу и без этого послушать какие мне нравятся. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27942","519","1","1594441955",".ор.Ураааа,я свободен.ор.","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27943","1","550","1594442165"," .поц99. Мое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27944","4","1","1594442177","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]sany777[/b] купил Кофе с мороженым  для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27945","519","1","1594442228","Ты лучше удали страничку мою и тебе будет заибись с твоим хахалем.ор. Я не бросал,а бросила ты первая.ор.так что гуляй пока молода.эро.","1","519","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27946","1","432","1594442686",".грустити. и даже приветики не интерессны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27947","0","512","1594442845","злой емеля забрал  25 монет!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27948","476","1","1594444298","Рано, шучу. Но процес уже пошёл.ржу. Ну что там, нет вестей?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27949","550","1","1594444493","Супер хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27950","422","1","1594450911","Я любви хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27951","511","510","1594452197","Приветик любимый .поц117. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27952","554","350","1594453709","Я у тебя украл пользователя [red]KaterinkA[/red]!!! [url=/id402]Перейти в анкету KaterinkA>>[/url]","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27953","554","402","1594453709","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27954","554","497","1594454119","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27955","0","554","1594454294","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27956","554","351","1594454584","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27957","554","330","1594454584","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27958","0","511","1594454969","Лучший клан недели \"شلت ДвА СеРдЦа شلت\"! Уровень клана повышен до 15","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27959","0","1","1594454969","Худший клан недели \"Любовь\"! Уровень клана понижен до 10216","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27962","0","550","1594455686","Дуэль между [url=/info.php?id=506]Кисуля777[/url] и [url=/info.php?id=550]Сухарик[/url] завершилась не в Вашу пользу. Ваш рейтинг дуэлей составляет  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27963","0","506","1594455686","Дуэль между [url=/info.php?id=506]Кисуля777[/url] и [url=/info.php?id=402]KaterinkA[/url] завершилась в Вашу пользу. В дуэле проголосовало 3 пользователей. Вы получает на счет 0 монет и 30000 баллов. Ваш рейтинг дуэлей составляет 0.2!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27964","0","402","1594455686","Дуэль между [url=/info.php?id=506]Кисуля777[/url] и [url=/info.php?id=402]KaterinkA[/url] завершилась не в Вашу пользу. Ваш рейтинг дуэлей составляет  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27965","1","550","1594459113",".мульт28. Чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27966","550","1","1594461434","Тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27967","402","554","1594463263","Здравствуйте, позже в Вайбере)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27968","473","1","1594464432","Привет ))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27969","553","1","1594465435"," .эро20. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27970","1","563","1594467712","Блек поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27971","422","362","1594470002","Заюнь я тебя люблю очень сильно и соскучился","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27972","0","362","1594470121","Вам новое угощение[b][url=/ugosti/ugostilist.php?id=362]Посмотреть ?[/url][red] и вам +10 рейтинга![/red][/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27973","554","402","1594471825","Как пожелаете мадам:)","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27974","0","512","1594471999","Феечка  забрала  2 рубля!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27975","344","561","1594472252","Привет.дум.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27976","0","563","1594474438","[url=info.php?id=505]sany777[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=505] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27977","0","505","1594474546","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28001","1","550","1594486185",".ржака5. Вай да хана теперя тебе.поц15.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28002","1","515","1594486214","Как ты там :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28004","1","476","1594486341","Не знаю честно :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28000","515","1","1594485987","Приветик Натали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27980","1","550","1594475318",".поц83.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27981","1","473","1594475443",".привет. привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27982","1","422","1594475503",".грустити.ой а у меня ляюов ток к одному ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27998","422","1","1594484316","К чему к одному то? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27999","476","1","1594485738","Странно. Завтра у неё день рождения, может будет связь. Непонятно, что делать то...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27984","1","553","1594476502","Что ето :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27985","515","1","1594476519","Добрый день НАТАЛИ Натали ну дело хозяйское","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28003","1","432","1594486305",".грустити. они не общительные да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27996","550","1","1594481561","Вай тюрьма)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27997","553","1","1594482589","Не зачем, а везде:) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27987","550","1","1594477239"," .эро19. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27988","550","1","1594477431","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Сухарик[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27989","553","1","1594477516","Тебя целую:) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27990","1","550","1594478755"," .кол29. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27991","1","515","1594478788",".мульт20. Приветики","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27992","1","553","1594478855","Зачем :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27993","1","476","1594478910",".грустити. нет и смс не приходила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("27995","432","1","1594480552","Солнце тут я только с тобой общаюсь. Хоть и многих тут знаю. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28005","1","553","1594486370",".ржака5. Как мило","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28006","1","422","1594486399","К мужу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28007","476","1","1594487056","Ну посмотрим может завтра что будет. Хотя надежды уже почти нет. Внезапно так пропала и конец всему. Столько надежд было. И дома ремонт сделал кое-какой, и комнату отдельную распланировали нам с ней, она же с переездом собиралась. И свадебный костюм купил. Столько надежд. И всё похерилось разом.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28008","0","563","1594487155","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28009","553","1","1594487494","Везде-везде ммммммм","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28010","0","395","1594488545","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28012","346","351","1594489357",".взасос..лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28013","550","1","1594489423","Это как подробнее)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28014","515","1","1594491822","Натали та так поразному","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28015","271","554","1594494677","Я у тебя украл пользователя [red]KaterinkA[/red]!!! [url=/id402]Перейти в анкету KaterinkA>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28016","271","402","1594494677","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Syndikat[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28017","351","554","1594495716","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28018","351","330","1594495716","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28019","351","346","1594495894"," :люб .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28020","351","1","1594496007","Гг.хде шлындаешь.нервы..лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28021","1","351","1594497388",".ржака5. В реале тараканы носят ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28022","1","515","1594497431","Я тоже сегодня работала :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28023","1","550","1594497509",".чупс. мучать буду ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28024","1","476","1594497594","Ну не переживай пожалуста я очень прошу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28025","476","1","1594498697","Как не переживать. Я очень долго был один, почти 6 лет. Она как лучик света для меня была. И всё исчезло внезапно. Спасибо за поддержку, ты молодец.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28026","550","1","1594500391","Как!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28027","0","510","1594501345"," Привет Ужас,  уведомляем вас что    Клео подала на развод и больше не является вашей женой   .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28035","554","402","1594523686","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28036","0","512","1594530779","Гном Cтесняшка принес вам 500 баллов!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28037","1","550","1594533424",".поц83. Доброе утро моя половинка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28038","1","553","1594533608",".мульт20. Бодрое утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28039","550","1","1594533736"," .поц88. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28040","1","550","1594533833",".поц54. Мммм ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28041","550","1","1594533903"," .эро49. Иди ко мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28042","1","550","1594534304"," .эро51.  Говорила же шальной","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28043","550","1","1594534358","Почему же обычный зай .эро53. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28044","1","550","1594534668"," .поц101. Нет не обычный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28045","550","1","1594534698","Почему если не секрет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28046","1","510","1594535053",".ирония. где ты пропал а ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28047","1","550","1594535102",".тебе1. Все пошли ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28048","550","1","1594535149","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28049","510","1","1594535691","В реале","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28050","553","1","1594536891","И тебе доброе утро вкусняшка.эро45. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28051","473","1","1594543983","Как дела твои? .привет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28052","351","1","1594545914","А се эта за вид транспорта?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28053","1","432","1594555765",".мульт20. Я проснулася ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28054","1","553","1594555843",".позор. прекрати ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28055","1","550","1594555969",".поц83.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28056","1","510","1594556077",".грустити. а что там","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28057","550","1","1594556755","Классно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28058","1","550","1594556925","НО ЧТО С ТОБОЙ А !!!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28059","1","351","1594556997",".ржака5. Ой не питай .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28060","550","1","1594557030","Почему ты решила что нетак что-то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28061","1","550","1594557099",".грустити. я етоооо чуствую ....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28062","1","515","1594557143",".мульт20. Спасибочки большущее ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28063","550","1","1594557149","Нет все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28064","1","550","1594557199","Прийдешь ... на песенки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28065","550","1","1594557263","А эфир будет?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28066","1","473","1594557269",".мульт20. Нормики","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28067","1","550","1594557301",".грустити. говорит Валя да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28068","550","1","1594557341","Ясненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28069","1","476","1594557348",".грустити. но я не чем немогу помочь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28070","1","550","1594557392",".ирония. ты меня не цемаешь ... и холод какой то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28071","550","1","1594557476","Не всё хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28072","1","550","1594557500",".грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28073","550","1","1594557553",")))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28074","1","550","1594557609",".грустити. ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28075","550","1","1594557678","(((","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28076","553","1","1594557955"," .танц. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28077","1","553","1594558311",".ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28078","510","1","1594558430","Все в порядке","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28079","1","510","1594558556",".ирония. сегодня эфир в 18.00 приходи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28080","1","550","1594558624",".грустити. .....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28081","0","1","1594558905","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28082","476","1","1594559037","Наверное уже никто не может.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28083","1","395","1594559061","Привет","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28084","1","476","1594559129","Ех :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28085","0","506","1594559946","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=794]Для тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28086","351","1","1594560225","Скажы мож сё такой нарисую.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28087","1","351","1594560584",".ржака5. Пешком 20 лучше ходи .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28088","515","1","1594561036","Всегда рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28089","1","515","1594561430","Только проснулась недавно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28090","510","1","1594562986","Постараюсь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28091","1","510","1594563038",".грустити. хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28092","550","1","1594565706","Не грусти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28093","476","1","1594565771","Звонил опять с домашнего раз 5, не в сети. Ладно, что ж теперь. Что-то там случилось конечно. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28094","476","1","1594565823","Пошли тогда макароны лопать:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28095","510","1","1594566855","Как ты,?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28096","502","1","1594568173","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28098","1","476","1594570726",".ржака5. Не соблазняй позно уже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28099","1","502","1594570764",".грустити. а вы почему не заходите к нам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28100","1","550","1594570793",".поц15. Не буду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28101","1","510","1594570821","Уже лучше","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28102","506","1","1594571087","Спасибки сонце. .цвет51. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28103","1","506","1594571296"," .цвет45. Все для вас будьте счастливы ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28104","506","1","1594571429","Лап,я может пропустила,САшка мне заказ делал и как зделал?\r\nтел завис,я его перегружала.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28105","502","1","1594571618","Зайту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28106","1","506","1594571657","Да было красивая песня ферамоню любви ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28107","1","502","1594571735",".грустити. зарегестрировались и ушли ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28108","502","1","1594571852","Прост запил сайт нашло сегодня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28109","506","1","1594571925","я ее слышала,как раз на нее попала.\r\nа как он заказал ее.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28110","1","506","1594571969","Мась честно не помню ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28111","506","1","1594572070","как то не красиво получилось с моей стороны..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28112","1","506","1594572202","Все хорошо Кисс ето инет .. пошли в беску сходим ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28113","1","502","1594572342","Ну не пропадай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28114","502","1","1594572385","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28115","554","402","1594572447","Спасибо за внимание","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28116","476","1","1594572512","Завтра на любимую работу пойдём?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28117","1","476","1594572812",".грустити. да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28118","497","550","1594572851","Уютного вечера","1","0","jpg","28974256.v.0.360.0","","","0","0","0","","0");
INSERT INTO mail VALUES("28119","510","1","1594573135","Я рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28120","1","510","1594573223",".ирония. что у тебя там в реале а ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28121","1","502","1594573306",".мульт20. Спасибки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28122","506","1","1594574484","может он меня послал в эфире.ржу.а я пропустила.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28123","1","506","1594574538",".ржака5. КИсс ну нет я б запомнила .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28124","271","554","1594574606","Я у тебя украл пользователя [red]KaterinkA[/red]!!! [url=/id402]Перейти в анкету KaterinkA>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28125","271","402","1594574606","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Syndikat[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28126","506","1","1594574653","от заряза.ржу.а это не запомнила.жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28127","1","506","1594574824",".ржака5. Нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28128","550","497","1594574953","Спасибушки и тебе тоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28129","550","1","1594574973","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28130","506","1","1594574980","мой в реале,бухает.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28131","1","550","1594575059",".ржака5. Сашка потерялся ... с эфира недошел или увели ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28132","550","1","1594575109","Это как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28133","432","1","1594575161","Привет. Так ведь спать уже пора ложится.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28134","1","550","1594575240","Негде валя его не найдет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28135","550","1","1594575263","Ясненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28136","1","550","1594575292","Кругом пишет а ответа 0","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28137","550","1","1594575321","Ну мало ли","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28138","4","1","1594575339","[img]http://aklove.ru//style/bar/3.png[/img]\n[b]Кисуля777[/b] купила Сок клубничный для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28139","1","550","1594575418","Всмысле .дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28140","1","506","1594575453",".ржака5. Ааа мой пришел ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28141","1","432","1594575503",".грустити. рано еще","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28142","510","1","1594575540","Все хорошо там","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28143","1","510","1594575596",".чупс. так а где ты тода","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28144","506","1","1594575660","это хорошо.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28145","1","506","1594575719",".чупс. твой завтра будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28146","506","1","1594575798",".ого.   .висит. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28147","402","554","1594575883","А за что тебя забанили?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28148","1","506","1594576033",".грустити. уже и мой пропал то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28149","0","528","1594576074","Обитатель ГрЕшНиЦа подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=795]С днём рождения[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28150","0","528","1594576088","Обитатель ГрЕшНиЦа подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=796]С днём рождения[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28151","506","1","1594576115","от пииииииии.ор.они:):)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28152","0","528","1594576128","Обитатель ГрЕшНиЦа подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=797]С днём рождения[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28153","1","506","1594576174",".грустити. и даже не сказа то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28154","506","1","1594576230","это в ихнем репертуаре:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28155","1","506","1594576327","А он кушал то .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28156","550","1","1594576407","Занет может чем то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28157","506","1","1594576412","кто кушал,кто пьет.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28158","4","506","1594576455","[img]http://aklove.ru//style/bar/408.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Храпульки нет  для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28159","1","550","1594576611","Бухает уже нашла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28160","550","1","1594576670","Ясненько тоже надо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28161","1","550","1594576858","Нет .грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28162","550","1","1594576937","Поверь надо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28163","1","550","1594577066","И ты пойдешь :( ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28164","554","402","1594577086","Спроси у этой долбоебки няшки обдрыстала она ляшки","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28165","1","506","1594577111","Пара .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28166","550","1","1594577148","Куда  как повод будет  если только у меня скоро банкет по работе будет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28167","1","550","1594577267",".грустити. надолго","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28168","550","1","1594577307","1 день","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28169","1","550","1594577434",".грустити. на целый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28170","506","1","1594577491","один пьет,другой закусывает.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28171","550","1","1594577510","Нет наверное вечером незнаю точно может днем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28172","1","550","1594577580",".ирония. ну цемка ж то будет да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28173","1","506","1594577679","Ща прийдет Олександр батькович .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28174","506","1","1594578084","у него инет хреновый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28175","1","564","1594580684","_ЛеДи_на_МоПеДе_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28176","0","554","1594580694"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28177","473","1","1594580700","Мои тоже супер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28178","0","424","1594580867"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28179","512","533","1594583337","Привет дорогой\r\n .поц63. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28180","512","533","1594583369","У тебя есть ник Единственный?","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28181","0","564","1594583838","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=564]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28182","0","564","1594583909","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28183","512","505","1594603619","Саня доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28184","512","505","1594603654","У моего знакомого проблема с вашим сайтом стала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28185","512","505","1594603702","Вот что он написал мне сегодня...(Чет у меня перестал грузится тот сайт де ты есть. Тупа белый дисплей. На компе так вообще пишет что невозможно отобразить страницу. ((( Печально...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28186","510","1","1594608599","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28187","1","473","1594612477",".привет. доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28188","1","506","1594612509",".привет. с бодрым утром","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28189","1","510","1594612532","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28190","510","1","1594612734","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28191","1","510","1594612994",".ирония. проснулась я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28192","0","550","1594613358","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=798]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28193","0","550","1594613401","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=799]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28194","0","550","1594613457","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=800]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28195","0","550","1594613498","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=801]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28196","506","1","1594613596","хреновое утро.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28197","1","506","1594613917",".ёпть. что кисс","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28198","506","1","1594613974","голова трищит.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28199","1","506","1594614010",".ирония. невыспалась ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28200","506","1","1594614103","Гараж боком лезит.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28201","1","506","1594614163",".ржака5. Во как .. ты его пила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28202","505","512","1594614167","приветик. Валюша, даже не знаю у всех нормально. пусть почистит КЕШ. у себя в телефоне. может ниверную ссылку вводит?.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28203","506","1","1594614208","дааа.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28204","1","506","1594614259",".ржака5. А муж дрыхнет еще ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28205","506","1","1594614329","ясно,он уже просынался,вылазил в беседку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28206","1","506","1594614403",".ёпть. хдееее","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28207","506","1","1594614455","здесь.здоровался в беседке","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28208","1","506","1594614494",".грустити. пропустила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28209","506","1","1594614512","около 6 утра","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28210","0","505","1594614666","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28211","1","506","1594614946","Может он не ложился .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28212","506","1","1594615000",".ого. лунатик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28213","506","1","1594615037",".хз. может просыпался и снова вырубился","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28214","4","1","1594615101","[img]http://aklove.ru//style/bar/11.png[/img]\n[b]sany777[/b] купил Кофе с молоком для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28215","351","1","1594615109","Ножки болят.лол.да и к тому ж я не пешеход.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28216","510","1","1594615161","Позно што то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28217","1","505","1594615371","Цап чтни","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28218","1","506","1594615418","Возможно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28225","4","505","1594620706","[img]http://aklove.ru//style/bar/336.png[/img]\n[b]Кисуля777[/b] купила Романтика для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28222","350","506","1594618068","Спасибо ,Кис!:)","1","0","gif","3889","","","0","0","0","","0");
INSERT INTO mail VALUES("28223","506","350","1594619981","не за что:)ты заработал в игре:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28224","4","506","1594620341","[img]http://aklove.ru//style/bar/26.png[/img]\n[b]Сухарик[/b] купил Коньяк для [b]Кисуля777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28221","0","506","1594615976","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28226","550","1","1594628150"," .эро53. В письку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28227","473","1","1594630245","Доброе :) что делаешь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28228","433","432","1594631536","Привет.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28229","476","1","1594631859","Где ты эти синие смайлики берёшь? Превед! Ну как ты там?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28230","1","550","1594633033",".поц83.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28231","550","1","1594633394","Любимый смайл?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28232","0","307","1594633474","неудача вы проиграли злая фея забрала 20 ваших монет!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28233","552","512","1594649305","Я то тут эсть. .привет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28234","421","1","1594651058","Выжу замужем удачи пока","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28235","350","564","1594652507","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28236","4","505","1594652909","[img]http://aklove.ru//style/bar/335.gif[/img]\n[b]Кисуля777[/b] купила Романтика для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28237","512","552","1594653212","Может ты не правильно набирал буквы? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28238","0","512","1594653503","Феечка  забрала  2 рубля!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28239","4","512","1594653870","[img]http://aklove.ru//style/bar/472.png[/img]\n[b]sany777[/b] купил Угощайся для [b]_Solnyshko_[/b]","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28240","506","505","1594654788","вредина.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28241","519","339","1594656151","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ХУЛИГАН[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28242","0","339","1594656230","Пользователь [b]ХУЛИГАН[/b] перевeл вам средства в колличестве [b] 1000000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28243","0","339","1594656305","Пользователь [b]ХУЛИГАН[/b] перевeл вам средства в колличестве [b] 1000000 [/b] монет! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28244","0","339","1594656349","Пользователь [b]ХУЛИГАН[/b] перевeл вам средства в колличестве [b] 1000000 [/b] монет! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28245","0","339","1594656392","Пользователь [b]ХУЛИГАН[/b] перевeл вам средства в колличестве [b] 1000000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28246","4","1","1594656392","[url=/info.php?id=519] ХУЛИГАН[/url] перевел [url=/info.php?id=339]Зараза[/url] [b] средства в количестве 1000000 рубинов [/b]  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28247","0","339","1594656540","Пользователь [b]ХУЛИГАН[/b] перевeл вам средства в колличестве [b] 1000000 [/b] Баллов [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28248","512","506","1594656850","Валюш Саня сказал что мой графник куда то убегает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28249","0","501","1594657469","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28250","339","519","1594657572","Привет, а зачем ты мне перевёл? Жене нужно переводить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28251","1","550","1594657663",".тебе1. Да он такой нежный ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28252","1","510","1594657819","Чавой ето .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28253","1","473","1594657855",".чупс. ток домой пришла недавно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28254","1","351","1594657894",".ирония. ну тоды не знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28255","550","1","1594658340","Надо страсный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28256","554","497","1594658863","Привет.спасибо за заботу.познакомимся с тобой может?если ты не против","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28257","510","1","1594659503","Товой это","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28258","506","512","1594660472","не знаю лап.у меня все норм,я его вижу.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28259","422","1","1594660558","Я уже не знаю что и делать с собой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28260","506","344","1594660937","Приветик,ты вернулась.псих.\r\nа мне говорили что ты ушла и твоя страница БОТ.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28261","344","506","1594660972","Привет. Кто тебе такую ехинею сказал?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28262","506","344","1594661044","без разницы.но я рада тебя видить.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28263","344","506","1594661118","Понятно, ну не хочешь говорить ненадо и я тебя рада видеть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28264","506","505","1594661713","ты что обидился на меня:)\r\nты прикололся,вот и я подразнилась.ах2. \r\nЛю тя роднуля.ор. .ор. .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28265","512","506","1594661928","Я тоже вижу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28266","506","512","1594661996","может у него так,плохой инет.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28267","512","506","1594662008","Ты у Лайфной есть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28268","512","506","1594662042","У меня сегодня тоже инет что то виснет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28269","344","506","1594662073","У тебя есть номер Наташи? Если можешь напиши мне, надо с ней поговорить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28270","506","512","1594662094","есть там.но не захожу:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28271","512","506","1594662150","А то я ещё могу картинку скинуть и ты сделай каким нибудь цветом ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28272","506","344","1594662155","есть.окей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28273","344","506","1594662175","Жду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28274","506","344","1594662204","+380636275224","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28275","506","512","1594662302","окей,давай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28276","344","506","1594662320","Спасибки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28277","512","506","1594662338","Вот ","1","0","png","2020-07-13-21-12-15","","","0","0","0","","0");
INSERT INTO mail VALUES("28278","512","506","1594662381","Колдуй давай над ней :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28279","506","512","1594662604","ща нафеячу.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28280","510","511","1594663001","Я здесь любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28281","511","510","1594663080","Я тоже милый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28282","510","511","1594663101","Я быстрей.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28283","506","512","1594663118","вот лап:)","1","0","png","2020_07_13_20_57_34","","","0","0","0","","0");
INSERT INTO mail VALUES("28284","511","510","1594663168","Я заметила.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28285","510","511","1594663197",".лол.рейтенг даже успел собрать","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28286","511","510","1594663257","Ну быстро.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28287","510","511","1594663310"," .лол.еще бы штоб любимую встретить","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28288","1","550","1594663410",".грустити. нет я нежный ангелочек","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28289","511","510","1594663423","Ммм...люблю тебя милый... .поц65. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28290","510","511","1594663455","Ии я тибя люблю мой рыжик","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28291","1","510","1594663583",".ирония. ты последнее время какой то не такой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28292","511","510","1594663584","Я тоже собрала свой большой рейтинг.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28293","510","511","1594663620","В смисле?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28294","510","1","1594663648",".лол.почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28295","1","421","1594663663",".ёпть.  а я и была замужем :) .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28296","511","510","1594663687","Мы здесь почти не бываем, вот и рейтинг маленький.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28297","1","510","1594663729",".ржака5. Как будто подменили ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28298","510","511","1594663748",".лол.нада чаще быть.идем в биседку?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28299","510","1","1594663765",".лол.нет тотже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28300","511","510","1594663806","Ну пойдем сходим.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28301","510","511","1594663837","Хорошо.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28302","1","510","1594663839",".ирония. жона совсем уже не приходит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28303","550","1","1594663849","Одно другому не мешает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28304","1","422","1594663869",".привет. привета ну ты чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28305","511","510","1594663874","Я уже топнула.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28306","510","1","1594663882","Пришла.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28307","510","511","1594663898",".лол.я тоже","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28308","511","510","1594663952","Я вижу.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28309","512","506","1594663969","Просто супер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28310","510","511","1594663982",".лол.добрый вечер изчез вот и","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28311","512","506","1594664000","Поставь ее , надеюсь она не будет пропадать .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28312","506","512","1594664038","окей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28313","511","510","1594664100","Куда исчез?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28314","510","511","1594664139",".лол.а хрен ево знает","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28315","344","550","1594664146","Чавой интересного то на моей странице?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28316","422","1","1594664147","Да не кому я не нужен не сдеся ни в реальности","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28317","511","510","1594664219","Он то все знает.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28318","510","511","1594664257",".лол.еще бы","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28319","506","512","1594664299","_Solnyshko_","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28320","550","344","1594664315","С ответным визитом же узнала наверное меня?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28321","512","505","1594664323","Все Саня надеюсь эта не будет убегать никуда .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28322","511","510","1594664380","Только ничего не говорит.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28323","512","506","1594664391","На саморезы сделала ? .ржуха. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28324","510","511","1594664408",".лол.тоже верно","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28325","344","550","1594664414","Ну как сказать))) Честно не узнала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28326","506","512","1594664441","в смысли?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28327","550","344","1594664478","Сухарик велкомагел хозяин давай намутим печень Сталина ну и тг","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28328","512","506","1594664502","Чтобы потом от сани не убегала графит :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28329","344","550","1594664549","Незнаю такого.лол. Но Дэна знаю и он очень хороший человек","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28330","511","510","1594664572","Я знаю.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28331","510","511","1594664608","Откуда?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28332","1","550","1594664611",".ирония. нет я ни когда пошленькой не смогу стать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28333","550","344","1594664619","Я Денис ден","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28334","506","512","1594664635","аааа.да.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28335","344","550","1594664657","Ну так а я о чём и говорю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28336","512","506","1594664677","А то что то убегают от него .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28337","511","510","1594664681","Оттуда.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28338","510","511","1594664697",".лол.ну да","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28339","550","1","1594664712","Страсть не пошлость","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28340","511","510","1594664717","Да ну.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28341","506","512","1594664734","правильно делают.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28342","510","511","1594664736",".лол.ну да!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28343","550","344","1594664741","Значит узнала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28344","344","550","1594664804","Ну вот как тебя то не узнать то, это надо только напиться в зюзю чтобы не узнать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28345","511","510","1594664813","И где вика я не пойму.ор.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28346","511","510","1594664823","Випка*","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28347","512","506","1594664857","Я знаю почему убегают :)\r\nСзади Валюша со скидкой стоит и машет ей вот они и убегают  .ржуха. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28348","510","511","1594664866","Незнаюможет срок закончился","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28349","512","506","1594664892","Во блин телефон слова исправляет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28350","506","1","1594664900","Сашка походу снова обидился.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28351","512","506","1594664917","Со скалкой стоит :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28352","511","510","1594664928","Вот и я не вижу.ор.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28353","550","344","1594664957","Ну мало ли разное же бывает щас просто мама болеет жёстко сердце пневмония была на ИВЛ только с больницы забрал дома продолжит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28354","506","512","1594664967","возможно.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28355","344","550","1594664968","Как вообще у тебя дела?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28356","344","550","1594665005","Да я просто сейчас мало в инете вот сегодня только зашла сюда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28357","512","506","1594665006","Он у меня новый вот и исправляет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28358","1","506","1594665031","За что :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28359","1","550","1594665061",".поц83. Нежная страсть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28360","550","344","1594665094","Я написал как прочитай ппц не айс с мамой а так хорошо все стандарт","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28361","510","511","1594665099","Все есть","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28362","550","1","1594665127","Страстная нежность есть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28363","511","510","1594665148","Я вижу любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28364","510","511","1594665180","Конешно пока нашол запарился.лоо.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28365","511","510","1594665236","Я знаю, сама так искала.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28366","506","1","1594665256","я написала ему,скучал...а он （неа）..потом я написала（никто не скучал,тогда я пошла）...а он （ну и иди.）..и все,тишина.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28367","510","511","1594665281",".лол.с другово конца нада","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28368","506","512","1594665294","ясно.:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28369","344","550","1594665297","Да я прочитала..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28370","511","510","1594665315","Так я с другого и начинала.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28371","510","511","1594665332","Умная.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28372","550","344","1594665412","Вот как то так 28 тб 4.5 тыщи  и 10 уколов 85 тыщь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28373","1","550","1594665436",".грустити. нету","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28374","511","510","1594665485","Бывает.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28375","1","506","1594665486","Ето где такая перепись ? Здесь на сайте ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28376","510","511","1594665501",".лол знаю","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28377","550","1","1594665505","Очень жаль","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28378","506","1","1594665585","в беседке","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28379","510","511","1594665648","[img]http://aklove.ru/weddings/icons/col_5.png[/img][br] Дорогая  Клео , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28380","0","510","1594665662"," Привет Ужас, ваше предложение было принято и  Клео стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=23]  банкетный зал  Клео & Ужас [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28381","344","550","1594665668","Это как?.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28382","511","510","1594665685","В курсе.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28383","510","511","1594665711",".лол.ну да ну да","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28384","550","344","1594665736","Ну так вот жёстко","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28385","511","510","1594665818","Опять нудакаешь.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28386","510","511","1594665898",".лол..лол..лол.ну да","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28387","1","506","1594665915",".грустити. мда уж","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28388","511","510","1594665947","Счас придушу.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28389","1","550","1594665959",".поц54. Ну нееет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28390","510","511","1594665961",".лол.нет!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28391","506","1","1594665979","нет настроения,ему не до меня:)Споки лап:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28392","1","506","1594666024","Что я могу для тебя зделать :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28393","511","510","1594666061","Да.ор..лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28394","1","510","1594666077",".ржака5. Вижу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28395","510","511","1594666079",".лол.нет!!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28396","550","1","1594666100","А надо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28397","510","1","1594666101",".лол.а то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28398","511","510","1594666147","Да..дразнилка.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28399","1","550","1594666167"," .поц118. Моеееее","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28400","550","1","1594666196","Да зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28401","351","1","1594666253"," Приу мелкая.ор.не уж на сайте!?)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28402","510","511","1594666297","Нет.лол.!!!!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28403","1","550","1594666355"," .поц117. Я знала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28404","511","510","1594666368"," .атата2.  Да.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28405","510","511","1594666388","Пошли на соцмк?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28406","1","510","1594666407",".ржака5. Веселая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28407","510","1","1594666427","Кто???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28408","550","1","1594666435","Уже лучше","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28409","1","550","1594666523",".поц15. Мурр ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28410","550","1","1594666589","Вот учись хочется же страсти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28411","511","510","1594666614","Зачем?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28412","1","550","1594666628",".грустити. ааа я учусь же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28413","510","511","1594666657","Просто ..хочиш будим здесь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28414","550","1","1594666691","Продолжай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28415","511","510","1594666693","Мне все равно где, лишь бы с тобой.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28416","1","351","1594666713","Дааааа .ор. тутачки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28417","510","511","1594666720","Тогда пошли посмотрим што там","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28418","1","550","1594666749",".дум. учиться что ли ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28419","511","510","1594666769","Ты думаешь я там что то не видела?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28420","510","511","1594666801","Хорошо пошли на розу?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28421","550","1","1594666814","Конечно все продолжай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28422","511","510","1594666849","Ну пошли.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28423","510","511","1594666864","Пршли любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28424","1","550","1594666866",".ирония. и кем я стану тогда ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28425","511","510","1594666894","Иду милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28426","510","511","1594666930","Я там","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28427","550","1","1594666930","Красной страсной девушкой это же не извращения","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28428","1","550","1594667019",".грустити. нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28429","550","1","1594667049","Вот значит всё отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28430","1","550","1594667175"," .поц104. Мы сегодня пораньше ляжем бай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28431","550","1","1594667206","Как скажешь зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28432","1","550","1594667278","Хоть в час :( ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28433","550","1","1594667326","Да тогда всем желаем сладких и в Сап!!!?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28434","1","550","1594667560",".поц15. Пошли ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28435","550","1","1594667584","Да зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28436","0","512","1594669202","Гном Весельчак принес вам 40 монет!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28437","505","512","1594670590","классный графник.наис.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28438","505","506","1594670657",".язык. споки.лапушка.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28439","473","1","1594681526","Я тоже был в городе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28440","511","510","1594697295","Приветик любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28441","1","550","1594698221",".мульт20. Пупсик твой проснулся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28442","0","505","1594698705","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28443","550","1","1594698886","Умничка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28444","4","550","1594698988","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]sany777[/b] купил Кофе для [b]Сухарик[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28445","4","505","1594699132","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]Сухарик[/b] купил Кофе для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28446","510","511","1594702180","Привет любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28447","1","550","1594702467",".поц83. Мне пора ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28448","1","510","1594702502",".привет. доброе утро .ор. жена у тебя :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28449","512","505","1594702798","Привет Саня! Ну что сейчас графник не убегает?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28450","510","1","1594702914","Доброе.я знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28451","550","1","1594703063","Любимый смайл знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28452","0","512","1594703392","злой емеля забрал  25 монет!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28453","512","505","1594703466","Я вчера Валюше сказала чтобы она его на саморезы сделала  .ржуха. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28454","0","506","1594705907","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 560 баллов, 23 монеты, 17 рейтинга,  удачи в следующей схватке! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28455","0","512","1594705907","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 270 баллов, 11 монет, 9 рейтинга,  удачи в следующей схватке! :)","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28456","0","402","1594705907","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 60 баллов, 3 монеты, 2 рейтинга,  удачи в следующей схватке! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28457","0","362","1594705907","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 10 баллов, 1 монета, 1 рейтинга,  удачи в следующей схватке! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28983","550","433","1594864941","Жена же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28984","519","565","1594866075",".ду.могу тебе его отдать сайт","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28985","510","511","1594868951","Доброе утро любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28986","510","1","1594868970","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28459","519","339","1594706261","Я свободен.Мы в разводе,а тебе от души перевёл!.ду12.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28460","519","344","1594706427",".ду12.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28461","4","514","1594706764","[img]http://aklove.ru//style/bar/34.png[/img]\n[b]Сухарик[/b] купил Виски  для [b]АфИНА[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28462","344","519","1594707374","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28463","0","1","1594707476","Оператор  аукциона [url=/info.php?id=550]Сухарик[/url] активировал Вашу заявку на участие в аукционе! Удачных Вам торгов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28464","0","505","1594707669","Оператор  аукциона [url=/info.php?id=550]Сухарик[/url] активировал Вашу заявку на участие в аукционе! Удачных Вам торгов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28465","505","512","1594707849","щас видно. классный.наис. кто делал?\r\nприветик.дарюрозу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28466","4","505","1594708422","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]Сухарик[/b] купил Кофе для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28467","0","506","1594709367","Оператор  аукциона [url=/info.php?id=550]Сухарик[/url] активировал Вашу заявку на участие в аукционе! Удачных Вам торгов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28468","512","505","1594709371","Валюша сделала, только я ей скинула картинку и все ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28469","0","505","1594710372","Вам новое угощение[b][url=/ugosti/ugostilist.php?id=505]Посмотреть ?[/url][red] и вам +10 рейтинга![/red][/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28470","505","512","1594710609",".доволен.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28471","0","506","1594710872","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28472","0","554","1594712663","Оператор  аукциона [url=/info.php?id=550]Сухарик[/url] активировал Вашу заявку на участие в аукционе! Удачных Вам торгов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28473","1","550","1594713158",".поц15. Очень любимый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28474","550","1","1594713225","Все зай меняйся между двумя нет границ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28475","0","550","1594713356","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 146788953 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28476","0","550","1594713380","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 145678532 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28477","550","4","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28478","550","270","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28479","550","271","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28480","550","273","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28481","550","274","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28482","550","275","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28483","550","276","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28484","550","277","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28485","550","278","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28486","550","279","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28487","550","281","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28488","550","282","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28489","550","283","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28490","550","285","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28491","550","286","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28492","550","287","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28493","550","288","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28494","550","289","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28495","550","290","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28496","550","293","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28497","550","294","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28498","550","295","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28499","550","296","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28500","550","297","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28501","550","298","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28502","550","299","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28503","550","300","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28504","550","301","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28505","550","302","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28506","550","304","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28507","550","305","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28508","550","306","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28509","550","307","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28510","550","308","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28511","550","309","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28512","550","310","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28513","550","311","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28514","550","312","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28515","550","466","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28516","550","314","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28517","550","315","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28518","550","316","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28519","550","317","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28520","550","318","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28521","550","319","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28522","550","320","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28523","550","321","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28524","550","322","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28525","550","323","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","323","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28526","550","324","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28527","550","325","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28528","550","326","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28529","550","327","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28530","550","328","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28531","550","329","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28532","550","330","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28533","550","332","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28534","550","331","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28535","550","334","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28536","550","333","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28537","550","335","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28538","550","337","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28539","550","336","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28540","550","339","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","339","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28541","550","400","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28542","550","338","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28543","550","340","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28544","550","346","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","346","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28545","550","341","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","341","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28546","550","342","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28547","550","344","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28548","550","343","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28549","550","345","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28550","550","350","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28551","550","347","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28552","550","348","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28553","550","349","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28554","550","351","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28555","550","353","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28556","550","352","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28557","550","354","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28558","550","356","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28559","550","355","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28560","550","358","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28561","550","360","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28562","550","361","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28563","550","362","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28564","550","363","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28565","550","364","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28566","550","365","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28567","550","366","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28568","550","367","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28569","550","369","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28570","550","368","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28571","550","371","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28572","550","372","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28573","550","370","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28574","550","373","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28575","550","374","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28576","550","375","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28577","550","377","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28578","550","376","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28579","550","378","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28580","550","379","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28581","550","380","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28582","550","381","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28583","550","382","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28584","550","383","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28585","550","384","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28586","550","385","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28587","550","386","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28588","550","387","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28589","550","388","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28590","550","389","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28591","550","390","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28592","550","391","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28593","550","392","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28594","550","393","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28595","550","394","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28596","550","396","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28597","550","395","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28598","550","397","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28599","550","398","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28600","550","399","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28601","550","402","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28602","550","401","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28603","550","403","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","403","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28604","550","404","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28605","550","405","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28606","550","406","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28607","550","410","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28608","550","408","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28609","550","407","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28610","550","409","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28611","550","411","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28612","550","412","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28613","550","413","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28614","550","414","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28615","550","415","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28616","550","418","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28617","550","421","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28618","550","417","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28619","550","416","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28620","550","422","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28621","550","419","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28622","550","420","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28623","550","423","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28624","550","424","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28625","550","425","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28626","550","428","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28627","550","426","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28628","550","427","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28629","550","429","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28630","550","431","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","431","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28631","550","430","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28632","550","432","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","432","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28633","550","433","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28634","550","434","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28635","550","435","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28636","550","437","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28637","550","436","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28638","550","438","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28639","550","440","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28640","550","439","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28641","550","441","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28642","550","442","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28643","550","451","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28644","550","443","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28645","550","444","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28646","550","445","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28647","550","446","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28648","550","447","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28649","550","448","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28650","550","449","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28651","550","450","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28652","550","452","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28653","550","453","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28654","550","455","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28655","550","462","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28656","550","460","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28657","550","454","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28658","550","456","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28659","550","457","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28660","550","458","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28661","550","459","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28662","550","463","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28663","550","461","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28664","550","464","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28665","550","465","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28666","550","467","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28667","550","468","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28668","550","469","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28669","550","470","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28670","550","471","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28671","550","472","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28672","550","473","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28673","550","474","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28674","550","475","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28675","550","476","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28676","550","480","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28677","550","481","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28678","550","478","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28679","550","477","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28680","550","482","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28681","550","1","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28682","550","483","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28683","550","484","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28684","550","485","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28685","550","486","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28686","550","487","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28687","550","488","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28688","550","492","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28689","550","489","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28690","550","490","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28691","550","491","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28692","550","496","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28693","550","493","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28694","550","494","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28695","550","495","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28696","550","497","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28697","550","498","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","498","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28698","550","499","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28699","550","500","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28700","550","501","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28701","550","502","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28702","550","503","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28703","550","504","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28704","550","505","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28705","550","506","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28706","550","507","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28707","550","508","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28708","550","509","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28709","550","510","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28710","550","511","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28711","550","512","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28712","550","513","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28713","550","514","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28714","550","515","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","515","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28715","550","516","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28716","550","517","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28717","550","519","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28718","550","518","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28719","550","522","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28720","550","520","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28721","550","521","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28722","550","524","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28723","550","523","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28724","550","526","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28725","550","525","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28726","550","530","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28727","550","529","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28728","550","532","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","532","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28729","550","527","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28730","550","528","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28731","550","531","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28732","550","533","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28733","550","534","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28734","550","535","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28735","550","536","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28736","550","537","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28737","550","541","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28738","550","539","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28739","550","538","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28740","550","540","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28741","550","542","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28742","550","543","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28743","550","544","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28744","550","545","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","545","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28745","550","546","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28746","550","547","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28747","550","548","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28748","550","549","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28749","550","553","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28750","550","551","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28751","550","552","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28752","550","554","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28753","550","556","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28754","550","555","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28755","550","557","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28756","550","558","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28757","550","559","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28758","550","561","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28759","550","560","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28760","550","562","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28761","550","563","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28762","550","564","1594713818","[b]Рассылка: [/b]\n.джин666.\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28763","0","505","1594714515","Обитатель Кисуля777 подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=802]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28764","0","1","1594714589","Обитатель Кисуля777 подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=803]Для тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28765","0","550","1594717842","Стартовал аукцион джинов! Всем участникам просьба собраться в [url=/mddjine/chat.php]чате аукциона[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28766","0","1","1594717842","Стартовал аукцион джинов! Всем участникам просьба собраться в [url=/mddjine/chat.php]чате аукциона[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28767","0","505","1594717842","Стартовал аукцион джинов! Всем участникам просьба собраться в [url=/mddjine/chat.php]чате аукциона[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28768","0","506","1594717842","Стартовал аукцион джинов! Всем участникам просьба собраться в [url=/mddjine/chat.php]чате аукциона[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28769","0","554","1594717842","Стартовал аукцион джинов! Всем участникам просьба собраться в [url=/mddjine/chat.php]чате аукциона[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28770","0","550","1594719561","Вы приобрели Джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за 570 монет! Сумма снята с Вашего счета!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28771","0","1","1594719561","Вашу ставку выкупил [url=/info.php?id=550]Сухарик[/url] за 570 монет! сумма переведена на Ваш счет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28772","1","550","1594719905",".поц54.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28773","550","1","1594719970","Ещё зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28774","1","550","1594720023",".поц83. Ня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28775","550","1","1594720413","Я в банк","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28776","0","506","1594720964","Вы приобрели Джина [url=/info.php?id=505]sany777[/url] за 1050 ! Сумма снята с Вашего счета!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28777","0","505","1594720964","Вашу ставку выкупила [url=/info.php?id=506]Кисуля777[/url] за 1050 ! сумма переведена на Ваш счет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28778","0","505","1594722388","Вы приобрели Джина [url=/info.php?id=506]Кисуля777[/url] за 1000 ! Сумма снята с Вашего счета!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28779","0","506","1594722388","Вашу ставку выкупил [url=/info.php?id=505]sany777[/url] за 1000 ! сумма переведена на Ваш счет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28780","432","1","1594724159","Добрый день Солнце. Как дела молодые?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28781","0","554","1594724264"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28782","432","433","1594724579","Добрый день. Как жизнь молодая .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28783","355","550","1594725645","Братик ты теперь и тут возглавляешь.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28784","339","519","1594728958","Спасибо большое.  .ч1.  .дд11. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28785","0","505","1594731109","Вы приобрели Джина [url=/info.php?id=554]napapidgi[/url] за 501 монет! Сумма снята с Вашего счета!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28786","0","554","1594731109","Вашу ставку выкупил [url=/info.php?id=505]sany777[/url] за 501 монет! сумма переведена на Ваш счет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28787","473","534","1594736082","Привет....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28788","534","473","1594736204","Приветик,Мишута.Не могу найти,где дружба.Хотела тебя в гарем,но у тебя уже есть там кто то.Я лишняя.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28789","473","534","1594736405","Почему ты так считаешь что ты лишняя???\r\nЕсли была так я сейчас бы тут не был...\r\nА ты посмотри кто тебе пишит и отвечает..походу тот самый Мишута!!! Ты в гареме к Сережи.\r\nНадо толька запреты поставить нам чтоб не воровали.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28790","534","473","1594736478","У меня монет не хватает,чтобы тебя забрать к себе и выкупиться","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28791","473","350","1594736484","Я у тебя украл пользователя [red]_Небо_на_ладони_[/red]!!! [url=/id534]Перейти в анкету _Небо_на_ладони_>>[/url]","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28792","473","534","1594736484","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Хостер[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28793","473","534","1594736535","Сейчас решим это проблемку.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28794","534","473","1594736605","Попробуем решить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28795","0","534","1594736628","Пользователь [b]Хостер[/b] перевeл вам средства в колличестве [b] 755 [/b] Баллов [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28796","473","534","1594736671","Я не вижу у кого в гареме.\r\nПо этому скинул тебе баллы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28797","534","473","1594736871","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]_Небо_на_ладони_[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28798","534","473","1594736929","Мишут,но я не буду в гареме,если там у тебя кто то есть.Это без обид.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28799","473","534","1594736957","Так я ее удалю...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28800","473","398","1594736993","Я удалил тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28801","534","473","1594737119","Тогда все отлично.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28802","0","512","1594737213","Гном Весельчак принес вам 40 монет!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28803","473","534","1594737215",".поц. а можна узнать  ты хочишь чтобы Мишка был у тебя ежинственным как и ты унего?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28804","534","473","1594737245","Ты у меня и так единственный.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28805","473","534","1594737332","И ты уменя...б\r\nЖаль что жизнь сложная  очень...\r\nЕслиб раньше встретились....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28806","534","473","1594737379","Никогда ни о чем не жалей.Ведь мы же все равно встретились.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28807","534","473","1594737405","А что означает буква б","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28808","473","534","1594737488","Да встретили...\r\nТолька  расстояние и замки.\r\nХотя унас у обоих есть отних ключи...\r\nТут смотрю сп есть парень девушка.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28809","473","534","1594737524","Б ? То много точие... и зацепил букву Б","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28810","534","473","1594737542","так предлагай мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28811","473","534","1594737584","Ты не против ....\r\nСейчас.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28812","0","534","1594737590","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28813","0","534","1594737618","Вас [url=/info.php?id=473]Хостер[/url] в (Девушка/Парень) свой и ваш список!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28814","534","473","1594737622","Нет,Мишута,я не против","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28815","473","534","1594737668","Вот теперь мы как в песни в одной....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28816","473","534","1594737771","Анюшка поставь запред солнце.\r\nМонеты я тебе дам.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28817","534","473","1594737806","В какой песне?Мишут,буду занята.Тебе надо поспать,солнце мое.Я чуть позже буду.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28818","534","473","1594737823","Конечно,поставлю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28819","473","534","1594737862","Я ниже смс написал.поц.\r\nАнюшка да какой уже спать...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28820","473","534","1594737893","Спасибо солнце","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28821","0","534","1594737919","Пользователь [b]Хостер[/b] перевeл вам средства в колличестве [b] 10 [/b] монет! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28822","534","473","1594737934","Не найду,где запрет ставить.Подскажи,Мишута","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28823","473","534","1594737979","Где ава там есть настройки и услуги Анюшка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28824","473","534","1594738050","Вот скрин  под авай смотрм","1","0","png","Screenshot_2020-07-15-01-45-57","","","0","0","0","","0");
INSERT INTO mail VALUES("28825","1","510","1594743938",".привет. ти тут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28826","1","432","1594743983",".мульт20. Привета норм .. сам как :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28827","1","422","1594744020","Не говори так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28828","422","1","1594744163","Да под ником лове не отвечает и пропала куда-то ","1","422","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28829","1","473","1594744206",".ирония. что там было ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28830","1","422","1594744244",".грустити. ой как так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28831","473","1","1594744294","Да особо ничего.хз.  все как всегда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28832","422","1","1594744311","Под ником LOVE ME не отвечает и пропала куда-то! :(:(:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28833","1","473","1594744363","А я устала :( очень ели домой прилезла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28834","4","1","1594744394","[img]http://aklove.ru//style/bar/468.png[/img]\n[b]Sasha 1990[/b] купил Угощайся для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28835","1","422","1594744416",".грустити. я сама не знаю где она у меня в админке даже :( ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28836","422","1","1594744469","Ладно пойду я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28837","1","422","1594744570",".ирония. куда ейто ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28838","510","1","1594744797","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28839","1","510","1594744901",".грустити. а Анютка где ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28840","510","1","1594744928","Дома","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28841","422","1","1594744975","Куда не будь грустить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28842","1","510","1594744996","Занята ...?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28843","1","422","1594745077","Ну ... ты чего ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28844","510","1","1594745093","Ну как то так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28845","1","510","1594745160","У меня тоже время не ахты ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28846","510","1","1594745203","Почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28847","422","1","1594745452"," .засып. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28848","1","510","1594745469","Перевели на другой склад вообще жэпка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28849","4","514","1594745497","[img]http://aklove.ru//style/bar/8.png[/img]\n[b]Sasha 1990[/b] купил Кофе с куросаном для [b]АфИНА[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28850","1","422","1594745500",".мульт20. Ну ка не грусти ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28851","422","1","1594745580","Не кому я тут не нужен и любви нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28852","510","1","1594745610","За што?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28853","4","344","1594745702","[img]http://aklove.ru//style/bar/31.gif[/img]\n[b]Sasha 1990[/b] купил Виски  для [b]КлеваяЧика[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28854","1","510","1594745711",".грустити. наказана ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28855","1","422","1594745750","Ну будет потерпи :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28856","432","1","1594745776","Я в норме. У нас ведь уже ночь.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28857","422","1","1594745818","Да я уже скоро завою как волк от одиночества","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28858","1","432","1594745920",".грустити. ой у нас еще нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28859","510","1","1594746043","Зашто???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28860","4","1","1594746065","[img]http://aklove.ru//style/bar/38.png[/img]\n[b]Sasha 1990[/b] купил Виски для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28861","1","422","1594746102",".грустити. мы не можем сейчас еще рекламку купить сайт не готов еще ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28862","422","344","1594746137","Рассказывай что случилось то у тебя красавица? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28863","344","422","1594746204","Да нормально всё, просто настроение плохое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28864","422","1","1594746209","Я тогда точно завою как волк","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28865","422","344","1594746293","Понимаю тебя милая красавица","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28866","344","422","1594746316","Ты как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28867","1","510","1594746324","Они новенькие там не розберуться старичков отсылают :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28868","422","344","1594746371","Да тоже настроения ноль","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28869","510","1","1594746547","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28870","1","510","1594746580","Но там АД .. ето точно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28871","1","422","1594746665",".тебе1. Не говори так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28872","422","1","1594746843","Ну не везёт мне как утопленику в любви может повезёт в смерти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28873","1","506","1594746987","Мы сменим радио , я больше туда не пойду я и небыла там под час эфира ... мне так обидно стало ... за его слова ... пускай сам тусуеться ","1","0","jpg","Screenshot_20200714-191858","","","0","0","0","","0");
INSERT INTO mail VALUES("28874","1","506","1594747030","Всеголишь 2 песни кисс ... и он зажал я так спешила к вам ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28875","506","1","1594747127","а я две заказывала,Сашки и тебе.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28876","506","1","1594747169","успели и по другом кругу пошли.заказы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28877","1","506","1594747220","Я вышла из группи уже .. у нас будет новое радио клубничка ... там Дена баба знакомая сидит ))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28878","1","422","1594747329","Не говори так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28879","506","1","1594747401","а я и не была в групе.я на пряму:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28880","510","1","1594747407","Почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28881","344","422","1594747458","А у тебя почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28882","422","1","1594747518","В субботу же в двух шагах был возле смерти ладно таксист вывернуть машину на поворот и с другой стороны и с другой летели 2 фуры ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28883","1","506","1594747545","А я была ... но не хочу больше обидно .. прийдет еще Ден .. ему обидно будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28884","422","344","1594747563","Да на работе испортили настроение","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28885","1","510","1594747687","Там больше работы и проверки больше ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28886","1","422","1594747718","Иии .глаза. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28887","422","1","1594747910","И чуть не в нас успел вывернуть вернулся на поворот было бы хана нам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28888","510","1","1594747911","Запаришся там","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28889","422","1","1594747950","Если не успел бы увернуться от фур","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28890","0","505","1594748780","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28891","362","506","1594749745","Привет милая.Прости пожалуйста,что не появлялась.Я просто в больнице лежу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28892","1","510","1594750046",".грустити. ну да могу и на сайт не выйти ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28893","510","1","1594750125","Ого","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28894","1","422","1594750147","Та да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28895","1","510","1594750209",".ирония. та да .. от усталости могу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28896","510","1","1594750510","Да я понял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28897","1","510","1594750614","Надо что то покидать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28898","422","1","1594750899","Ладно ушол я спать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28899","510","1","1594751357","Што???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28900","1","510","1594751466","Подарки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28901","0","1","1594751775","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28902","0","564","1594751949"," Пользователь  [url=/id554]napapidgi[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28903","510","1","1594752474","Кидай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28904","422","344","1594752667","Сладких снов тебе моя любимая подруга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28905","0","516","1594754807","Феечка  принесла вам 5 рублей!","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28906","351","1","1594758729","Рад видеть.миг.а сё эта ты здесь прибуксовала на тя не похоже!?).лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28907","1","510","1594784109","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28908","1","351","1594784156",".ёпть. всмыслеееее","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28909","1","422","1594784189",".мульт20. Бодрое утрооо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28910","0","505","1594784904","злой емеля забрал  25 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28911","422","1","1594786248","Если оно доброе утро :(:(:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28912","506","362","1594787133","приветик,ничего страшного,ну надо придупридить.ВЫЗДАРАВЛИВАЙ .цвет56. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28913","550","355","1594787729","Нет)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28914","1","422","1594790903",".грустити. чавой ето","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28915","510","1","1594791169","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28916","1","510","1594791767","Что невеселый то .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28917","0","506","1594792332","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28918","510","1","1594793164","Несчево веселится","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28920","506","1","1594794189","лап,че там с амуром и купидоном.как добавить подарки туда.жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28921","1","565","1594794305","Зараза 56 поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28922","0","565","1594796736","[url=info.php?id=506]Кисуля777[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=506] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28923","534","473","1594797072","Уже нашла,Мишута и закрыла.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28924","565","506","1594797274","Тёска привет, я вчера чистила телефон и удалился пороль. Ту мою анкету можешь в бан отправить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28925","506","565","1594797470","ясно.хорошо лап.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28926","506","565","1594797835","забанила на вичняк.:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28927","565","506","1594798014","Да солнце, спасибо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28928","0","565","1594798052","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28929","1","566","1594798101","Miss_Capriss поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28930","565","519","1594798268"," .ду14. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28931","0","565","1594798426","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28932","473","534","1594798448","Я знаю Анюта ты говорила вчера...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28933","1","567","1594801797","Твой_Ангел поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28934","0","567","1594805627"," [url=/info.php?id=506]Кисуля777[/url] Сказала добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28935","0","567","1594805642"," [url=/info.php?id=506]Кисуля777[/url] Сказала загрузите аватар  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28936","0","567","1594805664"," [url=/info.php?id=506]Кисуля777[/url] Сказала спасибо за регистрацию  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28937","0","567","1594805688"," [url=/info.php?id=506]Кисуля777[/url] Загрузи фото ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28938","1","506","1594805851",".грустити. еще не знаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28939","506","1","1594805917","долбаного кодера надо.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28940","1","506","1594806003","У меня было 15 минок ни 1 ни 2 не вышел на свясь со мной хотя знали в 12.30 обед у меня . ..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28941","506","1","1594806099","кто не вышел на связь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28942","1","510","1594806123",".грустити. чито с тобой ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28943","1","506","1594806222","Ни твой муж ни мой ... решить за кошелек ни как не розбирем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28944","506","1","1594806284","и я втянута в той кошилек.ржу.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28945","506","1","1594806328","они между собой что то там договариваються:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28946","1","506","1594806514",".ёпть. Кисс страсти мордасти .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28947","506","1","1594806614","иине говори.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28948","1","506","1594806695",".ёпть.  .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28949","506","1","1594806732","се.ого.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28950","506","1","1594806760","я в смысли,это точно:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28951","519","565","1594813777",".дд12.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28952","565","519","1594814766","Как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28953","511","510","1594815626","Как ты мой милый?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28954","510","511","1594817880","Когда ты рядом я всигда отлично","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28955","510","1","1594817897","Все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28956","519","565","1594820185","Не очень","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28957","519","565","1594820256","Жара достала уже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28958","351","1","1594821044","Часто начала отвечать!?).миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28959","565","519","1594822963","Из за жары настроения нет? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28960","422","497","1594824340","Привет родная","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28961","422","344","1594825073","Добрый вечер принцесса ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28962","519","565","1594826568","https://crello.com/ru/create/social-media-graphic/ вот делай гифики","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28963","519","565","1594826646","Приходи на мой сайт onlov.best","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28964","344","422","1594826885","Добрый вечер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28965","432","1","1594828186","Привет. Так ты часа на четыре отстаёшь.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28966","422","1","1594828451"," .неангел. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28967","511","510","1594829074","Я всегда рядом любимый .поц117. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28968","1","351","1594829650",".ржака5. Перегрев ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28969","1","432","1594829727",".глаза. дааааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28970","1","510","1594829762",".чупс. это ж норм ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28971","1","422","1594829786",".грустити. ню","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28972","0","505","1594829897","Пользователь [url=info.php?id=506]Кисуля777[/url] Обнял вас в игре колесо фартуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28973","422","1","1594830196","Грустно и одиноко мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28974","0","567","1594831916","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28975","519","565","1594836786","Ну как сайт мой тебе,надо доработать и народ придёт","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28976","506","1","1594838478","Лап,у категории Для форума..2 картинки с чужим сайтом.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28977","1","506","1594842590","Надо удалить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28978","1","422","1594842775",".ржака5. Со мной то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28979","4","1","1594844216","[img]http://aklove.ru//style/bar/26.png[/img]\n[b]Кисуля777[/b] купила Коньяк для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28980","565","519","1594847444","На электронку не пришло подтверждение мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28981","433","432","1594863199","Сойдет .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28982","433","550","1594863237","Ты и тут админ.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28987","497","422","1594870137","Доброго утро тебе","1","0","jpg","IMG017","","","0","0","0","","0");
INSERT INTO mail VALUES("28988","4","1","1594870614","[img]http://aklove.ru//style/bar/7.gif[/img]\n[b]Сухарик[/b] купил Кофе с любовью для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28989","4","550","1594870682","[img]http://aklove.ru//style/bar/484.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Доброе Утро для [b]Сухарик[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28990","1","510","1594870971",".мульт20.доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28991","422","497","1594871222","Зайка моя любимая прости меня за всё я ошибку совершил я без тебя не могу жить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28992","510","1","1594871653","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28993","1","510","1594872759",".ирония. хорошо я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28994","4","1","1594873059","[img]http://aklove.ru//style/bar/367.gif[/img]\n[b]Кисуля777[/b] купила Доброе Утро для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28995","510","1","1594873259","Я рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28996","4","505","1594873729","[img]http://aklove.ru//style/bar/475.png[/img]\n[b]Кисуля777[/b] купила Угощайся для [b]sany777[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28997","0","339","1594873908","К сожалению, пользователь [b]Кисуля777[/b] удалил вас из списка друзей. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28998","1","510","1594877316",".грустити.а ты вижу нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("28999","510","1","1594877858","Што нет?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29000","421","362","1594878476","Приветик Любимка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29001","421","1","1594878505","Пока","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29002","565","519","1594883847","Зачем? Мне ненужео","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29003","0","402","1594887808","Пользователь Syndikat заказал для Вас украшение. Теперь в течении 30 минут на  каждой странице сайта будет красивое украшение ввиде падающих картинок. Не забудьте поблагодарить!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29004","1","568","1594891951","_DimedroL_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29014","432","1","1594909559","Добрый вечер Солнце .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29015","432","433","1594909680","Раз сойдёт, значи  никак. Это нехорошо. Добрый вечер.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29006","0","567","1594893036","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=567]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29007","0","567","1594893073","Пользователь [url=/info.php?id=550][b] Сухарик[/b][/url], повысил ваш авторитет на [16] очков, не забудьте сказать спасибо :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29012","476","1","1594904734","Наташа, ты там живая чтоль?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29013","527","1","1594906013","Что такое?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29011","350","567","1594904301","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29010","0","1","1594896553","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=805]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29016","1","527","1594909793",".привет. уже хорошо","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29017","1","432","1594909846",".мульт20. Бодрый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29018","1","476","1594909900",".ржака5. Приветики ели теплая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29019","1","510","1594909941",".чупс. настрой плохой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29020","432","1","1594909986",".глаза. уверена?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29021","1","432","1594910049",".ржака5. Да ели тепленькая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29022","432","1","1594910199","Напилась что ли .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29023","0","506","1594910358","Уважаемая [b]Кисуля777[/b] По результатам прошедшей недели Вы являетесь лидером фотодуэлей! В качестве поощрения Вам начислено на счет 50000 монет! Вместе с тем Вам начислено на счет 50000 баллов! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29024","0","505","1594910358","Уважаемый [b]sany777[/b] По результатам прошедшей недели Вы являетесь лидером фотодуэлей! В качестве поощрения Вам начислено на счет 50000 монет! Вместе с тем Вам начислено на счет 50000 баллов! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29358","550","1","1595081489","Чего ням хочешь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29026","554","402","1594913082","Ясно.успехов тебе","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29027","532","1","1594913198","Это хорошо, что не все так плохо))) Радио только смените) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29028","476","1","1594915481","Превед.зуб. А почему еле теплая? Замёрзла чтоль?.ржу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29029","1","476","1594918125",".ржака5. Устала .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29030","1","532","1594918206",".ржака5. Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29031","1","432","1594918239",".ржака5. Какое ели ноги притянула домой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29032","534","473","1594920141","Приветик,солнце.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29033","510","1","1594920335","Нет нормальный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29034","473","534","1594921459","Привет Анечка.поц.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29035","1","510","1594921509","Ты был прав !!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29036","0","516","1594921892","Гном Весельчак принес вам 40 монет!","1","516","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29037","516","1","1594922511","А что Сашка и Валя ушли из сайта?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29038","1","516","1594922798","У них спроси ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29039","516","1","1594923173","Не хочу.У тебя спрашиваю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29040","516","550","1594923349","Ден.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29041","516","550","1594923721","Как там Гульнара бывшая жена Руслана ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29042","1","516","1594924272","У Саши бзык :) обвенил меня непонятно в чем собрался и ушел ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29043","516","1","1594924527","Пиндец. Спроси у Дена как там Гульнара ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29044","1","516","1594924684","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29045","516","1","1594924729","Пашки напиши сейчас у цапе, сука снова не за что в блок поставил. Скажи ему если поставил меня теперь навсегда из сегодняшнего вечера. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29046","550","516","1594924903","Она Таня так то)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29047","1","516","1594924948","Сейчас спрошу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29048","516","550","1594925003","Как она там?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29049","516","1","1594925200","Досвидос передай ему в блоке он у меня и вайбери и цапе. Навсегда в блоке он теперь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29050","550","516","1594925274","Отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29051","516","550","1594925326","Назву дай где её найти.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29052","1","516","1594925514","Хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29053","550","516","1594925534","У нас. Где и была содаки. Мы на ангелах","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29054","516","550","1594925610","Ник какой её сдесь? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29055","516","1","1594925674","Спасибо и скинешь что он те написал мне в цап ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29056","550","516","1594925763","Хрен знает Таня вроде да про вас с пашей человека 3 интересовались я сказал не знаю за вас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29057","516","550","1594925905","Паша чудить просто пипец у меня сил нету терпеть ето всё. Снова он не за что в блок меня поставил. Скинь мне правильно назву сайта и ник мой там или я новую страницу сделаю хочу спокойно посидеть чтобы он меня не трогал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29058","1","516","1594925953","Абонеет в роздумии ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29059","550","516","1594926028","У нас щас защита новая тебя не допустит даже к реге с этим айпи вспоминай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29060","516","550","1594926104","Честно не помню Ден ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29061","550","516","1594926165","Ну посмотрю может найду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29062","516","1","1594926180","Всмысле?.ржу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29063","516","550","1594926254","Хорошо, напишешь мне сдесь и назву тоже и пароль новый поменяешь мне.Спасибо большое Ден. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29064","550","516","1594926319","Океюшки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29065","516","550","1594926453","Спасибо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29066","550","516","1594926523","Только завтра","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29067","1","516","1594926551",".ржака5. Ну я откуда знаю что он там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29068","516","550","1594926660","Договорились ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29069","516","1","1594926697","Да уж, скинь мне ссылку на её страницу.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29070","550","516","1594926711","Океюшки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29071","516","550","1594926741","Кто спрашивал за нас? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29072","0","550","1594926749","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=806]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29073","550","516","1594926862","Трое ужь щас не помню точно ещё с бодуна и на адрес графник мой","1","0","png","AddText_07-08-07.01.43","","","0","0","0","","0");
INSERT INTO mail VALUES("29074","516","550","1594927091","Серёга спрашивал у тебя за нас ето я знаю он сам сказал мне. Интересно кто двое ещё ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29075","1","516","1594927201","Все нашла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29076","516","1","1594927361","Да нашла лап.напиши етому не нормальному хай к тебе заходит пиндец доигрался он, хай пиндует сюда, срочно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29077","550","516","1594927378","Я уже не помню не бо этого у меня мама плохая болеет ппц жесть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29078","516","550","1594927448","Что с мамой? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29079","550","516","1594927595","Пневмония и сердце на ИВЛ месец была","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29080","516","550","1594927628","Пиндец, сейчас как она? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29081","550","516","1594927915","Да уже пол машины ну по деньгам ушло пневмонию вылечили сердце теперь и реалибитацыя долго возраст же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29082","516","550","1594927986","Плохо очень.Держись ты там всё будет хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29083","550","516","1594928149","Да надеюсь на это","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29084","516","550","1594928456","Надейся и не падай духом.ор.все хорошо будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29085","550","516","1594928629","Да не падаю вроде спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29086","516","550","1594928699","Не за что. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29087","550","516","1594928832","Всегда есть за что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29088","550","528","1594928885","Что Паша не узнал?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29089","528","516","1594928923","Кого ждеш,серёгу да чтоб дал команду тебе??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29090","516","550","1594928924","Только не падай духом ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29091","516","528","1594928962","Достал уже честно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29092","550","516","1594928992","Да пока нет все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29093","528","550","1594929023","А разве мы были знакомы?? .глаза. кто ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29094","550","528","1594929087","Были конечно создак велкомагела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29095","516","550","1594929091","Вот и держись ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29096","550","516","1594929314","Да конечно сладких снов я спать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29097","528","516","1594929323","Убери меня с сайтов нах,меня слышать не хотят,вот ты попросиш или твой серёга то уберут я уверен,я ж доя тебя стараюсь чтрб ты была счастлива","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29098","516","550","1594929343","Спокойной ночи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29099","516","528","1594929407","Тебе надо проси, за нас трое человек спрашивало у Сухарик он сказал что нас не знает ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29100","516","528","1594929517","Скажи спасибо ему","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29101","528","550","1594929650","А чо опустился до зама щас?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29102","516","528","1594929658","Я ушла.спокойной ночи вам ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29103","528","516","1594929785","Нет ты должна быть и увидеть как меня не станет на сайте,тебе на радость любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29104","516","528","1594929831","Тебе надо проси, я не буду ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29105","516","528","1594929841","Ушла я. Пока ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29106","528","516","1594930069","Приятных снов предательница,только здоровья и счастья тебе желаю,как собственно и мелкой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29107","528","271","1594930541","Здаров,доступ закрой мне сюда раз ты пиз.атый создак,а если пешка то понятно....:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29108","528","1","1594944891","С сайта меня убери нах,хватит издеваться блин,вы люди или кто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29109","510","1","1594948014","В чем Наташ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29110","550","528","1594949719","Нет я и там создак  щас и здесь что там тя убрать где зачем? В лс пиши я же написал спать ушёл","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29111","1","528","1594955900","Успокойся и не веди себя как истеричка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29112","1","510","1594955934","Про Сашу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29113","510","1","1594955967","Што случилось?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29114","550","528","1594956311","Ты совсем на череп не здоров у меня с Дашей никогда даже флирта небыло чё жене хрень пишешь маразм чтоли потерялся в жизни","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29115","550","516","1594958868","Таня просила  тебя здесь ей написать сказал ей щас и щас с ней говорю она найдет тебе всё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29116","516","550","1594960019","Доброе утро сейчас напишу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29117","516","355","1594960186","Привет лап.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29118","355","516","1594960228","Доброе утро мась","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29119","550","516","1594960311","Хорошо она в сети ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29120","355","550","1594960322","Доброе утро братик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29121","550","355","1594960433","Привет сестрёнка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29122","355","550","1594960620","Как ты тут братик все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29123","355","516","1594961598","Вот твоя страница","1","0","jpg","Screenshot_20200717-072613_Samsung Internet","","","0","0","0","","0");
INSERT INTO mail VALUES("29124","355","516","1594961666","Пароль напишишь поменяю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29125","476","1","1594962743","Я тоже устаю. Ещё 10 дней мне и в отпуск:) Держись там. Ты выздоровела?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29126","550","355","1594963068","Все нормально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29130","4","560","1594964444","[img]http://aklove.ru//style/bar/467.png[/img]\n[b]_DimedroL_[/b] купил Угощайся для [b]-МАНЮНЯ-[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29128","1","476","1594963349","Да .яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29129","1","516","1594963426","Он не зайдет Даш .. я не могу понять почему он тебя ревнует к моему дДенису то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29131","528","550","1594964675","Да думал она психанёт и уберёт меня отсюда,убери ты тогда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29132","528","1","1594964792","Я просто попросил убрать меня с сайта","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29133","550","528","1594964815","В чем причина то хоть скажи не по законам же это","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29134","528","550","1594964950","Какие законы,это по собственному желанию,моя со мной не хочет быть и просит развода,вот и прошу чтоб меня убрали нафик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29135","4","568","1594965014","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]-МАНЮНЯ-[/b] купила Кофе для [b]_DimedroL_[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29136","355","550","1594965047","Хорошо братик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29137","550","528","1594965080","По миритесь не первый раз же вечером решим","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29138","560","1","1594965709","Приветик,сделай мне пожалуйста графник","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29139","528","550","1594965777","Не хочет она мириться","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29140","550","528","1594965835","Попробуем что то пр думать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29141","516","355","1594966274","Напиши мне новый пароль ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29142","0","554","1594980608"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29143","516","1","1594980670","Он заходил уже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29144","516","550","1594980699","Окей ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29145","0","422","1594980745"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29146","497","422","1594981817","Прекрасного дня  ,удачного\r\nвечера, и чтобы все  хорошоу\r\nу тебя было","1","0","jpg","77845205.f.600.600.0","","","0","0","0","","0");
INSERT INTO mail VALUES("29147","422","497","1594994919","Зайка моя любимая прости меня за всё! Я без тебя не могу жить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29148","0","362","1594995002","Sasha 1990,  передумал и отменил свадьбу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29149","1","560","1594996257","Добрый вечер , с какой картинки ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29150","1","510","1594996330","Добрый вечер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29151","1","516","1594996433","Сегодня да уже разобрались ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29152","1","528","1594996777","Я просто ответила не могу друзей банить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29153","422","497","1595000952"," .поц42. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29154","510","1","1595001256","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29155","1","510","1595001334",".чупс. приползла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29156","4","1","1595001766","[img]http://aklove.ru//style/bar/59.png[/img]\n[b]Sasha 1990[/b] купил Тортик для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29157","0","316","1595003807","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29158","510","1","1595003859","Даже так?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29159","516","1","1595006788","Какого беса он меня к Дену ревновал уже?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29160","516","550","1595006965","Ден.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29161","4","516","1595007366","[img]http://aklove.ru//style/bar/12.png[/img]\n[b]Sasha 1990[/b] купил Фруктовый сок для [b]ГрЕшНиЦа[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29162","550","516","1595008434","Да я здесь и везде","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29163","1","516","1595009981",".грустити. я не поняла так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29164","1","510","1595011075",".грустити. да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29165","516","1","1595011934","Да уж ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29166","516","550","1595011969","Я заметила.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29167","1","516","1595012345",".ирония. да пох .. я знаю что он мой и . ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29168","550","516","1595012403","Умничка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29169","516","1","1595012572","Зятя мне классного нашла.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29170","516","550","1595012613","Так что зять смотри тёщу не обежай.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29171","550","516","1595012682","Зять?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29172","1","516","1595012715",".ёпть. пля ты в своем репертуаре .ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29173","516","1","1595016144","А-то.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29174","0","528","1595016171"," Привет ГрЕ[[ш]]НиК,  уведомляем вас что    ГрЕшНиЦа подала на развод и больше не является вашей женой   .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29175","516","528","1595016186","Я выкупила себя из твоего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29176","516","528","1595016202","Я удалила тебя из своего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29177","1","516","1595019147",".ржака5. Убаюкала дрыхнет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29178","0","282","1595020161","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29179","0","282","1595020176","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29180","0","282","1595020429","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29181","0","283","1595020827","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29182","0","283","1595020862","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29183","528","550","1595025828","Ну как видиш розвелась сама,убери меня отсюда пожалуйста","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29184","528","1","1595025965","Закрой мне доступ на сайт,видишь розвелась уже,умоляю тебя удали меня с сайта будь человеком","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29185","528","516","1595026020","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ГрЕ[[ш]]НиК[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29186","0","501","1595031910","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29187","1","569","1595032636","ДЕРЗКИЙ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29188","519","271","1595037856","Привет. Захдишь и молчишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29189","0","501","1595041676","Вам сделали предложение [url=/info.php?id=350]Серый[/url] хочет вас добавить в (Любовники/Любовницы) [url=/user/relationships/relationships.php?menu=offers]Открыть[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29190","511","510","1595045007","Доброе родной)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29191","433","506","1595045197","Ты че лап, ушла?\r\nЯ Машка, Дикий_Ангел которая. \r\nПросто в гостевой писать не хотела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29192","433","432","1595045246","Да ладно тебе.ах2.\r\nПривет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29193","433","550","1595045281","Запутал.позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29194","510","511","1595048152","Как ты?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29195","510","1","1595048169","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29243","351","1","1595065670","Не охлождайся.лол.а т сново тормазнешь.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29244","550","516","1595065898","Дети мамы семьи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29245","516","550","1595067072","А-то.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29702","1","510","1595396164","Привееет другаааа .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29703","402","1","1595413377","Ну не чего)) потом его накажеш) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29704","510","1","1595415881","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29198","0","505","1595048860","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 83 баллов, 31монет, 23 рейтинга. Поздравляем!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29462","516","528","1595095813","Даже не собералась, настроение хорошее один день осталось и телефон заберу.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29201","550","569","1595052103","Саня ты что ли?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29202","550","433","1595052150","Что так)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29203","550","528","1595052185","Извени занет был мама болеет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29204","1","510","1595054695",".мульт20. Приветики ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29205","1","528","1595054725",".позор. .....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29206","510","1","1595055096","Какты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29207","1","510","1595055588","Только проснулась :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29208","0","283","1595055669","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29209","0","514","1595057455","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29210","0","514","1595057471","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29211","550","1","1595057745"," .эро18. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29212","550","463","1595058308","Мы ведь знакомы?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29213","1","550","1595058741",".поц83. Ммм даже так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29214","510","1","1595058883","Выходной?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29215","1","570","1595059428","Cocaine _De_ Luxe поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29216","0","570","1595059651","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29217","0","570","1595059669","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29218","554","514","1595060081","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29219","0","570","1595060090","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29220","554","468","1595060417","Я у тебя украл пользователя [red]Strong[/red]!!! [url=/id4]Перейти в анкету Strong>>[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29221","554","4","1595060417","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29222","0","570","1595060467","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=570]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29223","0","570","1595060507"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29224","550","1","1595060595","А ты как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29225","550","570","1595062369","Привет как помню мы знакомы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29226","516","1","1595062583","Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29227","516","550","1595062609","Зять конечно. Наташка дочь моя.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29228","550","516","1595062707","Да ужь снова инет чудеса","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29229","570","550","1595062941","И очень .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29230","550","570","1595062986","Согласен","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29231","570","550","1595063009",".поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29232","550","570","1595063038","Чмок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29233","570","550","1595063134","И все .гордо. иди шапку накинь мне ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29234","550","570","1595063278","Гого именно дать?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29235","570","550","1595063429","Да админкой шлепни ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29236","550","570","1595063492","Админа ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29237","570","550","1595063624",".поц. граф зделаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29238","550","570","1595063735","Ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29239","0","570","1595064564","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29240","0","511","1595064615","Лучший клан недели \"شلت ДвА СеРдЦа شلت\"! Уровень клана повышен до 16","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29241","0","1","1595064615","Худший клан недели \"Любовь\"! Уровень клана понижен до 10215","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29242","516","550","1595064995","Ещё какие чудиса.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29246","550","516","1595067141","Знакомо у меня тоже море такого","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29247","1","516","1595067814",".привет. приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29248","1","351","1595068148",".ржака5. Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29249","516","1","1595068212","Как ты там розказывай?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29250","516","550","1595068237","Ясненько ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29251","1","516","1595068262",".грустити. плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29252","1","550","1595068436"," .пр141. Ди ка сюда ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29253","1","510","1595068465",".мульт20. Даааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29254","510","1","1595068561","И где пропадаеш?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29255","1","510","1595068597",".ирония. делала графи людям ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29256","528","550","1595068727","Понятно с тебя,маме здоровья","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29257","550","516","1595068945","Что нового у тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29258","550","1","1595068972","Я здесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29259","550","528","1595068998","Спасибушки огромное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29260","1","550","1595069133"," .поц139.  Ето хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29261","516","1","1595069422","Что случилось?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29262","528","516","1595069503","[img]http://aklove.ru/weddings/icons/col_0.png[/img][br] Дорогая  ГрЕшНиЦа , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29263","516","550","1595069509","Нету ничего.скучно что-то. Да и на улице жара не виносимая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29264","1","516","1595069532",".грустити. в админку девушки нужны хотя б 2 штуки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29265","516","528","1595069541","Снова?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29266","550","516","1595069548","Ясненько ну бывает и такое ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29267","516","1","1595069595","Таню попроси хоть она и создатель сайта думаю согласиться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29268","528","516","1595069598","Ты не хочеш??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29269","516","550","1595069612","Бывает и часто ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29270","550","1","1595069634"," .поц55. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29271","516","528","1595069655","Он Наташе в админку люди нужны найди кого-то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29272","550","516","1595069682","У меня нет очень редко так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29273","516","550","1595069712","Зато у меня часто ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29274","550","516","1595069747","А почему так а Реал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29275","528","516","1595069825","Не уходи от темы,тебе наташина одминка дороже чем я да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29276","516","550","1595069825","В реали я занята постоянно, сюда захожу сразу настроение пропадает ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29277","516","528","1595069854","Я не ухожу от темы ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29278","516","528","1595069868","Я на выход ушла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29279","550","516","1595069927","Здесь одни и те же на монеже и это инет что там настрой иза этого портить то хоть многих в реале знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29281","528","516","1595070024","Так ты будеш со мной или нет?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29282","516","550","1595070035","Ден нужно что-то из сайтом делать,ато вообще людей нету почти ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29283","516","528","1595070086","Буду может быть. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29284","550","516","1595070160","Это да согласен ну что рекламу поставил вчера одну у юли сама знаешь лето т модер хороший нужен ну и тг или ещё какую-нибудь фишку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29285","516","528","1595070170","Вот какой толк из брака скажи мне пожалуйста, ну прийму его. Отношение не поменяется унас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29286","0","528","1595070177","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29287","516","550","1595070266","У какой Юли? Может у Гели купить ещё рекламу? А можно как то музыку убрать из главной сайта, ато пипец захожу и сразу она играет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29288","516","550","1595070328","Нужно в гостевой сделать говорун дня чтобы людям общаться хотелось первое, второе и третье место ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29289","550","516","1595070400","На хатке к гели а что там еще кто то есть. Музыка должна без авто вкл у меня не играет так то звук там убавь совсем и выкл зделай незнаю почему так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29290","516","550","1595070442","У Гели там 65 человек сейчас в онлайне ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29291","550","516","1595070459","Да монго надо делать я ещё не смотрел даже эскизы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29292","550","516","1595070483","Накрутка100%","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29293","510","1","1595070501","А ье так и невергулись?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29294","528","516","1595070501","Ну понятно,радуйся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29295","516","550","1595070517","Посмотри нужна будет помощь обращайся помогу если что ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29296","516","528","1595070530","Успокойся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32429","0","590","1596277788","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 500 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29298","550","516","1595070576","Да давай чуть позже спишимся да нужна в админку пойдёшь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29299","516","550","1595070631","Не-а без админкы только ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29300","550","516","1595070673","Хорошо договорились чуть выйду в Реал хорошего дня тебе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29301","516","528","1595070695","Сам виноваты, я нажала была согласие, ты отметил значит ты только что меня предал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29302","516","550","1595070734","И тебе хорошего дня буду я после 19:00 ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29303","1","516","1595071115","Нет ))) завтра рихтовальщик сайта прийдет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29304","1","510","1595071168",".грустити. нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29305","510","1","1595071184","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29306","1","550","1595071225"," .поц132. Ммм хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29307","1","510","1595071261","Они уже и не прийдут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29308","0","281","1595071323","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29309","510","1","1595071330","Они нигде долго ннбывают","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29310","0","281","1595071341","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29311","1","510","1595071365","Как так можно то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29312","510","1","1595071530","Незнаю Наташ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29313","1","510","1595071598","Но я честно не виновата :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29314","510","1","1595071771","Верю.я незнаю што увас протзошло","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29315","0","281","1595071857","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29316","1","510","1595071935","Он напал на меня я же скидывала тебе в цап ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29317","0","286","1595072020","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29318","510","1","1595072273","Зашто???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29319","1","510","1595072323","Не знаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29320","510","1","1595072354","Страно как то.необяснил?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29321","1","569","1595073764","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29461","528","516","1595095749","Не начинай пожалуйста,хоть один день не порть мне настроение,прошу по человечески","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29323","1","510","1595074098",".тебе1.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29324","550","516","1595074830","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29325","550","1","1595074911","Чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29326","554","350","1595075608","Я у тебя украл пользователя [red]Seksi_Girl[/red]!!! [url=/id316]Перейти в анкету Seksi_Girl>>[/url]","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29327","554","316","1595075608","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29328","510","1","1595075647",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29329","1","571","1595075660","NIRVANA поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29330","362","421","1595075711","Пока.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29331","0","571","1595075784","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29332","0","571","1595075803","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=571]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29333","0","571","1595075892"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29334","1","550","1595079488"," .поц128. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29335","550","1","1595079490","И тишина","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29336","550","1","1595079512","Вечером зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29337","1","572","1595079522","]]ВАНИЛЬНАЯ[[ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29338","0","572","1595079636","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=572]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29339","0","572","1595079674","Пользователь [url=/info.php?id=550][b] Сухарик[/b][/url], повысил ваш авторитет на [1] очков, не забудьте сказать спасибо :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29340","0","572","1595079710"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29341","1","550","1595079712"," .поц136. Конечно вечером ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29342","0","572","1595079762","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=807]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29343","1","510","1595079785",".ирония. жена что там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29344","550","1","1595079851"," .эро3. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29345","1","550","1595080083"," .поц138 цем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29346","550","1","1595080216","Только цем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29347","1","550","1595080861",".чупс. остальное вечером ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29348","0","572","1595080903","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29349","463","550","1595081080","Не знаю я,  не помню ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29350","0","512","1595081183","Феечка  забрала  2 рубля!","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29351","550","463","1595081196","Ну не суть тогда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29352","550","1","1595081216","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29353","432","1","1595081292","Добрый вечер Солнце","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29354","1","432","1595081373",".мульт20. Бодрый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29355","550","463","1595081377","Просто ник знакомый и думал меня ужь все знают)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29356","1","550","1595081402",".чупс. ням","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29357","432","433","1595081415","Привет.   .дв20. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29359","463","550","1595081508","Я помню на буме такой ник,  я помню про ним сашка сидел, а так хз","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29360","432","1","1595081551","Как дела твои сегодня?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29361","1","550","1595081558",".ржака5. Тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29362","1","432","1595081602","Хорошо дома не работаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29363","550","463","1595081676","У него английский буквы я Денис баб ловка был велкомагел хозяин Випки у меня несколько ников печень Сталина Давай Намутим и тг","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29364","550","1","1595081742","Я здесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29365","1","550","1595081798",".поц83. Я вижу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29366","550","1","1595081845","И хочешь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29367","463","550","1595081869","Не, не знаю,  я мало где была на сайтах, а если была то удалила,  я не сижу на них.  А сейчас так из за рекламы регаюсь кое где ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29368","432","1","1595081915","Я тоже отдыхаю. На выходных.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29369","550","463","1595081924","А что реклама обмен хочешь или что?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29370","463","550","1595082026","Не,  пока ниче.лол. Если что напишу)) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29371","1","432","1595082039","У меня завтра еще 1 выходной и все ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29372","550","463","1595082101","Конечно просто так написала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29373","1","550","1595082183",".чупс. всегда всегда  .любтеб. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29374","432","1","1595082204","В понедельник мне в ночную.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29375","550","1","1595082259","Это отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29376","1","432","1595082406","Ты и по ночным работаешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29377","1","550","1595082459"," и в старости буду хотеть .поц15.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29378","550","1","1595082523","Вау сильно сказано зай было бы серьёзно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29379","1","550","1595082574",".поц15. Мечты когда збываються ...... нужно только верить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29380","550","1","1595082626","Нужно стремится и делать Реалом мечты","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29381","463","550","1595082697","Я тебе вообще не писала, ты ж первый спросил  .дурочка. Я кстати хотела тут месяц назад  поставить реклама мне выдала ошибку, типа страницы такой не существует ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29382","550","463","1595082750","Он был не айс у других людей у тебя что за ресурс","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29383","463","550","1595082771","Оно даже сейчас  так висит ","1","0","png","Screenshot_20200718-173221","","","0","0","0","","0");
INSERT INTO mail VALUES("29384","463","550","1595082822","Ресурс не мой, я зам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29385","550","463","1595082882","Какой хоть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29386","432","1","1595083288","Мы в две смены пашем. Вторая до 2;00 ночи.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29387","463","550","1595083778","ловмун он новый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29388","550","463","1595083828","Ой даже не знаю такое ну не суть же кто создак","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29389","510","1","1595083951","Все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29390","516","1","1595084309","Да ты что? А ник какой его.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29391","516","550","1595084323","Окей ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29392","550","516","1595084355","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29393","463","550","1595084638","Таня.а что?  .жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29394","0","402","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1304]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29667","0","550","1595273598","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29396","0","396","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1312]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29397","0","506","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1302]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29398","0","1","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1301]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29399","0","509","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1307]здесь[/url].","1","509","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29400","0","564","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1310]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29401","0","501","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1311]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32427","0","512","1596276465","злой емеля забрал  25 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32428","0","590","1596277774","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 500 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29403","0","565","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1314]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29404","0","316","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1316]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29405","0","570","1595084690","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1318]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29406","550","463","1595084693","С плохишей которая или какая Давыдова?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29407","4","514","1595084998","[img]http://aklove.ru//style/bar/28.gif[/img]\n[b]Cocaine _De_ Luxe[/b] купила Виски  для [b]Ща_Леща_Дам[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29408","463","550","1595085571","Нет нормальная,  не с плохишей,  та вообще помойка по рассказам многих.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29409","550","463","1595085631","Ой да ппц войны))) были и макс ее","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29410","1","510","1595085755","Ето хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29411","1","516","1595085807","В Деньки спроси )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29412","463","550","1595085931","Я в эту грязь не лезу,  строят из себя не тех людей,  в реале явно какие то не удачнтки . Ну короче не мне их судить))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29413","550","463","1595086002","Она инвалид тело не гнётся и без ноги он зек мне тоже ровно до них","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29414","463","550","1595086122","Ну знаешь  это не дает право ей оскорблять всех кого она видит просто так за то что они есть... Это не нормально ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29415","550","463","1595086201","Я ей говорил это не вариант самоутверждения одумайся им не доказать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29416","510","1","1595086512","И я так думаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29417","463","550","1595086701","да по фиг, есть бумеранг, когда то все плохо кончится))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29418","550","463","1595086777","Это 100%","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29419","516","1","1595087173","Пойду и спрошу.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29420","516","550","1595087213","А ник какой прийдет рихтовать сайт?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29421","550","516","1595087367","Кодер то?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29422","516","550","1595087398","А ник кодера какой?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29423","550","516","1595087435","Да Саня Клим","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29424","516","550","1595087471","Ясненько теперь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29426","550","516","1595087516","Может сменим решим так то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29427","554","570","1595090902","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29428","554","570","1595090998","Привет.давай знакомиться","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29429","0","550","1595092463","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=808]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29430","0","550","1595092480","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=809]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29431","0","550","1595092504","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=810]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29432","0","550","1595092522","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=811]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29433","1","516","1595092588",".мульт20.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29434","1","432","1595092622","Огооо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29435","516","1","1595092691"," .гыы. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29436","432","1","1595093268","Разве это много.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29437","1","510","1595094091",".ирония. я пришла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29438","1","432","1595094126","Конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29439","1","550","1595094247"," .поц134. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29440","528","516","1595094476","Прекращай,а не для этого сюда зашол","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29441","4","516","1595094485","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Сухарик[/b] купил Кофе с мороженым  для [b]ГрЕшНиЦа[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29442","528","516","1595094501","[img]http://aklove.ru/weddings/icons/col_0.png[/img][br] Дорогая  ГрЕшНиЦа , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29443","550","1","1595094546","Вау","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29444","1","550","1595094593",".грустити. что не любимый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29445","4","1","1595094624","[img]http://aklove.ru//style/bar/77.png[/img]\n[b]Сухарик[/b] купил Вишнёвое  для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29446","0","528","1595094667"," Привет ГрЕ[[ш]]НиК, ваше предложение было принято и  ГрЕшНиЦа стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=24]  банкетный зал  ГрЕшНиЦа & ГрЕ[[ш]]НиК [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29447","550","1","1595094671","Незнаю же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29448","516","528","1595094698","А для чего.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29449","1","550","1595094722",".ёпть. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29450","550","1","1595094783","Что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29451","1","550","1595094877","Знач не любимая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29452","528","516","1595094919","Интересный вопрос да:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29453","550","1","1595094955","Речь про меня была нить теряешь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29454","516","528","1595094976","Да интересный ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29455","1","550","1595095138","Да про тебя ...Я  написала что любимый ... ты ответил вау... я переспросила что нелюбимый...ты ответил не знаю ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29456","550","1","1595095219","У тебя же это надо узнать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29457","1","550","1595095304",".грустити. а у меня и не надо узнавать ты же знаешь ответ ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29458","550","1","1595095383","Да зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29459","1","550","1595095537",".поц15. Моеё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29460","550","1","1595095632","Таое зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29463","1","573","1595095815","_ТАША_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29464","528","516","1595096175","Курить выходил прости","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29465","516","528","1595096225","Всё хорошо, я на выход ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29466","516","528","1595096252","Скучно мне сдесь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29467","0","573","1595096318","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=573]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29468","4","516","1595096373","[img]http://aklove.ru//style/bar/322.jpg[/img]\n[b]ГрЕ[[ш]]НиК[/b] купил Стрип для [b]ГрЕшНиЦа[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29469","528","516","1595096459","А куда пойдём зай?? .поц5. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29470","516","528","1595096534","Не знаю куда ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29471","4","528","1595096635","[img]http://aklove.ru//style/bar/143.gif[/img]\n[b]ГрЕшНиЦа[/b] купила Стрип для [b]ГрЕ[[ш]]НиК[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29472","0","573","1595096809","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29473","1","550","1595096932",".поц15. Любимое родное ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29474","528","516","1595096933","Ну блин,давай к геле","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29475","516","528","1595097004","Там нету никого ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29476","516","528","1595097025","Как стриптиз тебе?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29477","550","1","1595097117","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29478","4","528","1595097436","[img]http://aklove.ru//style/bar/161.gif[/img]\n[b]ГрЕшНиЦа[/b] купила Поцелуй для [b]ГрЕ[[ш]]НиК[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29479","4","528","1595097588","[img]http://aklove.ru//style/bar/24.png[/img]\n[b]ГрЕшНиЦа[/b] купила Коньяк для [b]ГрЕ[[ш]]НиК[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29480","528","516","1595097636","И что ща позовём когото,ты в группе есть в цапе??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29481","1","550","1595097677"," .поц129. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29482","550","1","1595097699","Хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29483","516","528","1595097719","Нету и не хочу, я не ты там не сижу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29484","1","550","1595097816",".поц15. Цемиков ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29485","4","516","1595098187","[img]http://aklove.ru//style/bar/150.gif[/img]\n[b]ГрЕ[[ш]]НиК[/b] купил Поцелуй для [b]ГрЕшНиЦа[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29666","0","550","1595273572","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29487","550","1","1595098248","А ещё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29488","1","550","1595098344",".поц83. Много нежности ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29489","550","1","1595098380","Это классно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29490","528","516","1595098406","Я тупо там сижу смотрю видюхи что скидывают,а вчера зашол на сайт и знаеш,спасибо тебе за подарки на днюху","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29491","516","528","1595098462","Не за что ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29492","1","550","1595098565"," .поц130. Амм","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29493","550","1","1595098629"," .поц129. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29494","1","550","1595098848"," .поц127. Цемаааака","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29495","550","1","1595098935"," .поц137. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29496","528","516","1595098961","Заеш,вот только ты и сеструха,я говорю за ник \"я тут\" ты её знаеш канешно,а сколько др у меня там и всем пох,ща зайду поудаляю нах,а ты страничку открой пожалуйста","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29497","516","528","1595099022","Открыта она, а когда я тут стала тебе сестрой?.жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29498","528","516","1595099158","Давно,ты не ревнуй только,у неё муж и двое детей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29499","516","528","1595099206","А че я не знаю?.глаза..ор..жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29500","1","550","1595099260"," .пр141. Диии ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29501","550","1","1595099374"," .поц52. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29502","516","528","1595099561","Я ушла к Гели ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29503","1","550","1595099562"," .поц139. Да мой хороший ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29504","528","516","1595099637","Да знаеш ты всё:) иду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29505","516","528","1595099673","Не знаю я, иди ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29506","550","1","1595099781","Да твой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29507","528","516","1595099812","Там уже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29508","516","528","1595099826","Ага ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29509","1","550","1595099963",".поц83.мой нежный ангел ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29510","550","1","1595100093"," .поц133. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29511","1","550","1595100170"," .поц123. Аммм ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29512","550","1","1595100220"," .поц135. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29513","419","355","1595102996","привет,вы на меня обижены?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29514","421","362","1595107234","Ясно нехоч ничего ясно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29515","1","574","1595125404","Гламурненькая поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29516","554","562","1595126129","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29517","0","574","1595127674"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29518","0","574","1595127705","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=574]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29519","350","574","1595131507","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29520","350","573","1595131590","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29521","350","572","1595131675","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29522","560","1","1595134330","....\r\n","1","0","jpg","imgs_touch(3)","","","0","0","0","","0");
INSERT INTO mail VALUES("29523","432","1","1595134584","Нормально. Добрый день Солнце.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29524","0","574","1595136813","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29525","510","1","1595138528","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29526","1","510","1595139701",".мульт20. Бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29527","1","432","1595139756",".мульт20. Бодрый день друга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29528","1","560","1595140084","Добрий день хорошо я поняла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29529","1","575","1595140155","ХАМСТЕР поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29530","1","575","1595140273","Привееееет другааааа .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29561","1","510","1595158929","Фильм хороший был ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29562","510","1","1595159053","Всю ночь?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29563","1","510","1595159390",".ржака5. Не только всю ночь до обеда точно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29559","1","510","1595158652","Все хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29560","510","1","1595158728","Почему неспала тогда?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29556","510","1","1595158314","Почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29557","1","510","1595158388","Не могла уснуть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29558","510","1","1595158506","Што случилось?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29554","1","510","1595158261","Я не спала еще только иду ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29555","1","351","1595158309",".ржака5. Оуу я еще и не спала тихонько ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29553","510","1","1595151434","Невыспалась?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29536","510","1","1595141563","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29551","1","510","1595151096","Сейчас догружу смайлики и пойду посплю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29552","506","433","1595151351","нет,он наш и не был.это сайт Няшки.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29539","506","433","1595144363","Та нас сняли,ну и хорошо.вот и ушли типа.:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29540","506","505","1595144719","sany777 .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29541","433","506","1595145562","Так вы продали сайт или что? Не пойму чет.думает.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29542","433","550","1595145600","Вы купили его чтоль? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29543","433","432","1595145646","А можна словами.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29544","351","1","1595145719"," .ду53. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29545","550","433","1595145797","Кто это няшки сайт","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29546","433","550","1595145913","Лан, забей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29547","550","433","1595146524","Ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29549","1","510","1595150665","Не плохо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29550","510","1","1595150869","Это радует","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29564","510","1","1595159635","Сериал?или?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29565","554","1","1595164237","Шо хотела?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29566","1","510","1595168629","Или да )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29567","0","1","1595169109","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29568","570","554","1595169434","Для чего, привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29569","1","576","1595169667","Ангелочек поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29570","0","576","1595169837","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=816]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29571","0","576","1595169884","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=817]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29572","0","576","1595169911","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29573","0","576","1595169923","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=818]Для Тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29574","0","576","1595170015","Обитатель Cocaine _De_ Luxe подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=819]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29575","0","576","1595170039","Обитатель Cocaine _De_ Luxe подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=820]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29576","0","570","1595171366","Гном Весельчак принес вам 40 монет!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29577","510","1","1595172331",".лол.молодец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29578","557","550","1595172750","привет..\r\nя здесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29579","432","1","1595175436","Привет весёлая .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29580","432","433","1595175510","А это разве цыфры?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29581","550","557","1595175983","Привет Санька","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29582","557","550","1595176254","и так\r\nче не написали список\r\nчто делать, а?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29583","550","557","1595176347","Сант ща в Сап напишу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29584","557","550","1595176594","хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29585","516","528","1595179690","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]ГрЕшНиЦа[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29586","1","577","1595182120","Злючка поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29587","0","528","1595182559","Обитатель ГрЕшНиЦа подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=821]Поцелуи[/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29588","0","528","1595182641","Обитатель ГрЕшНиЦа подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=822]любовь[/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29589","0","528","1595182708","Обитатель ГрЕшНиЦа подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=823]Обнимаю[/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29590","0","528","1595182998","Вам новое угощение[b][url=/ugosti/ugostilist.php?id=528]Посмотреть ?[/url][red] и вам +10 рейтинга![/red][/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29591","476","1","1595183190","Ну слава Богу! А я тут первый урожай собираю:-) Поспели первые помидоры, вчера баклажаны жарил;-)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29592","0","577","1595183611","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=577]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29593","0","577","1595183663"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29594","1","578","1595190441","Аняй поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29595","1","403","1595194143","Прошу тебя очень не нужно так делать , так не красиво и не приятно мне кроми него не нужен ни кто .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29596","0","501","1595211794","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29597","403","1","1595217982","Как скажешь!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29599","433","432","1595236889","Это смайл.ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29600","433","506","1595236918","А, ясно","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29601","1","579","1595249331","Для Своих Своя поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29602","550","579","1595250944","Ты натке на номер писала?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29603","550","579","1595251066","Что новая рега какая твоя анкета?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29604","0","579","1595251140","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29605","579","550","1595251179","Да я писала, я Юлька. На старую страницу не могу зайти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29606","550","579","1595251221","Бестия привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29607","579","550","1595251248","Нет не Бестия.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29608","579","550","1595251256","КлеваяЧика","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29609","550","579","1595251311","А что за Юля она вчера говорила нашла тебя вроде","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29610","579","550","1595251337","КлеваяЧика мы с ней общаемся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29611","579","550","1595251351","Обычная Юля","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29612","344","550","1595251427","Вот кто я... Ту страницу забань, на эту не могла зайти почему-то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29613","550","579","1595251459","Тебе старую вернуть или на этой  будешь просто у меня ников и имён ппц сколько меня то знаешь думаю","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29614","550","344","1595251496","Ясненько океюшки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29615","344","550","1595251520","Телефон новый глючит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29616","550","344","1595251655","Бывает и такое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29617","344","550","1595251724","Ну да бывает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29618","550","344","1595251794","Ты походу в админке была ппц ников","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29619","344","550","1595251831","Всмысле? Здесь была и всё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29620","550","344","1595251914","Я про это и говорю про здесь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29621","344","550","1595251954","Почему это сразу ников дохрена?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29622","550","344","1595252077","Натка потом скрин кинет я уже забанил ту система так всегда выбивает долго объяснять что и как ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29623","344","550","1595252235","Ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29624","550","344","1595252274","Айпи тот же просто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29625","1","580","1595252276","ЕгоДетка поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29626","550","580","1595252433","Мы знакомы?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29627","0","580","1595252511","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=580]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29628","0","580","1595252523","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29629","344","550","1595252788","Я знаю это","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29630","550","344","1595252826","Вот система и выдала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29631","550","580","1595252885","Ну таким что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29632","344","550","1595253282","Ну система штука обманчивая иногда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29633","550","344","1595253348","Бывает здесь я ещё не знаю пока не разбирал ещё)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29634","344","550","1595253414","Ну разберёшь, ещё всё впереди :D ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29635","550","344","1595253490","На велкомагел четко всё","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29636","344","550","1595253526","Ну значит и здесь так будет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29637","550","344","1595253579","Будет сначало другого море дел 50% не работает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29638","344","550","1595255782","Да дел здесь много","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29639","550","344","1595255903","Не то слово он разваливается","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29640","554","570","1595257130","Ну для чего люди знакомятся?","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29641","344","550","1595259912","Почему сразу разваливается?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29642","1","510","1595260979"," .пр174. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29643","1","432","1595261049",".ор. .ор. .ор. привеееета я ж пришла  .ор. .ор. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29644","1","476","1595261099","А огурци уже были .дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29645","1","403","1595261142","Привет , спасибки за понимание :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29646","510","1","1595261618","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29647","1","510","1595261854",".ирония. ну как ты здеся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29648","510","1","1595262081","Нормально.ты как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29649","1","510","1595262135","Не плохо :) ток с работы надо ути куп  купи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29650","510","1","1595262730",":)так иди","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29651","1","510","1595263352",".мульт20. Пошла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29652","550","344","1595263421","Ну я образно про модули)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29653","510","1","1595263421","Осторожно там:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29654","1","510","1595264215",".ржака5. За буйки не заплывала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29655","510","1","1595264297",".лол.умничка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29656","1","510","1595265403",".ржака5. Ну а шо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29657","510","1","1595266630",".лол.а нишо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29658","476","1","1595267235","Не сажал в этом году. Тыквы посадил, дыни, кабачки. Тут и так есть чего пожрать.ржу. Огурцы любишь?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29659","422","1","1595269233","Привет принцесса ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29699","1","569","1595391544","Не прошло и три года))","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29700","1","402","1595391595","Я не могу найти хозяина :( етого искуства","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29701","510","1","1595394388","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31234","510","511","1595792467","Уже прнял любимая.нет никово нехочю кроме тибя!!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31235","511","510","1595792550","Мда уж)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31236","510","511","1595792580","Што опять нетак любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30073","0","550","1595579864","Сообщаем что KJluM подарил вам иконку . О подробностях нажмите на подаренную иконку .   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30074","510","511","1595580524","Привет!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29663","1","476","1595271391",".ржака5. Нет .. морожку лю .лол. у нас лябофф взаимная ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29664","1","422","1595271424",".привет. привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29665","1","510","1595271473",".ржака5. Ля ну живая то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29668","0","550","1595273639","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29669","421","344","1595279659","Как ти зай моя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29670","510","1","1595302158","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29671","1","510","1595303402",".привет. бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29672","510","1","1595304149","Как спалось?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29673","1","510","1595304188",".мульт20. Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29674","510","1","1595304721","Как настроение?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29675","0","337","1595310425","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29676","402","1","1595311534","Привет, я конечно в шоке от такого увиденного на сайте, но разве таких не банят? ","1","0","jpg","Screenshot_20200721_090408_com.baidu.browser.inter","","","0","0","0","","0");
INSERT INTO mail VALUES("29677","1","581","1595313267","Я тот самый поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29678","0","581","1595313745","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29679","0","581","1595314038","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29680","0","402","1595316673","Вы получили от меня украшение , Вам добавлено +1 рейтинга  [red]Syndikat[/red] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29681","557","550","1595319972","привет..\r\nизвини.. вчера доча..сегодня срочно до пятницы вызвали на работу..\r\nСуть увидил..в течении дня исправлю..\r\nНачну с пятницы с утра..это точно..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29682","550","557","1595321684","Отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29683","1","582","1595330666","[[[SUPER VIP 666]]] поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29684","0","582","1595333506","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29685","1","583","1595343221","Душа Ангела поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29686","320","508","1595347228","Привет как ты помнишь меня я Ира  у Дениса познакомились я в браке была за вольфом как ты","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29687","0","581","1595347669","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=824]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29688","0","581","1595347731","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=825]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29689","0","583","1595347808","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=826]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29690","0","583","1595347852","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=827]Для Тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29691","1","402","1595348029","Привет Катюш .. ето у кого такие запчасти .позор. уберем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29692","1","510","1595348068",".ржака5. Ели живая но живая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29693","0","550","1595348978","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=828]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29694","0","583","1595350292","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29695","402","1","1595355677","Спасибо)) а то картина прям жесть) извращенцы.. Фуу..))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29696","508","320","1595356346","Всё отлично, а ты как ","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31233","511","510","1595792425","Это совсем разное)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29698","569","1","1595368820","Вечер добрый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29705","0","282","1595416571"," [url=/info.php?id=573]_ТАША_[/url] Привет  ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29706","1","510","1595428080",".ржака5. С работы шпилю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29707","1","402","1595428146",".ржака5.нееет над сейчас его на колени поставить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29708","510","1","1595438117","Ково?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29709","510","511","1595442344",":)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29710","511","510","1595442882","Я здесь милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29711","510","511","1595442907",".лол.через москву шла?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29712","511","510","1595443160","Я с этим ребенком и через Европу могу.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29713","510","511","1595443200","Мой рибенок с подругой вино хлещит.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29714","511","510","1595443376","О как.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29715","510","511","1595443413","Ага.лол.так што радуйся пока невырос","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29716","511","510","1595443492","Я в курсе.лол. у меня крестница взрослая)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29717","510","511","1595443527",".лол.понял .телефон у тибя?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29718","511","510","1595443611","Нет, я с ноута)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29719","510","511","1595443655",".лол.потом покажу што я тибе чуть неподарил","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29720","511","510","1595443696","Здесь?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29721","510","511","1595443727","Да.лол.думаю долго будиш смиятся","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29722","511","510","1595443782","Хорошо, потом увижу.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29723","510","511","1595443822","Попробую счяс","1","510","jpg","S00722-214357","","","0","0","0","","0");
INSERT INTO mail VALUES("29724","510","511","1595443832","Вот.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29725","511","510","1595443868","Пипец.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29726","510","511","1595443913",".лол.што бы ты подумала обомне боюсь приставить","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29727","511","510","1595444103","Это причем такой графник сейчас у Няшки.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29728","510","511","1595444132","А кто няшка?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29729","511","510","1595444219","Создатель)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29730","510","511","1595444277","Аааа .лол.и как тибе на пустом сайте?.лол.чем тибе невайбер где мы одни","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29731","511","510","1595444319","Ну типа того.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29732","510","511","1595444347","Вот и хорошо.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29733","511","510","1595444355"," .поц47. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29734","511","510","1595444371","Да милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29735","510","511","1595444380"," .поц121. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29736","511","510","1595444428"," .поц39. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29737","510","511","1595444448","Люблю тибя Анютка","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29738","511","510","1595444523","А я тебе люблю солнце моё... .поц53. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29739","510","511","1595444553","Ты мое счасте","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29740","511","510","1595444623","И ты моё счастье Борь.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29741","510","511","1595444661","Так приятно капец.доволен.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29742","511","510","1595444749","Да любимый.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29743","510","511","1595444785","Мы несможем друг без друга","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29744","511","510","1595444847","Думаю что да)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29745","510","511","1595444894","Я точно знаю што без тибя несмогу","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29746","511","510","1595445022","Сможешь, это только так кажется)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29747","510","511","1595445048","Нет несмогу Аня ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29749","511","510","1595445184","Мне тоже без тебя очень плохо... .поц4. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29750","510","511","1595445194"," .цвет32. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29751","510","511","1595445207","Люблю тибя очень","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29752","511","510","1595445273","И я тебя очень.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29753","510","511","1595445298","Очинь што?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29754","1","510","1595445340",".ржака5. Ноги свои .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29755","511","510","1595445358","Люблю котик)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29756","510","1","1595445360",".лол.как ты,?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29757","510","511","1595445390",".доволен.я знаю мой рыжык","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29758","1","510","1595445399",".чупс. замурчательно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29759","510","1","1595445411","Я рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29760","1","510","1595445461",".тебе1. Ты как ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29761","510","1","1595445476","Хорошо я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29762","511","510","1595445502","А чего тогда уточняет.дразнилка.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29763","510","511","1595445525","Приятно слышать же","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29764","511","510","1595445567","Я так и поняла.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29765","1","510","1595445572"," .зак15. А я смайлы делала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29766","510","511","1595445621","Ну тыж моя умничка","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29767","510","1","1595445643",".лол.зачем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29768","511","510","1595445694","Твоя любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29769","510","511","1595445729","Я это знаю любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29770","1","510","1595445762",".ржака5. Что б жизнь малиной казалась ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29771","511","510","1595445781","Ещё бы ты не знал.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29772","510","1","1595445794","Сделала?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29773","510","511","1595445845","Похоже мы и правда здесь одни..лол.давай голыми по биседке побегаем","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29774","1","510","1595445850",".ирония. да кидаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29775","510","1","1595445898","Лопату дать?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29776","1","510","1595445984",".ржака5. Ложку давай ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29777","511","510","1595446010","Покажи пример.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29778","510","511","1595446032",".лол.я стесняюсь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29779","510","1","1595446053",".лол.ложка зачем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29780","511","510","1595446100","Кого интересно?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29781","510","511","1595446141","А фиг знакт может кто то тихонько в засаде сидит","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29782","511","510","1595446185","Аха и ждёт сюрпризов.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29783","510","511","1595446204",".лол.может быть","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29784","1","510","1595446214","Кидать ею буду .лол. .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29785","510","1","1595446240","Лопата лудше.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29786","511","510","1595446243","Не думаю.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29787","1","510","1595446247"," .зак30. \r\nСмотри какой ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29788","510","511","1595446274",".лол.рисковать небуду.но проверю сичяс","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29789","1","510","1595446278","Ложкой докину хоть .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29790","510","1","1595446292",".лол..это да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29791","511","510","1595446310","Риск благородное дело.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29792","510","511","1595446350",".лол.вот бот появился","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29793","511","510","1595446417","Только он здесь и есть.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29794","510","511","1595446440",".лол.похоже што да","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29795","511","510","1595446545","Ну вот.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29796","510","511","1595446562",".лол.капец","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29797","510","511","1595446586","Опа неодни.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29798","1","510","1595446609","Ну вот .ржака5. Блин устала дыхнуть надо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29799","511","510","1595446632","Няшка явилась.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29800","510","1","1595446643","Дыхни.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29801","510","511","1595446668",".лол.во бы удивилась","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29802","1","510","1595446714"," .смл2. Спасибки.ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29803","511","510","1595446716","Что ты с голой опой?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29804","510","511","1595446746",".лол.и нетолько опой","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29805","510","1","1595446762","Незашто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29806","511","510","1595446781",".глаза. ещё с чем то?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29807","510","511","1595446806",".лол..глаза.да","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29808","1","510","1595446836",".грустити. муж пропал с Утра на связьку не выходит грусненько мине","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29809","510","1","1595446876","Часто пропадает он","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29810","511","510","1595446876",".глаза. тады нечего в гостевой бегать.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29811","510","511","1595446903",".лол.я небегаб","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29812","511","510","1595446942","Правильно делаешь.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29813","511","510","1595446962","Я сейчас в ванную иду)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29814","510","511","1595446987",".лол.конешно я же для любимой берегу","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29815","1","510","1595447008",".грустити. ну уже что то да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29816","510","1","1595447031","Страно это","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29817","511","510","1595447089","Ммм...это хорошо милый.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29818","510","511","1595447112","Только для ние:)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29819","511","510","1595447148","Пойдем в Вайбер?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29820","1","510","1595447168",".грустити. в реале просто много забот ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29821","510","511","1595447171","Пойдем конешно любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29822","510","1","1595447188","Может и так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29823","511","510","1595447202","Пошли милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29824","510","511","1595447213","Ушол","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29825","1","510","1595447304",".ирония. а может на БД пошел .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29826","511","510","1595476150","Приветик любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29827","1","431","1595476718","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29828","510","511","1595477641","Доброе утро","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29829","510","1","1595477665","Лоброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29830","1","510","1595477805"," .ду80. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29831","431","1","1595478437","С наидобрейшим утричком из утричков;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29832","431","1","1595478573","Как драгоценное настроение и самочувствие твоё?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29834","510","1","1595478860","Нашолся?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29835","1","431","1595480178",".привет. хорошо на работу еду , а у вас ? :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29836","1","510","1595480228","Нет :( ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29837","1","510","1595480256","У меня крыша едет уже без него :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29838","510","1","1595480978","Да ладно Наташ вы знакомы месяц","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29839","1","510","1595482639","И что ?? Хоть и день он прикольный .ржака5. Трандюлей может так ввалить что мало не покажеться  .. с ним интересно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29840","510","1","1595484166",".лол.нехватает триндюлей?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29841","1","584","1595485805","Impulse поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29842","584","1","1595488945","Благодарю.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29843","0","584","1595490213","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29844","576","584","1595491974","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]Ангелочек[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29845","584","576","1595498945","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Impulse[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29846","576","584","1595498979"," .поц135. :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29847","4","584","1595499037","[img]http://aklove.ru//style/bar/146.gif[/img]\n[b]Ангелочек[/b] купила Поцелуй для [b]Impulse[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29848","584","576","1595499227","любимая.яху. .поц85. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29849","576","584","1595499416","Мой любимчик ,пришол как я соскучилася.ор. .тмой. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29850","584","576","1595499493","[img]http://aklove.ru/weddings/icons/col_0.png[/img][br] Дорогая  Ангелочек , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29851","4","4","1595499569","[img]http://aklove.ru//style/bar/387.gif[/img]\n[b]Impulse[/b] купил Цемки бомки для [b]Strong[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29852","396","422","1595499608","Привет Саш","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29853","0","584","1595499612"," Привет Impulse, ваше предложение было принято и  Ангелочек стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=25]  банкетный зал  Ангелочек & Impulse [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29854","576","584","1595499630","Люблю безумно.ор..поц8.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29855","396","422","1595499657","А Аня с ветерка Тайна души...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29856","4","576","1595499692","[img]http://aklove.ru//style/bar/387.gif[/img]\n[b]Impulse[/b] купил Цемки бомки для [b]Ангелочек[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29857","584","576","1595499804","я тебя в гостевой попутал немного бота поцеловал.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29858","4","584","1595499834","[img]http://aklove.ru//style/bar/385.gif[/img]\n[b]Ангелочек[/b] купила Цемки бомки для [b]Impulse[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29859","584","576","1595499887","я тебя тоже родная моя  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29860","576","584","1595499890","Ничего милый я и так люблю ищо больше тебя мой котик  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29861","584","576","1595500050","я тоже сильно люблю тебя моя хорошая .тмоя. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29862","576","584","1595500086","Чем занят роднрй.поц6.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29863","584","576","1595500138","ничем любимая а ты? .поц26. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29864","576","584","1595500436","Собераюсь к адвоката ату","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29865","584","576","1595503433","хорошо любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29867","511","510","1595507056","Аха, добрый ..день..глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29868","510","511","1595507846","Ты здесь любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29869","557","550","1595508100","привет..\r\nне скучаете?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29870","1","585","1595508151","Lessi поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29871","557","550","1595508235","завтра начнем с утра.дружба.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29872","550","557","1595508384","Пьем Сань)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29873","557","550","1595508487","ясненько..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29874","576","584","1595509445","Я туту пупсик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29875","550","557","1595511464","Всё отходняк","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29876","1","584","1595514567","Вот и узнал где меня черти носят .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29877","1","510","1595514747",".ржака5. Для полной жизни да .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29878","510","1","1595515233","Появился отхватиш.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29879","554","351","1595517498","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29880","554","330","1595517498","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29881","422","396","1595518998","Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29882","1","510","1595520109","Пришел лакомый кусочек .ор. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29883","0","585","1595520440","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29884","4","512","1595520608","Вымпел выиграл в [url=/plugins/hockey]хоккей[/url]\r\nВаш приз за участие: 392 монет.\r\n","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29885","4","402","1595520609","Вымпел выиграл в [url=/plugins/hockey]хоккей[/url]\r\nВаш приз за участие: 392 монет.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29886","4","585","1595520609","Вымпел выиграл в [url=/plugins/hockey]хоккей[/url]\r\nВаш приз за участие: 392 монет.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29887","510","1","1595522047",".лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29888","1","510","1595523688",".ржака5. Шо не молчи .лол. .. все душа поет и радуеться .лол. а то совсем плохо было","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29889","510","1","1595523997",".лол.уминя слов нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29890","1","510","1595524115",".ржака5. Тебе что там Анька весь словарный запас вышкребла .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29891","510","1","1595524499",".лол.почти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29892","1","510","1595524590",".ржака5. Вот Мотря .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29893","510","1","1595526037","Кто?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29894","1","510","1595526150","Жена... она снова тебе мозг вынесла?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29895","510","1","1595526373",".лол.нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29896","1","510","1595526499",".ржака5. Если б я так выносила мозг Дениске он бы меня прибил .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29897","0","1","1595526544","Обитатель Lessi подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=829]Для тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29898","0","585","1595526605","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29899","0","585","1595526774","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29900","0","585","1595526791","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29901","585","1","1595527037","Пасибки за переводикиииии! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29902","585","1","1595527067"," .цвет4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29903","431","1","1595527166","Отлично вот выходная седня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29904","1","431","1595527264","Везет вам :) а у меня в субботу выходной ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29905","1","585","1595527366"," .цвет44. Да на здоровье :) обращайся когда закончаться или ко мне или к Деньке","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29906","550","1","1595527383","Я выкупил себя из твоего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29907","510","1","1595527454","Я не диниска","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29908","585","1","1595527460","Ню, надеюсь, что и заработать удастся... Хи-хи! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29909","1","550","1595527475",".ирония. а в лоб","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29911","1","510","1595527534","Конечно вы 2 разных человека )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29912","550","1","1595527535","Давай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29913","431","1","1595527556","А я в выходные работаю,к сожалению ((((","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29914","1","550","1595527583"," .зак25. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29915","1","431","1595527677","Но у вас же среди недельки выходные а у меня нет :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29916","550","1","1595527682","Чмок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29917","1","550","1595527715"," .зак15. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29918","1","585","1595527786","Эсли время есть то да ))) там в игрушках у меня сейчас время совсем нет играть в них ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29919","431","1","1595527795","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29920","550","1","1595527819","Океюшки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29921","1","550","1595527885",".поц15. Цемочки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29922","431","1","1595527887","Но хочется,как и все вот наслаждаться","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29923","510","1","1595527902","Ну вот.еслиб миня небыло два дня ябы уже был нежынат и сомной бы необщались","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29924","1","431","1595527927",".грустити. ну да выходные есть выходные ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29925","550","1","1595527935","Супер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29926","1","510","1595528063",".ржака5. Надо и мне так .лол. для профилактики .лол. .лол. .лол. .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29927","510","1","1595528107","Ты так несможеш","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29928","1","550","1595528109",".грустити. головка бобочка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29929","1","510","1595528238","Да ето правда у нас у всех реал . ... и я понимаю ето все как и он я тоже могу в любой момент пропасть ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29930","510","1","1595528334","Ага","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29931","1","510","1595528380",".грустити. че Анька твоя то непонятливая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29932","550","1","1595528456","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29933","1","550","1595528579",".поц83. Она пройдет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29934","550","1","1595528734","Да конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29935","1","550","1595528793","Вчера пил .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29936","0","1","1595528891","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29937","511","510","1595529616","Уже здесь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29938","510","1","1595529628","Понятливая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29939","510","511","1595529649","Быстро сиводня.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29940","511","510","1595529715","Сегодня без проблем.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29941","510","511","1595529741",".лол.каких?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29942","511","510","1595529784","Чай приготовить.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29943","510","511","1595529807","Нехотел чая?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29944","511","510","1595529853","Сегодня не хочет.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29945","510","511","1595529879",".лол.молодец.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29946","511","510","1595529962","Ну да  .лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29947","510","511","1595529991",".лол.как мамка?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29948","511","510","1595530047","Почти.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29949","510","511","1595530079",".лол.ну да мамка умничка","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29950","511","510","1595530129","Бывает иногда.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29951","431","1","1595530148","Извини,а ты еще где-то находишься вот на каком-то сайте или вот только здесь??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29952","510","511","1595530163",".лол.почти всигда","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29953","511","510","1595530259","Аха, когда разгон не беру.лол ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29954","510","511","1595530290",".лол.да.мохоже мы опять здесь одни","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29955","511","510","1595530384","Аха, выйди опой потрясти в гостевую.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29956","510","511","1595530427",".лол.не не вчера создак приперлась а вдруг сиводня появится","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29957","511","510","1595530530","Ну и что .лол. я ж сказала опой, а не другим чем то.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29958","550","557","1595530561","И что то не то юзеры пропали непоиму нихрена с бодуна","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29959","510","511","1595530567",".лол.так а как если розденусь то голое все","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29960","511","510","1595530679",".глаза. я не говорила раздеваться.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29961","510","511","1595530709",".лол.а как попу зделать голой?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29962","511","510","1595530761","Чет тебя все на голое тянет.лол. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29963","510","511","1595530794",".лол.а ты сказала просто попой?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29964","1","431","1595530820","Только на своем и у подружки бываю :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29965","1","510","1595530872",".ржака5. Но пропадать на 2 суток боишся .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29966","510","1","1595530904","Незачем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29967","511","510","1595530934","Именно милый.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29968","431","1","1595530958","Буду признательна очень,если подскажешь название сайта","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29969","510","511","1595530971",".лол.да уж я чуть невыскочел с голой попой","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29970","1","510","1595531007","Граф делаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29971","431","1","1595531011","Вот я не отвлекаю тебя или тебе пора уже и спать??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29972","510","1","1595531024","Кому?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29973","511","510","1595531052","Вот и говорю, всё б тебе голым прыгать.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29974","510","511","1595531090",".лол.нет только когда одни с тобоц.а мы здесь одни","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29975","1","431","1595531142","Нет рано еще ... все хорошо граф делаю и общаюсь здесь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29976","1","431","1595531172","Название сайта какого вам?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29977","431","1","1595531233","А ты не замужем еще или так хочется погулять еще вот??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29978","1","510","1595531260","Многим надо но времени нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29979","511","510","1595531276","Ну когда одни, можно .поц129. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29980","510","1","1595531284","Есть новачки?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29981","554","330","1595531300","Привет.познакомимся?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29982","510","511","1595531321"," .поц139. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29983","510","511","1595531336","Всеж небуду","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29984","1","431","1595531358","Замужем :) муж у меня Дениска ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29985","1","510","1595531399","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29986","510","1","1595531432","Это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29987","511","510","1595531589","Хорошо милый, можешь здесь трясти... .поц138 ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29988","510","511","1595531664"," .цвет20. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29989","511","510","1595531743","Люблю тебя... .поц137. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29990","510","511","1595531784","И я тибя люблю .эро49. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29991","511","510","1595531970","Ммм...я сильнее милый... .эро27. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29992","510","511","1595531999","Нет я сильней","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29993","511","510","1595532094","Нет любимый, я)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29994","510","511","1595532118","Нет любимая я","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29995","1","510","1595532137","Сейчас установлю и проверю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29996","510","1","1595532236","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29997","511","510","1595532277","Не спорь милый, я)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29998","510","511","1595532297","Нет я котенок","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("29999","511","510","1595532329","Неа,я котик)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30000","510","511","1595532380","Нет я мой рижык","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30001","511","510","1595532472","Нет, я моё солнце)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30002","510","511","1595532496",":)хорошо ты!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30003","431","1","1595532679","Счастливая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30004","1","510","1595532752"," .мульт20. Все друга не скучай .. споки ноки я офф ..до завтра ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30005","510","1","1595532783","Спокойной ночи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30006","1","431","1595532800","Не грусти найдешь свое счастье я же нашла :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30007","511","510","1595532884","Спасибо любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30008","431","1","1595532922","По-моему ты любишь деток","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30009","510","511","1595532923","Незашто любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30010","511","510","1595532972","Как настроение милый?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30011","510","511","1595533031","Отличное .а у тибя?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30012","511","510","1595533048","У меня тоже хорошее)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30013","510","511","1595533078","Я очинь рад любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30014","584","576","1595533141","блин провтыкал тебя тут","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30015","510","511","1595533169","А где любимая?:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30016","511","510","1595533212","Здесь солнце)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30017","510","511","1595533249",":)куда пропадает моя лююбимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30018","584","1","1595533356","хах а то.яху. а мона мине графник поставить.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30019","511","510","1595533390","Котенок рядом прилёг, хулиганит немного.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30020","510","511","1595533412",".лол.этот может","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30021","511","510","1595533462","Вот и пропадаю ненадолго.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30022","510","511","1595533510","Хорошо любимая.лол.пусть стиригет","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30068","510","1","1595574933","Все хорошо.ты как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30069","557","550","1595575783","Зону обмена настроил..\r\nвсе шло из-за личных файлов","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30070","557","550","1595576468","с аватаром пока не понял..\r\nчто с ним..дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30071","511","510","1595577218","Приветик любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30072","557","550","1595578176","королеву сделал\r\nочистку в админку прописал..\r\nв самом вверху","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30075","550","557","1595582523","Спасибо большое занет был в Реал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30076","550","557","1595583090","Я непробовал даже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30077","557","550","1595583565","с остальным позже займусь..\r\nкстати подумайте что с авватаром и\r\nкак игры убрать\r\nможет просто скрыть\r\nа нажатием их открывать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30078","550","557","1595583664","Игры да скрыть как то или поместить ну там в игры или форум","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30079","0","549","1595590205","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30080","0","549","1595590557"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30081","0","549","1595590586","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=549]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30082","0","549","1595590633","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=830]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30083","0","550","1595590912","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30084","0","1","1595591150","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=831]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30086","320","508","1595599288","Нармально","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30087","1","510","1595600653",".мульт20. Нормуль отряботала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30088","510","1","1595600764","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30089","1","510","1595601061",".ржака5. Завтра выходной я спасена","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30090","510","1","1595601228",".лол.поздравляю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30091","1","516","1595606528",".ирония. привет ... беску зделали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30092","516","1","1595606930","Привет молодцы ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30093","1","510","1595606974",".ржака5. Счастье то какое , завтра нах выключу телефон иии потеряюсь в инете  для всех ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30094","1","516","1595607104","Вы сново поссорились?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30095","550","425","1595607407","Она мне звонила говорила типа ты говоришь я бросил тот нет ты ошибаешься ты даже общалась сегодня со мной не знала что это я)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30096","425","550","1595607658","Я так не говорила,но спорить не буду. Пусть будет так. Я просто нечаянно вспомнила вчера что здесь на сайте есть и зашла. А так я больше у нас сижу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30097","550","425","1595607708","Я везде","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30098","550","425","1595607721","На 2","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30099","510","1","1595607726",".лол.зачем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30100","0","1","1595607946","[url=/info.php?id=550] Сухарик [/url] желает совместно с Вами завести ребенка. [url=/mdchild/acceptchild?sel=4&yes] Согласны [/url] Вы на его предложение или [url=/mdchild/acceptchild?sel=4&no] не согласны [/url]? [br] [url=/mdchild/acceptchild]Все предложения [/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30101","1","510","1595608042",".ржака5. Устала я устала друга ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30102","0","550","1595608085","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] согласилась стать матерью Вашего ребенка! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30103","0","1","1595608418","Результат ультразвукового обследования НяШкА_ВкУсНяШкА [br]Предполагаемая дата родов 19:28:05[br]Пол ребенка девочка[br]Вынашивание ребенка проходит успешно![br]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30104","0","1","1595608439","Результат обследования НяШкА_ВкУсНяШкА у гениколога [br]Предполагаемая дата родов 19:28:05[br]Вынашивание ребенка проходит успешно![br]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30105","0","1","1595608462","Результат обследования НяШкА_ВкУсНяШкА у гениколога [br]Предполагаемая дата родов 19:28:05[br]Вынашивание ребенка проходит успешно![br]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30106","510","1","1595608879","Верю Наташ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30107","1","510","1595608990",".ирония. ну ни че я живучая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30108","510","1","1595609110",":)это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30109","1","510","1595609175","Жена где .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30110","425","550","1595609703","Сюда когда то меня позвала Таня, Герцог был зам создаля и хотел чтоб я кое что сделала ему ну ничего из моих предложений ему не понравилось","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30111","585","1","1595610203","Да я и сама такая, со временем просто амба, сутки работаю, двое суток внука нянчу годовалого, шило в заднице, на секунду не оставить, ещё и тлф отбирает, если увидит. Ну и попутно купорка, огород, готовка, пока дочь на работе, надо все успеть...  Вот вечерком только ненадолго бывает время... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30112","550","425","1595610256","А что предлагала то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30113","1","585","1595610312","Добрый вечер а у меня завтра выходной , сайтом надо заняться смайлы в порядок привести .. да еще посмотреть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30114","585","1","1595610480","Привет, а я только приехала от дочери, сразу упала отдыхать, завтра на сутки заступать... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30115","1","585","1595610580","У меня тоже ноги гудят .. не чуствую целый день не приседаючи ... лягла лежу и не двигаюся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30116","585","1","1595610719","Тож самое... Вчера 40 банок огурчиков закрыла, сегодня 20 банок лечо и 17 икры из баклажанов... Ни рук ни ног не чую... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30117","1","585","1595610824","Ого та да )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30118","585","1","1595611006","Ну, семейка большая же, сразу на всех надо делать. Зять старший мешками прёт овощи, жалко, если что пропадёт. Там младшенькие приедут, тож им надо подкинуть.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30119","1","585","1595611078","У тебя много деток?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30120","585","1","1595611170","Две дочери, уже взрослые, 37 и 32 года. И четверо внуков... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30121","510","1","1595611475","Сичяс будит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30122","1","585","1595611480","32 как и мне :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30123","511","510","1595611524","Я здесь милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30124","510","511","1595611544","Я тоже милая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30125","1","510","1595611584","Блин надо переделывать смайлы там капец ... ааааааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30126","511","510","1595611590","Хорошо любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30127","510","511","1595611622","Опять одни?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30128","510","1","1595611643","Што нетак?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30129","511","510","1595611658","Думаешь?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30130","510","511","1595611692",".лол.незнаю проверю сичяс","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30131","585","1","1595611695","Только живут младшенькие далековато, за 70 км и добираться к ним тяжеловато, пересадок много... Часто не наездишься. Блин, не успела прилечь, сразу спать рубит... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30132","511","510","1595611728","Ну проверь.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30133","510","511","1595611748",".лол.счяс любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30134","1","585","1595611761","Я тоже от родителей очень далеко :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30135","511","510","1595611791","Аха, жду.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30136","0","585","1595611794","Феечка  принесла вам 5 рублей!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30137","510","511","1595611805",".лол.уже","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30138","1","510","1595611845","Они все смешаные и большие и маленькие ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30139","510","1","1595611874","А больше некому?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30140","511","510","1595611947","Видишь не одни.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30141","510","511","1595611973",".лол.вижу ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30142","1","510","1595611992","Нет только я )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30143","510","1","1595612041","Прчему?а закуска к пиву почему нет?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30144","585","1","1595612055","Плохо... Старенькая у меня недалеко живёт, в 15 км и электричкой 2 остановки, и маршрутки бегают, есть возможность помогать им, а вот младшеньким помочь хочется, а нет возможности... Вот толь кл деньгами и помогаю в основном... А за внучатками скучаю... Да и они тоже... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30145","511","510","1595612071","Две парочки.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30146","510","511","1595612101",".лол.а вторая кто?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30147","585","1","1595612136","Старшенькая, хотела сказать. Гугловская клавиатура, сама слова меняет, как хочет. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30148","1","510","1595612140",".ржака5. Ля какой ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30149","510","1","1595612189",".лол.какой?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30150","511","510","1595612249","Мы первая, они вторая.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30151","585","1","1595612266"," .сн17.\r\nЯ спатики, совсем рубит уже, глазья слипаются., пока-пока, цем... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30152","1","585","1595612271","У меня тоже родители ток сестре помогают она не далеко от них живет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30153","510","511","1595612282","Кто они?сухарик один только.ржу.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30154","1","585","1595612306","И тебе приятных снов приходи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30155","511","510","1595612318","И Няшка.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30156","510","511","1595612345","Она разве есть?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30157","425","550","1595612371","Сделать картинку для сайта просил,я сделала аж 5 вариантов разные но ему не не понравилось хотя они были ярче,но кто-то сделал эту и онтеепоставил. После я сюда не заходила совсем.вот","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30158","511","510","1595612451","Она в общем то поздоровались.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30159","1","510","1595612460",".ржака5. Интерессный .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30160","510","511","1595612484",".лол.да?невидел","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30161","510","1","1595612501",".лол.почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30162","511","510","1595612557","Я видела.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30163","510","511","1595612579",".лол.пусть будит","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30164","1","510","1595612583",".ржака5. Какое может быть пиво жаропенька ужас томатный сок в помощь .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30165","510","1","1595612627",".лол.я о сухареке","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30166","511","510","1595612645","Где будет?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30167","550","425","1595612653","Ясненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30168","510","511","1595612679",".лол.на сайте или где она там","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30169","1","510","1595612728","Он не пьет .злой. .лол. по егурту и спать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30170","511","510","1595612730","Ну пусть будет.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30171","510","511","1595612758",".лол.они тоже наверное в личке","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30172","510","1","1595612785",".лол.я о том пусть он делает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30173","511","510","1595612818","Ну конечно, где же парочкам быть .дразнилка.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30174","510","511","1595612855",".лол.здесь где угодно всеравно нет никово","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30175","511","510","1595612911","Ну и хорошо.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30176","510","511","1595612946",".лол.уних еще и админ чат наверное есть","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30177","1","510","1595612965","Дихтер Натаха запретила .ржака5. ... нет он же мужчинка а не бабье ..лол..  надо самой ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30178","511","510","1595612993","Ну конечно, как без этого.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30179","510","1","1595613017","Капец пусть  мужик и делаеь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30180","510","511","1595613057",".лол.могут даже сексом заниматся нет же никово","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30181","1","510","1595613105",".ирония. нет он другим занят по сайту ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30182","511","510","1595613112","Могут конечно.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30183","510","511","1595613167",".лол.весь сайт спальня","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30184","510","1","1595613187","Чем?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30185","511","510","1595613272","Разве плохо.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30186","510","511","1595613302",".лол.незнаю .","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30187","1","510","1595613360",".ржака5. Баб соблазняет или они его .лол. ( шучу конечно) .. патлиб вышматала б сразу ))) на сайте очень много работы ... обменник сегодня зделали .. король королева гостевой .. ну .. вообщем еще делать и делать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30188","511","510","1595613367","Не пробовал?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30189","510","1","1595613398","Удачи в роботе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30190","510","511","1595613420",".лол.нет любимая ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30191","511","510","1595613539","Что ж ты так?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30192","510","511","1595613566",".лол.а ты?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30193","511","510","1595613630","Я в админке в люблю не играла.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30194","510","511","1595613667","В смисле?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30195","511","510","1595613715","В смысле не пробовала.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30196","510","511","1595613764",".лол.я понял","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30197","511","510","1595613999","Молодец.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30198","510","511","1595614057","Любимая хочит миня?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30199","511","510","1595614091","Конечно любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30200","510","511","1595614124","Мммм .я тибя тоже очень","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30201","511","510","1595614254","Я прям подумала об этом...у меня низ свело ..","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30202","510","511","1595614284","Извини любимая .","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30203","511","510","1595614369","Это очень приятно милый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30204","510","511","1595614394","Да но рано еще любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30205","511","510","1595614467","Ну ничего страшного.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30206","510","511","1595614498","Тибе же больно любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30207","511","510","1595614612","Нет милый не больно.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30208","510","511","1595614636","Хорошо тогда любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30209","511","510","1595614672","Да любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30210","510","511","1595614723","Ты страницу закрыла?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30211","511","510","1595614752","В смысле?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30212","510","511","1595614806","Вот","1","510","jpg","S00724-211933","","","0","0","0","","0");
INSERT INTO mail VALUES("30213","511","510","1595614863","Я это ограничение ставила при первом разводе.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30214","510","511","1595614886",".лол зачем?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30215","511","510","1595614942","Ну как обычно.лол. а они здесь не работали.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30216","510","511","1595615033","Это хорошо што неработали","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30217","511","510","1595615069","Ну да милый.поц. поставила для друзей)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30218","510","511","1595615114","А фото закрыла.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30219","511","510","1595615142","Неа, не закрывала.дум.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30220","510","511","1595615166","Уже увидел.это картинка?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30221","511","510","1595615222","Да милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30222","510","511","1595615265",".ло.думал ты","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30223","511","510","1595615307","Неа милый.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30224","510","511","1595615330",".лол.да уже знаю","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30225","511","510","1595615402","Молодец.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30226","510","511","1595615462","Я бы удивился если бы ты свое фото поставила.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30227","511","510","1595615595","Сейчас я на розе поставлю.дразнилка.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30228","510","511","1595615610",".лол.нет!!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30229","510","511","1595615670","Нефиг всем глазеть на мою любимую","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30230","511","510","1595615682","Что нет?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30231","510","511","1595615701","Ненада там фото ставить","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30232","511","510","1595615850","Не ставлю)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30233","510","511","1595615892","Хорошо любимая.нефиг всем на мою любимую глазеть","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30234","511","510","1595615933","Хорошо котик.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30235","510","511","1595615959","А ты правда хотела ставить?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30236","511","510","1595615979","Нет милый.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30237","510","511","1595616013",".лол.я уже хотел бежать смотреть","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30238","511","510","1595616182","Недобежал?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30239","510","511","1595616210",".лол.нет понял што пошутила","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30240","511","510","1595616248","Ну правильно милый.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30241","510","511","1595616296",".лол.хотела посмотреть на реакцию?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30242","511","510","1595616323","Ну конечно любимый.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30243","510","511","1595616355","И как?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30244","511","510","1595616388","Как и ожидала.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30245","510","511","1595616423",".лол.я такой пресказуемый?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30246","511","510","1595616455","Нет, я так хотела.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30247","510","511","1595616484",":)штоб непозволил?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30248","511","510","1595616513","Да любимый.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30249","510","511","1595616579","Понятно што бы непозволил!!!!а если б сказал ставь обиделась бы?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30250","0","510","1595616592"," Пользователь  [url=/id511]Клео[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30251","0","511","1595616655"," Пользователь  [url=/id510]Ужас[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30252","0","510","1595616676","[url=info.php?id=511]Клео[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=511] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30253","511","510","1595616710","Не сказал бы.дразнилка.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30254","554","330","1595616713","Я Сергей.где ты живёшь Эля?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30255","510","511","1595616751","Конешно бы несказал !но всеже любимая обидилась бы?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30256","0","511","1595616795","[url=info.php?id=510]Ужас[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=510] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30257","511","510","1595616799","Не знаю Борь, так как не думала что такое возможно.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30258","0","511","1595616825","[url=info.php?id=510]Ужас[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=510] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30259","0","510","1595616835","[url=info.php?id=511]Клео[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=511] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30260","0","510","1595616861","[url=info.php?id=511]Клео[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=511] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30261","510","511","1595616868",".лол.конешно невозможно.а ты бы позволила?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30262","511","510","1595616891","Нет!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30263","510","511","1595616922","Конешно нет я знаю што нет любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30264","511","510","1595616967","Хорошо, что знаешь.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30371","330","554","1595630716","Россия","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30372","550","425","1595633371","Ясненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30266","510","511","1595617001",".лол.конешно знаю.мои фото только для любимой","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30267","511","510","1595617044","Ммм...правильно солнце.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30268","510","511","1595617078","Иначе быть неможет любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30269","554","423","1595617087","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30270","511","510","1595617144","И не надо любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30271","510","511","1595617173","Небудит любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30272","511","510","1595617293","Как настроение котик?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30273","510","511","1595617324","Отличное солнышко.а утибя?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30274","511","510","1595617352","И у меня хорошее любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30275","510","511","1595617391",":)люблю тибя мой рижик.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30276","511","510","1595617517","И я тебя очень люблю... .поц135. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30277","510","511","1595617546"," .эро53. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30278","511","510","1595617672","О_о…. .поц123. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30279","510","511","1595617720"," .эро34. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30280","511","510","1595617871"," .поц122. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30281","0","423","1595617873","Пользователь napapidgi заказал для Вас украшение. Теперь в течении 30 минут на  каждой странице сайта будет красивое украшение ввиде падающих картинок. Не забудьте поблагодарить!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30282","510","511","1595617893"," .эро48. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30283","511","510","1595618092","Ммм...так бы было очень хорошо... .эро33. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30284","510","511","1595618136","О даааа . .эро. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30285","511","510","1595618244","Или вот так... .эро50. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30286","510","511","1595618276","О боже .ор.да дааааа","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30287","510","511","1595618298"," .эро11. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30288","511","510","1595618412","Мммм...да любимый... .эро28. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30289","510","511","1595618443","О оооо я так хочю любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30290","510","511","1595618465"," .эро31. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30291","511","510","1595618679","Чтобы я так его обхватила....[img]https://babfoto.com/uploads/posts/2019-09/1568206276_11.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30292","510","511","1595618734","О дааа любимая да. .эро2. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30293","425","550","1595618800","Вот такие были дела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30294","511","510","1595618859","Нежно поласкала... .эро51. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30295","510","511","1595618911","Я возбудился сильно любимая...стесняюсь.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30296","510","511","1595618939"," .эро47. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30297","511","510","1595618987","Я тоже любимый...","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30298","511","510","1595619000","[img]https://s02.yapfiles.ru/files/1292330/tumblr_nv3eha90T71tfbpn7o1_400.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30299","510","511","1595619021","Котенок еще неспит?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30300","510","511","1595619039"," .эро45. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30301","511","510","1595619107","Он в своей комнате с телефоном..","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30302","510","511","1595619148","Плохо","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30303","511","510","1595619151","[img]http://porngipfy.com/content/2018/01/blow-job-by-hot-girls-suck-dick.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30304","510","511","1595619182","Неоткрылось","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30305","511","510","1595619186","Вот сейчас все сводит до боли...","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30306","511","510","1595619211","[img]https://s.smutty.com/media_smutty/x/s/t/y/b/xstylezx-bfvo2-9ea028.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30307","510","511","1595619249","Любимая можеш так кончить ?штоб неболело","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30308","510","511","1595619271"," .эро31. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30309","511","510","1595619314","Неее только с тобой...","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30310","511","510","1595619341","[img]https://babfoto.com/uploads/posts/2019-09/1569492815_8.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30311","510","511","1595619363","Я стобой любимая.пожалоста ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30312","510","511","1595619378","Я ее ласкаю","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30313","511","510","1595619445","Ммм...как я тебя хочу почувствовать...","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30314","510","511","1595619486","И я тибя хочю чуствовать как он там двигается","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30315","511","510","1595619545","Хочу поласкать, что он стал твердым...[img]https://babfoto.com/uploads/posts/2019-09/1569492751_10.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30316","510","511","1595619592","Он уже твердый любимая .давй ласкай ево ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30317","511","510","1595619719","Поцелую головку....язычком пройдусь по стволу....поиграю с головкой...[img]https://babfoto.com/uploads/posts/2019-09/1569492725_4.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30318","510","511","1595619790","О боже да любимая да .где твои пальчики любимая? .эро8. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30319","511","510","1595619909","Внизу любимый....обхвачу головку зубками...нежно ими пройдусь....[img]https://s.smutty.com/media_smutty/e/v/i/l/b/evilbaroness-uxibr-756ef0.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30320","510","511","1595619994","Оооо боже мммм приятно очень.я буду лижать боясь пошевелится и дрожать от удовольствия","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30321","510","511","1595620012"," .эро4. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30322","511","510","1595620185","Потом пройдусь по стволу ими....язычком вернусь обратно...возьму головку в ротик....[img]http://erolub.com/uploads/posts/2016-11/gif/penis_pocelui.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30323","510","511","1595620251","Я весь дрожу любимая и это реально .эро15. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30324","511","510","1595620435","Я вся горю любимый везде.....сожму губки...буду слегка посасывать головку...играя внутри язычком....[img]https://babfoto.com/uploads/posts/2019-09/1569493020_18.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30325","0","550","1595620462"," [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] Горячий ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30326","510","511","1595620510"," .эро18. Любимая я ели сдерживаюсь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30327","511","510","1595620633","И я уже на пике милый....начну обхватывать его дальше...чтобы ты полностью вошел в меня...[img]https://thumb-p9.xhcdn.com/a/4beN4ospL3r2mPYVUkjt4g/000/078/943/439_1000.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30328","510","511","1595620700","Мммммм да любимая ускоряйся пожалоста .эро24. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30329","511","510","1595620776","Я еле сдерживаюсь милый...ах..\r\nТы начинаешь двигаться во мне любимый...[img]https://i.pipec.info/20120524/94720418727259_1601927349.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30330","510","511","1595620838"," .эро53. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30331","511","510","1595620957","Оооо….давай любимый,....[img]https://porno-vik.ru/images/gifki_porno/11/12.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30332","510","511","1595620989","Мммюммми я сичяс кончю.ор.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30333","510","511","1595621020"," .эро23. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30334","0","550","1595621046","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30335","511","510","1595621070","И я милый....[img]https://pics1.utporn.com/gifs/1/1456/wsxlbzttjmhctpjahfmx.gif[/img]","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30336","510","511","1595621125","О даааа спасиба тибе за удовольствие которое ты мне дариш любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30337","511","510","1595621233","И тебе спасибо любимый за это наслаждение... .поц129. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30338","510","511","1595621291","Мне капец хорошо любимая .спасиба тибе.ор.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30339","511","510","1595621360","И мне очень хорошо котик.....","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30340","510","511","1595621428","Ну как можна нелюбить свою няшечке такую красивую умною доброю и чуть вредную.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30341","511","510","1595621475","Аха, совсем чуть...лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30342","510","511","1595621520","Совсем немножко .она же ревнует потому што любит","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30343","511","510","1595621608","Да любимый.поц. Очень любит)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30344","510","511","1595621631","Я это чуствую любимая .","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30345","511","510","1595621698","И я чувствую твою любовь солнце)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30346","510","511","1595621745","Приятно это слышать любимая.котенок уснул?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30347","511","510","1595621868","Ни разу не выпрыгнул, значит спит.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30348","510","511","1595621900","Пошли в вайбер или здесь будим?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30349","511","510","1595621943","Я думаю, что телефон он разрядил)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30350","510","511","1595621980","Почтавь на зарядку тибе же нароботу","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30351","511","510","1595622081","У меня на часах будильник, поставлю сейчас)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30352","510","511","1595622125","Хорошо любимая.будим здесь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30353","511","510","1595622179","Да милый, скоро уже ложиться)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30354","510","511","1595622221","Ну да любовь моя.незасну без вайбера.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30355","511","510","1595622250","Эт что так?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30356","510","511","1595622276",".лол.привык што ложимся с вайбера","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30357","511","510","1595622346","Сейчас немного подзарядится и зайдем.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30358","510","511","1595622383","Хорошо любовь моя","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30359","511","510","1595622534","Сейчас я быстренько помоюсь милый и зайду в Вайбер)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30360","510","511","1595622576","Хорошо любовь моя.с твоя фото.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30361","511","510","1595622759","Нефига.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30362","510","511","1595622779",".лол.фига","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30363","511","510","1595623008","Нееет.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30364","510","511","1595623031","Да.лол.неспорь с мужем","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30365","511","510","1595623205","Нееет.лол. А ты с женой.дразнилка.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30366","510","511","1595623250","Да.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30367","511","510","1595623277","Нееет.ор..лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30368","510","511","1595623298","Да!!!.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30369","511","510","1595623409","Неетт.лол. Я в Вайбере)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30370","510","511","1595623468","Иду уже","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30375","0","550","1595635022","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30376","0","550","1595635596"," Пользователь  [url=/id1]НяШкА_ВкУсНяШкА[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30377","0","1","1595636271","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=832]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30378","1","510","1595638024",".привет. с добрым утром ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30380","510","1","1595648374","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30381","510","511","1595649268","Доброе утро любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30382","431","583","1595651253","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30383","431","577","1595651329","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30384","431","565","1595651471","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30385","4","576","1595652436","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Сухарик[/b] купил Кофе с мороженым  для [b]Ангелочек[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30386","550","1","1595652783","Королём или Королевой Гостевой становится пользователь набравший наибольшее количество комментариев за последние сутки. Король или Королева могут быть переизбраны согласно статистики 1 раз в сутки. Следить за текущим количеством комментариев Вы можете в топе Гостевой. Обновление статистики через : 1 ч. 25 м. 4 с.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30387","4","550","1595652915","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Ангелочек[/b] купила Кофе с мороженым  для [b]Сухарик[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30388","576","584","1595652970","Ничего родной,я люблю тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30389","554","330","1595656301","Я с Украины.сколько тебе лет Эля?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30390","476","1","1595658871","Заметно.зуб. Особенно когда потом горло болит, это всё от любви.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30391","1","550","1595660985",".ржака5. Так не честно ты там уже светишься .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30392","1","476","1595661066",".ржака5. Привет где же ты пропал то .лол. не доходил или мимо проходил","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30393","1","510","1595661094",".мульт20. А я промнулась ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30394","550","1","1595661200","Ну так кто на что учился)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30395","510","1","1595661326","Поздравляю.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30396","1","510","1595661417",".ржака5. Ууу же обед все проспала я долго","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30397","1","550","1595661459",".чупс. ну и редиска .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30398","550","1","1595661980","Почему же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30399","510","1","1595661992",".лол.до обеда далеко","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30400","1","550","1595662128",".ржака5. Я так стараласи иии перестаралась у тя больше постов ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30401","1","510","1595662173",".лол. знач не доспала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30402","0","1","1595662220","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30403","425","550","1595662657","Доброе утро,унас на сайте тихо как в морге . А здесь общаются люди. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30404","1","550","1595663889"," .поц132. Ты мой день и ночь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30405","510","1","1595666498","Наверное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30406","1","510","1595667869",".ирония. но больше не буду спать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30408","510","1","1595667935","Почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30409","1","510","1595668091",".мульт20. Не хочу выходной сегодня с Денькой день проведу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30410","510","1","1595669051","Удачи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30411","1","510","1595669182",".ржака5. Пойду в бар ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30412","330","554","1595669497","28","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30413","510","1","1595669929","Ненапейся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30414","1","510","1595670026",".ржака5. Я по месту ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30415","510","1","1595670063","Какому?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30416","1","510","1595670126",".ирония. тот что на сайте","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30417","510","1","1595670715","Я знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30418","550","1","1595672819","Вау","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30419","432","1","1595673098","Добрый вечер Солнце. Как дела молодые?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30420","432","433","1595673252","Добрй вечер  .еда109. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30421","1","432","1595673694",".привет. привеееееееета .... нормик у меня выходная ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30422","1","550","1595673727",".ржака5. Скажи что ето еще новость ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30423","1","510","1595673770",".ржака5. Морожки хватит до старости ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30424","510","1","1595674389",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30425","550","425","1595674705","Незнаю я везде общаюсь и там и здесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30426","550","1","1595674738","Сегодня да)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30500","330","550","1595685959","Не помню ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30501","330","554","1595686030","Ещё не решила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30502","550","330","1595686081","У меня админом была вроде на велкомагелах","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30428","550","330","1595676375","Мы вроде знакомы же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30429","1","550","1595677032"," .поц122. Ну неееет же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30430","1","510","1595677120","Граф ангелочку лепила ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30431","510","1","1595677313","Слепила?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30432","1","510","1595677397","Да ухожу в беску в бар ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30433","510","1","1595677560","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30434","1","510","1595677662",".ирония. а ты не скучай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30435","510","1","1595678621","Небуду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30436","4","422","1595678645","[img]http://aklove.ru//style/bar/574.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]Sasha 1990[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30437","511","510","1595678665","Аха, день не добрый.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30438","510","511","1595678826","Любимая ты здесь?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30439","511","510","1595678869","Здесь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30440","510","511","1595678895","А почему не на розе?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30441","1","510","1595678905",".ирония. жена где ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30442","510","1","1595678921","Тибе в рифму?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30443","511","510","1595678943","Не будет меня там)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30444","510","511","1595678986",":)почему?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30445","1","510","1595679021",".ржака5.скажи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30446","511","510","1595679092","Потому что)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30447","510","511","1595679123","Обясниш может.вайбер откроеш?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30448","511","510","1595679191","А что обьяснять??? Мы уже обо всем поговорили)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30449","510","511","1595679216","Вайбер откроеш???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30450","511","510","1595679248","Нет, не нужно) ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30451","510","511","1595679265","Почему?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30452","1","510","1595679298","У нее снова бзики ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30453","511","510","1595679341","Зачем?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30454","510","511","1595679367","Ты нехочиш общатся?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30455","4","514","1595679404","[img]http://aklove.ru//style/bar/575.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Зефирунчик для [b]Ща_Леща_Дам[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30456","511","510","1595679452","Я общаюсь вроде с тобой)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30457","510","511","1595679540","Общаешся.Аня уминя прозьба слушай меньше своих тараканов а то ничиво хорошево из этово неполучится.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30458","511","510","1595679627","Спасибо за совет) Вы своих больше слушайте)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30459","510","511","1595679679","Я своих вобще неслушаю.мы перешли на вы?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30460","511","510","1595679726","Перешли)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30461","510","511","1595679797","Да?мне показалось што то што недарил подарки пока тибя небыло это лиш повод уйти с розы .","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30462","511","510","1595679872","Значит тебе показалось)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30463","510","511","1595679941","Может и показалось я спорить небуду.но я сомниваюсь што это повод для такой срры .","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30464","511","510","1595680041","Никакой ссоры) Я просто поняла какое ко мне отношение, только и всего)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30465","554","330","1595680062","Какие планы на будущее?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30466","510","511","1595680123","Аня я тибя очень люблю и ты это знаеш и дорожу тобой тоже знаеш.а вот зашто ты так непонимаю","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30467","557","550","1595680257","\r\nпривет..\r\nя понял..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30468","511","510","1595680267","А как я Борь??? ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30469","510","511","1595680349","Обвинила в том што я тибя неждал и што ты мне ненужна.знаеш как это больно когда человек которово любиш в таком обвиняет","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30470","511","510","1595680385","А как получается Борь,м?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30471","554","576","1595680395","Спасибо за оценку.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30472","511","510","1595680410","Так и получается)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30473","510","511","1595680461","Да што получается блин???из за каких то неподариных подарков когда тибя небыло обвиняиють в таком?это даже несмешно","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30474","554","576","1595680471","Я бы Ваше оценил так его нет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30475","511","510","1595680565","Не из за подарков, а из за отсутствия внимания) Ну да это же фигня, нету же на сайте ну и хорошо) ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30476","511","510","1595680633","Здесь тоже не надо дарить, не нужно!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30477","510","511","1595680669","Тибя небыло кому внимание Аня???твоей страницы?опять обвинения?я каждый день тибя просил на сайт зайти нетак ли?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30478","511","510","1595680779","Значит ты тебе и не надо было чтобы я туда вернулась) Показное просил.лол. Приятного общения Борь, на розе)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30479","510","511","1595680875","Нада и счяс нада.я тибе здесь внимание уделял?а в  вайбере?вот втом то и дело што тибе а не твоим страницам","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30480","511","510","1595680926","А на розе кому уделял??? Никого не забыл???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30481","510","511","1595680965","Некому неудилял!!!удиляю тибе когда ты там","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30482","511","510","1595681029","Аха) Все закрыли тему) Не надо, так и не надо) ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30483","510","511","1595681070","Што ненада Аня???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30484","511","510","1595681109","Никакого внимания нигде)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30485","510","511","1595681158","Што????.ор.тибе ненада моево внимания????или я тибе ево неудиляю","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30486","511","510","1595681227","Не надо внимания, будем просто общаться)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30487","510","511","1595681262","Я один .открой вайбер позвоню","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30488","511","510","1595681405","Зачем звонить? Мы итак общаемся) Будет лишнее внимание)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30489","510","511","1595681437","Аня не ерничай пожалоста открой","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30490","511","510","1595681575","Я и не ерничаю, просто говорю как есть)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30491","510","511","1595681603","Аня пожалоста рткрой вайбер.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30492","550","557","1595682432","Привет день добрый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30493","550","1","1595682460","Да зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30494","1","550","1595683004"," .поц104. Ето не новость и новостью не было ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30495","0","576","1595683064","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30496","0","576","1595683083","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30497","550","1","1595685157","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30498","1","550","1595685319","...........","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30499","550","1","1595685428","Что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30503","330","550","1595686132","Не то не я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30504","554","330","1595686176","Почему так?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30505","330","554","1595686281","Интересный вопрос, не решила и все:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30506","550","330","1595686345","Ник такой же ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30507","554","330","1595686376","Ну просто не маленькая и ещё не решила как так не пойму.ладно проехали а чем занимаешься?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30508","510","1","1595686655","Ыы тоже ругаетесь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30509","330","550","1595686739","Это ничего не значит,с таким ником много девушек есть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30510","550","330","1595686811","Ну да щас клонов море просто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30511","330","554","1595686848","Работаю а сечас в отпуске","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30512","550","330","1595686922","Меня Денис звать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30513","330","550","1595687172","Просто девушкам такой ник нравится ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30514","550","330","1595687368","Незнаю ничего сказать не могу меня Денис звать или может ники знакомы Печень Сталина Сухарик просто царь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30515","330","550","1595687665","Я такой ник видела на вербесе. а я  Эльвира","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30517","550","330","1595690082","Очень приятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30633","1","586","1595734557","Хулиганчик поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32231","330","550","1596088230","Так удоли","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32232","330","554","1596088299","Сейчас  ни кого ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32233","344","508","1596088775","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32234","550","330","1596095005","Нет такой привычки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31232","510","511","1595792373","Аня я неочень хорошо знаю руский я перевожу с украинсково на руский потом пишу на Украинском это одно и тоже","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30521","554","330","1595692493","Кем работаешь? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30522","576","554","1595694953","Ничего страшного:),всегда пожалуйста","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30523","4","576","1595696228","[img]http://aklove.ru//style/bar/607.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]Ангелочек[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30524","1","498","1595696327","Какой милый бебик )))","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30525","1","550","1595696377","Где наш ребенок.грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30526","1","510","1595696430",".ржака5. Уже нет я ж долго не могу без него жить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30527","510","1","1595696482","Хорошо ему","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30528","1","510","1595696614",".грустити. что у вас то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30529","432","1","1595696971","Я тоже на выходных.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30530","1","432","1595697041",".мульт20.и завтра тоже другааааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30531","432","1","1595697138","Как и я .ржу. что нового?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30532","510","1","1595697151","Все как всигда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30533","1","432","1595697210",".грустити. устаю сильно .. сегодня нифигаси не делала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30534","1","510","1595697241",".позор. миритесь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30535","432","1","1595697474","А что за работа такая? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30536","1","432","1595697613",".грустити.зборщик упаковщик комплектовщик на канц товарах","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30537","1","550","1595697646","drugi.mobi ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30538","432","1","1595697715","Три в одном. А не многовато.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30539","0","1","1595697755","Результат ультразвукового обследования НяШкА_ВкУсНяШкА [br]Предполагаемая дата родов Вчера в 19:28[br]Пол ребенка девочка[br]Вынашивание ребенка проходит успешно![br]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30540","510","1","1595697763","Неполучается","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30541","0","1","1595697770","Результат обследования НяШкА_ВкУсНяШкА у гениколога [br]Предполагаемая дата родов Вчера в 19:28[br]Вынашивание ребенка проходит успешно![br]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30542","1","432","1595697886",".ирония. ето еще не все у меня 7 баб в подченении ... я сильная друга ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30543","1","510","1595697928",".грустити. что она сново натворила ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30544","432","1","1595698014","Здоровье то силой не заменить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30545","1","432","1595698143",".грустити. ну да ты прав нервов вагон и маленькая тележка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30546","550","1","1595698861","Точка ру надо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30547","550","1","1595698912","drugi.mobi.ru","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30548","4","576","1595699025","[img]http://aklove.ru//style/bar/610.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]Ангелочек[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30549","1","550","1595699079",".ржака5. Все живы остались да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30550","550","1","1595699212","Антиспам не пашет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30551","1","550","1595699281",".грустити. вот с...ка да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30552","550","1","1595699344","Ничего всё наладим","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30553","330","550","1595700255","Взаимно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30554","330","554","1595700336","Продавцом","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30555","554","330","1595700810","Прикольно.а что за товар?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30556","554","576","1595700863","В смысле?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30557","330","554","1595700887","Детские игрушки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30558","554","330","1595701037","Ух ты качественные хоть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30559","330","554","1595701243","Ну конечно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30560","554","330","1595701386","А я бетонщиком работаю.закатываю в бетон .качели2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30561","330","554","1595701616","Кого?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30562","4","1","1595701711","[img]http://aklove.ru//style/bar/608.gif[/img]\n[b]Ангелочек[/b] купила Для тебя  для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30563","576","554","1595701837","Что оценку мне на фото не поставил:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30564","554","330","1595702011","Землю и дома  .см3. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30565","584","576","1595702108","ты тут любимая? .поц54. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30566","584","1","1595702139","ага?.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30567","576","584","1595702176","Да любимый .поц137. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30568","330","554","1595702241","А зачем ты дома закатываешь ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30569","584","576","1595702280","а я хотел уже пристроится .эро53.  думал ты спишь.смех.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30570","576","584","1595702360","Нет милый ты осторожнл с смайлами рядом сомной син сидит и смотрит мне в телефон.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30571","576","584","1595702383"," .эро50. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30572","584","576","1595702458",".глаза. я ж не знал.ах..смех.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30573","554","330","1595702682","Знаешь что такое армопояс?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30574","576","584","1595702710",".смех.солнце у меня счас телефон отключится на зарчдке а не заряжается а отряжается я вшоке","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30575","554","576","1595702756","Я не знаю как .качели2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30576","330","554","1595702778","Неа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30577","576","584","1595702844","1процент.плак.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30578","584","576","1595702929","почему? ты яркость убери немного .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30579","576","584","1595703000","Убрала была на полной.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30580","554","330","1595703053","Как же тебе объяснить.когда дом кирпичный строится высокий в определенных местах между этажами заливается армопояс из бетона.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31230","511","510","1595792269","Неково хотеть и никого не хочу две разные вещи)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31231","554","330","1595792329","Доброй ночи.занят был весь день небыло времени на это хочешь если есть вайбер или ватсап мой номер 0634740866напиши солнце","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30582","0","554","1595703150","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1321]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30939","1","550","1595766187","Где моя цемка .злой.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30940","1","510","1595766259","Спроси у него может они с Анес и с одной области ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30941","0","329","1595766865","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30584","0","575","1595703150","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1325]здесь[/url].","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30585","0","271","1595703150","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1327]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30586","0","581","1595703150","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1329]здесь[/url].","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30587","0","326","1595703150","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1337]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30588","0","550","1595703150","Поздравляем,Вы получили вознаграждение за участие в онлайн игре [url=/plugins/love_vs/]\"сердце любви\"[/url] и можете забрать его [url=/plugins/love_vs/?act=take&id=1338]здесь[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30589","576","554","1595703166","Все хорошо,,:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30590","554","576","1595703320","У кого?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30591","584","576","1595703344","я убираю всегда смам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30592","576","584","1595703408"," Я не знала, а я думаю почему так розряэается,а зарядка идет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30593","576","554","1595703486","Проехали:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30594","554","576","1595703541","Кто куда проехал?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30595","576","554","1595703814","Хорошого вечера тебе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30596","554","576","1595703902","Ясно.да спасибо не нужно.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30597","584","576","1595704195","даже приложения садят в состоянии покоя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30598","576","584","1595704589","Пипец,милий я на в ыход,люблю тебя счастьячко мое любимо5.поц10. .сн30. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30599","584","576","1595704701","сладеньких и самых нежных снов тебе родная моя .поц33. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30600","550","330","1595705219","Ты с России?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30601","1","584","1595705445",".ржака5. Давай тащи ща мы его влепим ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30602","1","550","1595705520",".поц83. Аааааам ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30603","550","1","1595705632","И все?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30604","1","550","1595705793"," .поц139. Нет что ты","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30605","550","1","1595705827","Супер. \r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30606","1","550","1595706038",".тебе1..ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30607","507","330","1595706114","Добрый вечер! Я тебе в друзьях, для количества нужен, или как?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30608","550","1","1595706117","Еперный театр","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30609","1","550","1595706191"," .маш33. Я же тебе говорила я маленькая врединка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30610","550","1","1595706239","Ясненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30611","0","554","1595706252","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30612","1","550","1595706356"," .поц122. Но зато любимая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30613","550","1","1595706390","Точно так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30614","1","550","1595706569",".поц15. Мой сладенький мальчик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30615","0","1","1595706675","[url=/info.php?id=550] Сухарик [/url] желает совместно с Вами завести ребенка. [url=/mdchild/acceptchild?sel=5&yes] Согласны [/url] Вы на его предложение или [url=/mdchild/acceptchild?sel=5&no] не согласны [/url]? [br] [url=/mdchild/acceptchild]Все предложения [/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30616","550","1","1595706751","Вау","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30617","0","1","1595707658","[url=/info.php?id=550] Сухарик [/url] отозвал свое предложение стать отцом Вашего ребенка! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30618","0","1","1595707684","[url=/info.php?id=550] Сухарик [/url] желает совместно с Вами завести ребенка. [url=/mdchild/acceptchild?sel=6&yes] Согласны [/url] Вы на его предложение или [url=/mdchild/acceptchild?sel=6&no] не согласны [/url]? [br] [url=/mdchild/acceptchild]Все предложения [/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30619","0","45","1595707871","[url=/info.php?id=550] Сухарик [/url] желает стать отцом для Матвей (ребенок). Вы должны [url=/mdchild/offer] принять решение[/url]! ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30620","0","17","1595707878","[url=/info.php?id=550] Сухарик [/url] желает стать отцом для Мира (ребенок). Вы должны [url=/mdchild/offer] принять решение[/url]! ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30621","1","550","1595707908","Что не сладенький да .злой.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30622","550","1","1595707958","С чего такие речи то?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30623","1","550","1595708010",".поц83. Значит сладенькиий .. где моя ляля ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30624","550","1","1595708167","Смайл смени","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30625","4","550","1595708715","[img]http://aklove.ru//style/bar/582.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Люблю тебя  для [b]Сухарик[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30626","1","550","1595708767","Нет !!!!! Он любимый мой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30627","550","1","1595709242","Жесть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30628","1","550","1595710094","Он нежный не грубый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30629","550","1","1595710251","Но не очем он так лажа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30630","330","554","1595716755","Поняла не дура","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30631","330","550","1595717060","Не с Украины","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30632","330","507","1595717170","Доброй ночи , или как ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30634","0","586","1595737098"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30635","0","586","1595737152","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=834]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30636","0","586","1595737212","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=586]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30637","550","330","1595737244","Ясненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30638","550","557","1595738164","Здесь чет и мой ребенок не работает у мой в гареме двое удалить никак жесть короче","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30639","550","557","1595738185","Утро доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30640","557","550","1595738273","Доброе утро..\r\nхолосо гляну..\r\nи с праздником тебя..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30641","550","557","1595738322","Спасибо да а скаким праздником","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30642","1","587","1595738372","ЕГЕРЬ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30643","557","550","1595738379","Сегодня день ВМФ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30644","557","550","1595738430","У НАС СЕГОДНЯ ПУТИН В 12 ПРИЛЕТАЕТ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30645","550","557","1595738452","О как и тебя с праздником","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30646","557","550","1595738489","КСТАТИ ТЕБЯ МОЖНО ОГРАБИТЬ РУБЛЕЙ 400р..\r\nдо 31?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30647","557","550","1595738513","спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30648","0","587","1595738526"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30649","0","587","1595738562","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=835]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30650","0","587","1595738624","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30651","0","587","1595738643","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30652","550","557","1595738713","Сань сегодня воскресенье завтра на работе буду посмотрю а тебе что как куда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30653","0","586","1595738823","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30654","557","550","1595738863","Да на карту мне..\r\nили у тебя на карте нет:)\r\nну если так можно конечно завтра..дружба.\r\nкстати у снежинок топ не работает..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30655","0","586","1595738972","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30656","510","1","1595739160","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30657","550","557","1595739263","Да я карту с этим корновирусом сменил просто делал через бывшую жену перевод ну по работе у меня сбер и другие так то были сказала без комиссии а как сняли ппц суму я сразу сменил чтоб на время пандемии так мне удобней через жену я же говорил пил эти дни только отошёл вчера парился тоже сегодня вроде лучше ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30658","550","557","1595739417","Про топ снежинок не знаю что найдешь если не сложно делай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30659","557","550","1595739620","я понял..\r\nхорошо будем разбираться..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30660","576","550","1595740282","Привет зайди на ангели подтверди новичка там ждет подтверждения","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30661","550","557","1595740337","Да спасибо ещё с мамой тоже незнаю что решать нижнедолевая пневмония была и с сердцем диагноза 4-5 лежала 25 дней на ИВЛ щас дома не ест и тг за 1/5 месяца 15 кг скинула жесть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30662","550","576","1595740361","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30663","576","550","1595740448","Пасиб","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30664","576","584","1595740554","Доброго утречка родной я хочу тебя.поц6. .эро50. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30665","576","554","1595740634","Ето почему.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30666","557","550","1595740654","эт хреново..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30667","507","330","1595740692","Доброе утро!:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30668","550","576","1595740857","Незачто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30669","550","557","1595740885","Ещё как ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30670","576","550","1595741339",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30671","554","576","1595741762","А зачем?доброе утро .накачели. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30672","576","554","1595741795","Доброго утречка ну ты и вредина.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30673","554","330","1595741856","Доброе утро .качели2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30674","554","576","1595741920","Та это ещё мягко сказано","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30675","554","584","1595742135","Я у тебя украл пользователя [red]Ангелочек[/red]!!! [url=/id576]Перейти в анкету Ангелочек>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30676","554","576","1595742135","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30677","550","576","1595742243","Как ты что нового","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30678","1","586","1595743449",".ржака5. Но как так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30679","1","550","1595743479",".тебе1.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30680","1","510","1595743505",".мульт20. Бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30681","557","550","1595743515","вот так сделал игры на главной..\r\nоцени..\r\nидет выдвижное меню..когда нажимаешь на онлайн игры..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30682","1","587","1595743568","Привет ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30683","433","432","1595743878","Приветик.поклон2. .ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30684","550","557","1595743923","Хорошо спасибо щас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30685","557","550","1595744121","жду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30686","550","1","1595744309","Все мне?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30687","0","1","1595744408","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30688","550","557","1595744425","Да отлично щас моя посмотрит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30689","550","557","1595744570","Все отлично спасибо говорит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30690","557","550","1595744679","пожалуйста","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30691","1","550","1595744746",".ржака5. Цемки ты отказался ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30692","4","433","1595744938","[img]http://aklove.ru//style/bar/609.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30693","0","312","1595744959","Поздравляем! У Вас родился мальчик! [url=/mdchild/child/child4]Дайте имя[/url] Вашей малютке! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30694","0","1","1595744959","Поздравляем! У Вас родилась девочка! [url=/mdchild/child/child5]Дайте имя[/url] Вашей малютке! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30695","4","550","1595744991","[img]http://aklove.ru//style/bar/579.png[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Люблю тебя  для [b]Сухарик[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30696","0","45","1595745022","[url=/info.php?id=557] KJluM [/url] желает стать отцом для Матвей (ребенок). Вы должны [url=/mdchild/offer] принять решение[/url]! ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30697","550","1","1595745037","От чего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30698","557","550","1595745084","с детьми разобрался..\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30699","1","550","1595745118",".ржака5. Проснись муррр","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30700","550","1","1595745209","Ты проснись мне некогда в поле чудес играть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30701","0","554","1595745211","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30702","550","557","1595745231","Что там было","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30703","1","550","1595745272",".ржака5. Нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30704","550","1","1595745315","Вчера","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30705","4","1","1595745550","[img]http://aklove.ru//style/bar/7.gif[/img]\n[b]Сухарик[/b] купил Кофе с любовью для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30706","4","1","1595745579","[img]http://aklove.ru//style/bar/474.png[/img]\n[b]TUTSIE[/b] купила Угощайся для [b]НяШкА_ВкУсНяШкА[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30713","510","1","1595745956","Почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30714","511","510","1595745966","Я здесь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30715","510","511","1595745986","Привет любимая.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30716","511","510","1595746061","Приветик милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30708","557","550","1595745630","закрыт был доступ к рождению ребенка..\r\nтоп для снежинки сделал..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30710","550","557","1595745775","Да я видел ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30711","510","1","1595745852","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30712","1","510","1595745933",".ирония. проснуться не могу .. на рынок надо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30717","510","511","1595746096","Как ты любовь моя?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30718","511","510","1595746148","Вроде нормально) Ты как?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30719","510","511","1595746168","Уже хорошо.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30720","511","510","1595746230","Чем занимаешься?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30721","510","511","1595746261","Ничем воскрисение же.а ты?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30722","1","510","1595746378","От усталости ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30723","510","1","1595746397","Што родила.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30724","511","510","1595746455","Я сейчас буду кушать готовить)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30725","510","511","1595746476","Долго?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30726","511","510","1595746584","Я пока здесь милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30727","510","511","1595746619","Как настроение любимоя?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30728","511","510","1595746658","Уже лучше. У тебя как?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30729","510","511","1595746695","Хорошо уминя.где я мог видит ник тктси?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30730","511","510","1595746730","Не знаю.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30731","510","511","1595746760","Ну и фиг сним.што готовить будиш?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30732","511","510","1595746827","Суп, перец фаршированный)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30733","510","511","1595746856","Это долго","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30734","511","510","1595746942","Не долго милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30735","1","510","1595746942",".ёпть. человеека .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30736","510","511","1595746999","Ну незнаю с миня хреновый повар.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30737","510","1","1595747024",".лол.поздравляю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30738","511","510","1595747031","Я уже в курсе.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30739","1","550","1595747053"," .поц123. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30740","510","511","1595747065",".ржу.сиводня ниче не спалил","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30741","1","510","1595747096",".мульт27. Шо там Анька помирились ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30742","511","510","1595747113","А чего готовил?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30743","510","1","1595747120","Конешно она же здесь.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30744","510","511","1595747138",".лол.хлеб в кляре","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30745","1","510","1595747163",".ирония. я вижу но страшно туда написать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30746","510","1","1595747186","Куда?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30747","511","510","1595747199","Обошлось без происшествий.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30748","510","511","1595747226",".лол.да.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30749","511","510","1595747266","Это хорошо, что хата целая.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30750","510","511","1595747294",".лол.сам рад .а то бомжом бы стал","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30751","1","510","1595747348",".ржака5. Аньке твоей в беске .. видел как игры зделали красиво :) с главной убрали но когда нажимаешь на онлайн игры на главной то они вжух красиво открываються ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30752","511","510","1595747362","Надо об этом всегда помнить, как собираешься готовить.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30753","510","1","1595747376","А она в биседкн?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30754","510","511","1595747399",".лол.я помню ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30755","1","510","1595747470",".ирония.нет но я же могу написать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30756","510","1","1595747497",".лол.лужше ненада","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30757","1","510","1595747546",".ржака5. Хорошо ураган не утих понятно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30758","510","1","1595747567","Только притих.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30759","511","510","1595747574","Сегодня помнил.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30760","510","511","1595747594",".лол.всигда","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30761","511","510","1595747742","Аха, а сковородку когда спалил.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30762","1","510","1595747772",".ржака5. Я сочуствую тебе честно за такое счастье ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30763","510","511","1595747779",".лол.и тогда помнил.забыл што плитку включил","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30764","510","1","1595747801",".лол.спасиба","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30765","511","510","1595747852","Это уже не помнил.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30766","510","511","1595747877",".лол.нет","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30767","511","510","1595747919","Вот и я о том же.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30768","510","511","1595747987",".лол.главное бомжом нестал","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30769","511","510","1595748029","Вовремя учуял.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30770","1","510","1595748036",".ржака5. Ну что ж лябофф зла .лол. ни че друга меня тоже Дениска терпит мои выкидухи .лол. капризы так что терпи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30771","510","511","1595748063",".лол.да нюх неплохлй","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30772","510","1","1595748093","Терплю.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30773","1","473","1595748093","Приветик :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30774","1","510","1595748228",".грустити. а что у меня одна отмазка если я накосячу а ето каждый день .. я же девочка .. и низя низя меня ругать .лол. губки бантиком глазенки как у того синего смайлика и все прощена ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30775","511","510","1595748296","Это и спасло.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30776","510","1","1595748307",".лол.но я же не девочка.ты с Аней общаешся?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30777","510","511","1595748344",".лол.да любимая.а то счяс бы жил в лесу","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30778","1","510","1595748437",".ржака5. Нет, я же сказала что мне страшно туда писать .. знач выход один не косяч .лол. хотя у меня не выходит честно ето нне я буду если что то не натворю .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30779","510","1","1595748472",".лол.уминя таж фигня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30780","511","510","1595748479","Было бы не сладко.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30781","510","511","1595748520",".лол.совсем несладко.привратился бы в маугли","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30782","1","510","1595748565",".ржака5. Знач надо тебе становиться девочкой поможет поверь .лол. все не скучай я на рынок .мульт20. Кофе допито глазики открылись пора ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30783","510","1","1595748592","Удачново пути","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30784","1","510","1595748632",".ирония. я скоро прийду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30785","510","1","1595748644","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30786","511","510","1595748683","Дитя леса.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30787","510","511","1595748725",".лол.на дитя я мало похож скорей леший","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30788","0","511","1595748754","Лучший клан недели \"شلت ДвА СеРдЦа شلت\"! Уровень клана повышен до 17","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30789","0","1","1595748754","Худший клан недели \"Любовь\"! Уровень клана понижен до 10235","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30790","511","510","1595748803","Ой блиииннн леший.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30791","510","511","1595748836",".лол.што неидет мне такое?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30792","511","510","1595748906","Неее, баба яга против.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30793","510","511","1595748962",".лол.ты на бабу ягу непохожа","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30794","511","510","1595749055","С утра очень даже.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30795","510","511","1595749084",".лол.нет ты красивая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30796","511","510","1595749135","Спасибо милый.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30797","510","511","1595749181",":)ты правда красивая котенок.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30798","550","1","1595749192","Вау","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30799","511","510","1595749229","Я так не думаю.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30800","510","511","1595749310",":(зачем ты так любимая?красивая ты .и я тибя люблю такую красивую умную хорошую","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30801","511","510","1595749491","Хорошо милый.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30802","510","511","1595749518",":)уже готовиш любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30803","511","510","1595749772","Да, суп уже почти приготовила)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30804","510","511","1595749810","Умничка моя.спасиба любимая што ты сомной","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30805","511","510","1595749876","И тебе спасибо, что ты со мной.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30806","510","511","1595749910","Я всигда сомной любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30807","511","510","1595749964","Или со мной?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30808","510","511","1595750001","С тобой любимая.лол.т 9исправляет иногда","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30809","511","510","1595750033","Я вижу.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30810","510","511","1595750073","Люблю тибя Анютка","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30811","511","510","1595750151","Я тебя тоже люблю Борь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30812","510","511","1595750174","Я это знаю котенок","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30813","511","510","1595750297","Я знаю, что ты знаешь.лол,","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30814","510","511","1595750400",":)умничка моя","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30815","511","510","1595750454","Твоя милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30816","510","511","1595750483","Я знаю што только моя .доволен.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30817","511","510","1595750647","Это хорошо милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30818","510","511","1595750674","Конешно хорошо любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30819","511","510","1595750910","Я знаю)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30820","510","511","1595750962","Похоже мы опять здесь одни.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30821","511","510","1595751189","Не факт.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30822","510","511","1595751211",".лол.думаю што факт","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30823","511","510","1595751243","Иногда вон выпрыгивают.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30824","510","511","1595751270",".лол.ага как черт из табакерки","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30825","511","510","1595751421","Ну тип того.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30826","510","511","1595751463",".лол.прикинь тут сам сибя можна поцыловать.ржу.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30827","511","510","1595751587","Ты походу умудрился это сделать.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30828","510","511","1595751639",".ржу.нет ты чиво .ты была права выпригивают","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30829","511","510","1595751730","Интересуюсь.лол. Вот видишь прыгунчик.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30830","510","511","1595751793",".лол.а я уж хотел в биседке с голыми фабирже.типерь тольул в ватных штанах","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30831","511","510","1595751928","Все то ты хочешь туда выпрыгнуть со своими голыми фабеоже.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30832","510","511","1595751960",".лол.нет я думал мы одни здесь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30833","511","510","1595752025","Я ж говорю, что не одни.дразнилка.а ты не веришь.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30834","510","511","1595752060",".лол.да верю конешно .","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30835","511","510","1595752203","Аха, а выскочить так и хочешь.дразнилка. А то я выскочу с голыми дыньками.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30836","510","511","1595752248",".лол.не не не не дыньки только мои.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30837","511","510","1595752334","О блин, а фаберже значит общие?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30838","510","511","1595752374","Нет только твои.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30839","511","510","1595752426","Вот именно, а то я те потрясу чем нить другим.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30840","510","511","1595752485",".лол.чем?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30841","511","510","1595752545","Догадайся с трех раз.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30842","510","511","1595752578",".лол.если нежно то хорошо","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30843","511","510","1595752634","Не думаю что будет нежно.лол. Если попробуешь Фаберже там трясти.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30844","510","511","1595752666",".лол.не не не небуду нисем трясти","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30845","511","510","1595752696","Вот смотри у меня.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30846","510","511","1595752722","Я и смотрю утибя.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30847","0","511","1595752777","Обитатель Ужас подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=836]Обнимаю[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30848","511","510","1595752789","Чего ты там у меня смотришь?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30849","510","511","1595752809","Показать?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30850","511","510","1595752838","А ну ка.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30851","510","511","1595752885","Сичяс.лол.","1","510","jpg","IMG-6c3f88b083863ba4351bfa6d58b27071-V","","","0","0","0","","0");
INSERT INTO mail VALUES("30852","511","510","1595753039","Ой блииинн.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30853","510","511","1595753061",".лол.красиво же","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30854","511","510","1595753123","Есть на что посмотреть.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30855","510","511","1595753160","Да красивые так же как и их хозяйка.доволен.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30856","550","433","1595753448","Все ты модер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30857","511","510","1595753574","Не смущай меня.ор.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30858","510","511","1595753613","Неори пожалоста.несмущайся мне это правда нравится","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30859","433","550","1595753737","С куя.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30860","511","510","1595753869","Неору, я почти шепотом.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30861","510","511","1595753899",".лол.нифига сибе утибя шопот","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30862","511","510","1595754018","ню да.ах. Ору я так, что все поселение слышит.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30863","510","511","1595754048",".лол.ого.ты громкая.и так во всем?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30864","511","510","1595754202","особенно когда злая.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30865","510","511","1595754218",".лол.я неотом","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30866","511","510","1595754325","Я поняла.ах.  И там тоже.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30867","510","511","1595754357","Да???надеюсь когда нибудь услышать","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30868","511","510","1595754454","Если только рядом)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30869","510","511","1595754475","А по записи?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30870","511","510","1595754513","Нет Борь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30871","507","330","1595754528","Подруга, а знакомиться будем? Я, Женя:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30872","510","511","1595754539",":(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30873","511","510","1595754578","Не обижайся)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30874","510","511","1595754630","Я необижаюсь .просто непонимаю плчему","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30875","586","1","1595754647","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30876","511","510","1595754692","Я не смогу такое записать)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30877","510","511","1595754718","Почему любимая?што тут таково","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30878","1","586","1595754857",".ржака5. Прикольный ты авка бомба .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30879","511","510","1595754860","Незнаю, но из за смущения я не смогу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30880","510","511","1595754901","Ну хотябы попробуй любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30881","1","510","1595754929",".ржака5. Я на 5 сек","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30882","510","1","1595754960","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30883","511","510","1595754972","Посмотрим Борь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30884","510","511","1595755009","Спасиба любимая.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30885","511","510","1595755055","Я на часик оффнусь, не скучай)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30886","1","510","1595755079",".грустити. жду Дениса ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30887","510","511","1595755144","Куда?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30888","510","1","1595755158","Где?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30889","433","362","1595755672","Я у тебя украл пользователя [red]PoZiTiV4iK[/red]!!! [url=/id487]Перейти в анкету PoZiTiV4iK>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30890","433","487","1595755672","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]TUTSIE[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30891","550","433","1595756757","А что)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30892","433","550","1595757049","Я убью тя.ор.\r\nУговор был, как [b][color=Red]ответы[/color][/b] будут.злая. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30893","550","433","1595757191","Потерпи Наташа щас звоню говорит не снимается","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30894","433","550","1595757261","Кто не снимается? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30895","422","497","1595757518"," .эро48. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30896","550","433","1595758237","Няшка сказала так должность)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30897","550","433","1595758286","Трубку бы взяла мы и щас с ней говорим","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30898","433","550","1595759293","Avatar  Сухарик * DS  * (13:10:37)\r\nНяшка сказала так должностьsmile\r\n[b][color=Maroon]Это о чем? Можно яснее? [/color][/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30899","1","510","1595759359",".чупс. в реале ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30900","550","433","1595759389","Напишет она те","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30901","1","550","1595759451",".чупс.чтооо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30902","510","1","1595759483","Он живет недалико?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30903","1","433","1595759548",".грустити. ты не хочешь с нами быть но почему","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30904","433","1","1595759649","Чейта не хочу?\r\nЯ хОчу [size=24][color=Crimson]ответы мне[/color][/size] в гостевую, чтоб не пропустить ниче и не листать гостевую","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30905","550","1","1595759676","Чмок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30906","1","510","1595759689",".грустити. далеко мы созванюемся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30907","473","1","1595759695","Привет :) как жизнь молодая?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30908","433","550","1595759717","Никуя непонятно .позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30909","510","1","1595759725","Аааа .он откуда?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30910","1","433","1595759817",".грустити. он прийдет и он обезательно зделает в первую очереть Денис ему скажет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30911","1","510","1595759898","Россия ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30912","510","1","1595759917","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30913","433","1","1595760067","Кто.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30914","1","433","1595760586","Кодер наш :) да и Ден у меня может не глупый )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30915","1","473","1595760639",".ирония. где пропал ... у меня норм а ты как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30916","433","1","1595760639","Я знаю))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30917","1","433","1595760743",".ржака5. Так что оставайся .. сайт доделаем не все сразу за один день люди будут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30918","433","1","1595760797","Посмотрим.\r\nА че мне делать то надо? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30924","1","510","1595761540",".ёпть.  она с России ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30925","550","1","1595761561","Хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30926","510","1","1595761576","Да Наташ.он с какой области?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30921","1","550","1595761397",".поц54. Дааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30922","1","510","1595761428",".грустити. вот как бы так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30923","510","1","1595761448","Так же как и унас!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30927","550","433","1595761603","Плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30928","1","433","1595761675",".ирония. просто общение в гостевой :) надо еще 1 шт . Девочку хотяб в гостевую ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30929","1","550","1595761746"," .поц127. Я тоже всегда хочу тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30930","550","1","1595761797","Это же супер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30931","1","510","1595761873","Честно там много ))) областей где он проживает ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30932","510","1","1595761898","Как это?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30933","510","1","1595761916","Незнаеш штоли?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30934","1","550","1595761931",".поц40.  Наверное ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30935","1","510","1595761986","Знаю ... он и у мамы и у себя живет ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30936","510","1","1595762008","И какие это областя???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30937","550","1","1595762054","Точно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30938","0","274","1595762126","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30942","510","1","1595766960","Я утибя спрашиваю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30943","1","507","1595766971",".привет. привееет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30944","510","511","1595766984",".ржу.вот маленькая вредина","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30945","1","510","1595767048",".ржака5. О Боги Саратовская , Уляновская и 2 забыла .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30946","507","1","1595767055","Привет, привет! Как ты? Что нового?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30947","510","1","1595767076","Нет даже блиско нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30948","1","507","1595767114",".грустити. ты забыл про меня да ... я нормик .мульт20. Цвету и пахну","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30949","1","510","1595767216",".грустити. может ото те 2 что я забыла .грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30950","510","1","1595767255","Может и так.надеюсь они необщаются","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30951","1","510","1595767336",".ржака5. Поверь мне ..нет конечно .. ему кроми меня нах кто то надо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30952","510","1","1595767371",".лол.неверю конешно.мы все так говорит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30953","1","510","1595767422",".ор. верь слышишь верь .ор. .ор. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30954","510","1","1595767449",".лол.откуда знаеш што необщаются?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30955","511","510","1595767449","Он еще и попрыгал по мне немного.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30956","510","511","1595767496",".лол.он так будит пригать и ты родиш хотя и небеременая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30957","511","510","1595767575","Неее, такого мне не надо.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30958","510","511","1595767601",".лол.так непозволяй пригать","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30959","433","550","1595767681","Мож просто писать яснее? .хм.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30960","433","1","1595767733","А нетю.незнаю..ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30961","511","510","1595767733","Да итак стараюсь.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30962","510","511","1595767786",".лол.но он всеравно пригает?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30963","511","510","1595767817","Иногда только подзатыльник помогает.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30964","510","511","1595767842",".лол.ну это иногжа нада.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30965","511","510","1595767870","И то ненадолго.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30966","510","511","1595767906",".лол.знает же што мамка ево любиь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30967","511","510","1595767943","Вот на этом и играет.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30968","510","511","1595767974","Любимая смотрела биседку?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30969","511","510","1595768025","Да любимый все просмотрела.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30970","510","511","1595768051","И какой вердикт?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30971","1","510","1595768073","У него баб для общение хватает ето да но они все мимо мимо :) он не знает Аню твою ... у нас есть довери друг другу он известный ето да .. и я не могу ему запретить общение так само как он мне .. но общение и шуры муры ето две разници и большие .. и он знает если сойдет налево то больше ни когда меня в етой жизни не увтдет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30972","511","510","1595768077","Ну видишь молчу и довольна.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30973","510","511","1595768105",".лол.фуухххгора с рлечь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30974","511","510","1595768132","Тень пошли на соц зайдем.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30975","510","1","1595768165","Ого.лол.целая лекция","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30976","510","511","1595768193","Тень????","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30977","511","510","1595768214","Теперь.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30978","510","511","1595768233",".лол.пошли любииая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30979","511","510","1595768248","Идем.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30980","510","511","1595768272","Я уже.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30981","1","510","1595768392",".ёпть. ну все ж по сути .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30982","510","1","1595768418",".лол.неуверен","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30983","1","433","1595768436",".грустити. дефицит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30984","1","510","1595768503","Поверь там все серьезно :) он наигрался уже в инете любовь морковь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30985","510","1","1595769070",".лол.я об общенеи с Аней","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30986","511","510","1595769204","И я уже.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30987","510","511","1595769224",".лол.я быстрей","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30988","510","511","1595769245","Причем на много","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30989","511","510","1595769290","Насколько много?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30990","510","511","1595769332","16 минут.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30991","511","510","1595769397","Эт мы туда только уходили .гордо.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30992","1","510","1595769434",".ирония. знач одной патлюки пообскубую второму на бантик причандалки завяжу .лол. .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30993","510","511","1595769452",".лол.ну да любимая вот я тормоз.позор.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30994","510","1","1595769482",".лол.так ты знать небудиш","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30995","511","510","1595769509","Я ж тя так придушу ненароком.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30996","510","511","1595769528",".лол.зашто?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30997","507","1","1595769539","Не забыл:) рад за тебя. Вижу, что цветёшь:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30998","1","507","1595769568","Ты как ? :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("30999","511","510","1595769590","За то чтобы не нервировал меня.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31000","433","1","1595769604","Да прям уж))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31001","510","511","1595769615","Л.бимая довольна?:)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31002","511","510","1595769694","Да любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31003","510","511","1595769714","Значит и я доволен.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31004","1","510","1595769754",".грустити. я узнаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31005","511","510","1595769770","Это хорошо милый.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31006","510","1","1595769778",".лол.интересно как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31007","507","1","1595769791","По разному. Похвастаться не чем. Загараю. Я же на даче сижу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31008","510","511","1595769799","Мы еще поговорим?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31009","1","507","1595769827","Речка лес мм класс ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31010","550","433","1595769843","Я вроде ясно написал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31011","1","510","1595769865",".ржака5. Я бабка гадалка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31012","510","1","1595769884",".лол.некаьит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31013","1","433","1595769907",".ирония. Маша дефицит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31014","511","510","1595769941","Минут через пять)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31015","550","1","1595769946"," .поц79. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31016","510","511","1595769979","Спасиба любимая .ты самая хорошая уминя","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31017","1","510","1595769990",".ржака5. Как нагадюкаю .. просто честно если нет доверия нет отношений","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31018","511","510","1595770020","Я самая вредная у тебя.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31019","510","1","1595770061","Это да.лол.я о ьом што мы знать неможем скем они общаются","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31020","510","511","1595770094",".лол.нет разве чуть чуть","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31021","1","550","1595770123","Мммм хочу .поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31022","511","510","1595770146","Аха, совсем немного.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31023","510","511","1595770173",".лол.яж говорю чуть чуть","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31024","511","510","1595770269","В общем не вредная.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31025","510","511","1595770298",".лол.ну как то так.скажиш когда можна","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31026","511","510","1595770372","Звони милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31027","510","511","1595770392","Уже любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31028","1","510","1595770438",".ирония. надо жить доверием ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31029","433","550","1595770667","Перечитай.ржака.\r\n[b][color=DarkRed](13:10:37)\r\nНяшка сказала так должность[/color][/b]\r\nЭто как? Как понять [color=MediumVioletRed]так должность[/color]? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31030","433","1","1595770756","Мож ты и права.незнаю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31031","1","433","1595770806",".грустити. у многих реал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31032","550","1","1595770960","Сильно?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31033","433","1","1595770999","У меня тож.еа.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31034","550","433","1595771150",")))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31035","433","550","1595771376","Акуенный ответ.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31036","550","433","1595773080","Четкий)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31037","510","1","1595773457",".лол.это понятно но...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31038","433","550","1595773950",".ржака.и понятный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31041","507","1","1595774106","Ну да. Хочешь ко мне?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31042","0","312","1595774135"," Служба опеки забрала  (малютка) в детский дом по причине плохого ухода за ребенком! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31040","550","433","1595774026","Умничка как настрой?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31043","0","444","1595774135"," Служба опеки забрала  (малютка) в детский дом по причине плохого ухода за ребенком! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31044","433","550","1595774471","Не оч чет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31045","1","510","1595778614",".ирония. друга а сколько Ане твоей годиков?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31046","1","507","1595778680","Скоро буду , к родителям ехать буду там тоже самое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31047","1","550","1595778737","Да .поц. ты же знаешь сам ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31048","1","433","1595778769",".мульт28. Я тоже в нем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31049","510","1","1595778771","А зачем тибе???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31050","1","510","1595778829","Мне просто интересно почему она себя так ведет как малолетка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31051","510","1","1595778867",".лол.чуть старше тибя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31052","1","510","1595778936","Да ладно и так себя вести ... капец я думала там дите лет 25..8","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31053","510","1","1595778977",".лол.думаеш я бы связался с дитем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31054","1","510","1595779059","Со мной же связался дружим .лол. .лол. .лол  . Хотяя мне не 25..8 :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31055","510","1","1595779116",".лол.дружба и отношения это разные вещи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31056","1","510","1595779225","Уха ха ки  .лол. но все же .жду. 35 .дум. ей ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31057","510","1","1595779269","Почему так пожумала?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31058","1","510","1595779332","Ты же сам сказал почти как мне а мне 31 .. знач ей 32 тогда ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31059","510","1","1595779373","Ты же написала35.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31060","1","510","1595779409",".ржака5. Ты меня заплутал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31061","510","1","1595779462",".лол.это ьы сама","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31062","1","510","1595779513",".лол. короче одним словом молодуха ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31063","510","1","1595779527",".лол.да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31064","1","510","1595779572",".ржака5. Бебика еще родит тебе ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31065","510","1","1595779604",".лол.ага только кнопку найду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31066","1","510","1595779691",".ржака5. Хех росмешил так росмешил .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31067","330","507","1595780758","Добрый вечер, Эльвира","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31068","330","554","1595780864","Добрый вечер ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31069","550","433","1595780997","Что случилось","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31070","550","1","1595781032","Это хорошо зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31071","1","550","1595781106",".тебе1.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31072","550","1","1595781462","Спасибушки огромное)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31073","507","330","1595781674","Добрый! Приятно.. как день провела?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31074","507","1","1595781755","Так ты ещё не была?! Отпуск наверное скоро?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31075","330","507","1595782342","Спасибо хорошо.  А ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31076","507","330","1595783019","Так себе. Загарал, пиво пил. У меня речка рядом. В лесу сижу на даче:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31077","433","550","1595784454","Да фих знает.\r\nНиче вроде ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31078","433","1","1595784482",".ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31079","550","433","1595784683","Ничего это бывает у всех","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31080","0","585","1595784870","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31081","510","1","1595786071",".лол.знаеш какую?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31082","511","510","1595786157","Мы с тобой больше часа общались.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31083","510","511","1595786178",".лол.мало","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31084","511","510","1595786337","У меня ухо чуть не отвалилось.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31085","510","511","1595786363","Мы же не хулиганили.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31086","511","510","1595786482","Ещё бы мы хулиганили.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31087","510","511","1595786592","Следующий раз похулиганим.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31088","511","510","1595786669","Посмотрим.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31089","510","511","1595786695",".лол.дочь в воскрисение уезжает","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31090","433","550","1595786810","Спать я пошла, первый час","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31091","511","510","1595786948","Иии?...лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31092","510","511","1595786976","Будим хулиганить.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31093","511","510","1595787043","Только в инете.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31094","510","511","1595787062",".лол.по телефону","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31095","1","550","1595787094"," .поц97. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31096","511","510","1595787123","Неее, я смущаюсь.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31097","1","550","1595787155","Вот","1","0","png","IMG-20200726-WA0002-removebg-preview","","","0","0","0","","0");
INSERT INTO mail VALUES("31098","510","511","1595787166","Ну нада когдато начинать.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31099","511","510","1595787268","Не надо.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31100","550","1","1595787280","Иди ко мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31101","510","511","1595787295","Нада любимая нада.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31102","550","433","1595787359","Сладких снов","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31103","1","550","1595787362","Иду мой хороший .поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31104","511","510","1595787375","Я аж чуть телефон из рук не выронила.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31105","550","1","1595787383","В Сап?))))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31106","510","511","1595787400","Почемму?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31107","1","550","1595787437","У тебя снежинки летают ???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31108","1","510","1595787542",".ржака5. Какую .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31109","550","1","1595787553","Редко","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31110","510","1","1595787579",".лол.отвичающую за половой орган","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31111","511","510","1595787581","Потому что не надо.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31112","510","511","1595787615","Нада !!!.лол.ну хотяб попробуем","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31113","1","550","1595787618",".ржака5. У меня розлетались ... чтт уходить будем .дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31114","1","510","1595787664",".ржака5. Я перепрошую у нее или у тебя .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31115","510","1","1595787698",".ржу.усибя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31116","550","1","1595787700","Куда)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31117","1","433","1595787700",".ржака5. Споки ноки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31118","511","510","1595787730","Не обещаю.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31119","1","510","1595787744","Ааа ээм у нее не надо искать да .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31120","510","511","1595787770",".лол.ну пока пусть будит так","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31121","1","550","1595787788","Ну в цап ..или попозже .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31122","510","1","1595787809",".ржу.свою пусть сама ищит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31123","550","1","1595787849","Как хочешь зай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31124","511","510","1595787862","Да милый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31125","510","511","1595787900","Может всетаки ришишся солнышко:)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31126","1","550","1595787933"," .поц132. Давай еще полчасика и пойдем да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31127","550","1","1595787966","Хорошо зай сегодня просто выходной у всех","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31128","511","510","1595788047","Незнаю Борь.ах.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31129","1","550","1595788054",".ржака5. Там ужас за кнопку розсекретил ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31130","550","1","1595788081","И?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31131","510","511","1595788110","Яже ненастаеваю любимая .рештшся будит супер нет ну значит невремя еще","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31132","1","510","1595788141",".ржака5. Злой ты однако ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31133","511","510","1595788167","Хорошо любимый.поц.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31134","510","1","1595788170",".ржу.я???сама доброта","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31135","510","511","1595788197","Как чуствует сибя любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31136","511","510","1595788251","Хорошо любимый. А ты как себя чувствуешь?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31137","1","550","1595788255",".ржака5. Написал у себя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31138","510","511","1595788282","Отлично .поц126. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31139","1","510","1595788308",".ржака5. Эммм может у нее её нет .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31140","511","510","1595788340","Ммм...это хорошо.... .поц137. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31141","510","1","1595788346",".ржу.все может быть невидел незнаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31142","550","1","1595788347","Я же те говорил,)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31143","510","511","1595788377","А не рано стартуем?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31144","1","550","1595788400",".ржака5. Капец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31145","550","1","1595788454","Да нет норма","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31146","1","510","1595788509",".ржака5. Ухахаки ... ну вообщем срочно ищи и у нее и рожайте киндерреныша .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31147","510","1","1595788542",".лол.нафиг нада","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31148","511","510","1595788604","Опять рано.лол. или для этого есть определенное время?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31149","1","550","1595788616"," .поц139. Все мое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31150","510","511","1595788641","Нет любимая но утибя же рибенок бегает","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31151","550","1","1595788677","Да зай .эро52. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31152","1","550","1595788769"," .поц135. Хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31153","550","1","1595788827","О да .эро50. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31154","1","510","1595788847",".ирония. ты шо деток не лю .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31155","510","1","1595788875","Уминя есть двое хватит.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31156","1","550","1595788952"," .эро36. Хочу свой сладенький чупик ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31157","1","510","1595789011","Она третего родит .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31158","550","1","1595789031","Я всю тебя хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31159","510","1","1595789048",".лол ага непорочным зачатием","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31160","1","550","1595789090","Я тоже ты веть знаешь .поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31161","511","510","1595789130","Ну и хорошо, значит искупаюсь быстренько и спать)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31162","550","1","1595789137","Это хорошо когда взаимно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31163","510","511","1595789175","Не не ты в ваной любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31164","511","510","1595789480","Набирается ванная) Желание все пропало)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31165","510","511","1595789512","Любимая прости .эро53. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31166","511","510","1595789578","Аха, буду в следующий раз по часам смотреть)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31167","510","511","1595789607"," .эро49. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31168","511","510","1595789683",".жду.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31169","510","511","1595789719","Любовь моя  .эро48. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31170","511","510","1595789799","Да Борь?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31171","510","511","1595789832","Я хочю тибя котенок","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31172","511","510","1595789861","А я уже ничего не хочу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31173","510","511","1595789912","Аня просто утибя рибенок позже ложится и ты позже моишся вот и спросил","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31174","511","510","1595789946","Надо мной тупо поржали)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31175","510","511","1595789974","Нет.ор.зачем ты так???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31176","511","510","1595790008","Как так??? ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31177","510","511","1595790044","Я же обяснил посему спросил","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31178","511","510","1595790110","Да у меня ребенок. Поэтому мы рано стартанули.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31179","511","510","1595790126","Очень приятно!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31180","510","511","1595790141","Мне несмешно любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31181","511","510","1595790175","Почему??? До этого так именно ты сделал!!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31182","510","511","1595790196","Как сделал???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31183","511","510","1595790225","Почитай, увидишь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31184","510","511","1595790264","Я помню што пишу.я лиш спросил вот и все.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31185","511","510","1595790313","Ну да) ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31186","510","511","1595790343","Прлсти миня пожалоста.иди обниму любовь моя","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31187","511","510","1595790428","Спасибо, уже обнял мне хватило)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31188","510","511","1595790458","Ну необижайся котенок:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31189","510","511","1595790470"," .поц7. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31190","511","510","1595790536","Мне очень было приятно.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31191","511","510","1595790553","Смешно до сих пор.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31192","510","511","1595790568",":(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31193","511","510","1595790640","Что такое?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31194","510","511","1595790705","Я неспросил ничиво плохоао любимая штоб надомной смиятся:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31195","511","510","1595790764","Ну ты так же рассмеялся над моими действиями)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31196","1","510","1595790772","Я б родила Денису ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31197","1","550","1595790830",".мульт20. Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31198","510","511","1595790852","Нет любимая несмиялся!лиш спросил зная што рибенок ложится позже:(я неимел введу ничиво плохово любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31199","510","1","1595790877","Кто мишает?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31200","550","1","1595790880","Любимый смайл","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31201","511","510","1595790927","Ну и я неимею ничего плохого) Сейчас искупаю и байки)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31202","510","511","1595790951","Непообщаемся?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31203","1","510","1595790952","Страны ... да и нельзя мне больше ели первый рас спасли .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31204","510","1","1595790988","Понятно.страны непроблема","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31205","511","510","1595791054","Наобщались сегодня походу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31206","1","510","1595791145",".ирония. сейчас проблема все он перекрывают ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31207","510","511","1595791163","Прости любимая зато што утибя такой глупый муж:(но он тибя любит и никогда нехочит тибя обидить специально  .грустити. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31208","510","1","1595791189","Непроблема","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31209","1","550","1595791259",".ржака5. Да етот тоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31210","550","1","1595791303","Я выучил их у меня 1)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31211","1","510","1595791335","Бердянск закрывают мама звонила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31212","510","1","1595791360","Ты же не с бердянска","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31213","511","510","1595791386"," меня это очень радует)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31214","1","550","1595791428",".ржака5. Надо пополнить запас тебе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31215","1","510","1595791457","Родители там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31216","510","511","1595791459","Любимая он правда никогда нехочит ничиво плохово это правда!он тибя очень любит","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31217","550","1","1595791471","Зачем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31218","510","1","1595791477","Но живеш же нитам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31219","1","550","1595791529",".грустити. а что он ток один ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31220","511","510","1595791575","Ну раз ему так смешно стало от моих действий, то я так понимаю ему ничего не хочется)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31221","550","1","1595791627","А зачем более?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31222","510","511","1595791657","Хочится еще как хочится любимая .просто смайл нетот поставил.ему всигда тибя хочится ему большемнеково хотеть.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31223","511","510","1595791750","Некого??? Может подыскать тебе???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31224","510","511","1595791798",".глаза.што?????нет!мне только ты нужна!!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31225","0","326","1595791836","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 54 баллов, 49монет, 20 рейтинга. Поздравляем!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31228","511","510","1595792121","То! Как написал, так и задаю вопрос!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31229","510","511","1595792201","Как написал што кроме тибя неково хотеть нет уминя никово кроме тибя","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31227","0","586","1595791836","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 54 баллов, 49монет, 20 рейтинга. Поздравляем!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31239","511","510","1595792844","Я простила, смайлов таких больше не будет)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31240","510","511","1595792881","Ну ненада так любовь моя. .мур13. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31241","511","510","1595792962","Из всего есть вывод)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31242","510","511","1595792996","Опять выводы:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31243","511","510","1595793055","Ну а как еще??? Я тебя целую, ты над этим смеешься, что мне с этим делать???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31244","510","511","1595793141","Сказать што придурок я в ваную бегом замной .и все ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31245","511","510","1595793352","А нет, это я похоже дура раз ты мне напоминаешь о ребенке, а то я ж такая ненормальная ребенок бегает, а я буду неизвестно чем заниматься) Очень лестное мнение обо мне)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31246","510","511","1595793444","Ну прости любимая просто как то неподумал об этом.я очень тибя хотел думал об ....","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31247","511","510","1595793556","О том что больше некого хотеть походу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31248","510","511","1595793617","Отом што тибя хочю больше никово нехочю кроме тибя! .ялютя3. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31249","511","510","1595793928","Из за этого так ржачно и получилось наверное)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31250","510","511","1595793980","Нет любимая просто настроение было отличное я с любимой всь день ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31251","511","510","1595794149","Аха, а вечер еще лучше)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31252","510","511","1595794198","Весер один придурок испортил это да.он сам на сибя зол уж поверь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31253","511","510","1595794338","Да уж испортил...","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31254","510","511","1595794426","Он сам сибя уже наказал поверь любисая .ево всю ночь будит так болеть што капец.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31255","511","510","1595794477","В смысле?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31256","510","511","1595794500","В прямом любимая:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31257","511","510","1595794578","Чего болеть?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31258","510","511","1595794628","Серце будит болеть што любимую обидел и нетолько серцы:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31259","511","510","1595794693","Не надо, любимая успокоится)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31260","510","511","1595794730","Любимая?.глаза.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31261","511","510","1595794778","Да! я успокоюсь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31262","510","511","1595794827","Ты мне написала любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31263","511","510","1595794872","Так я себя имела ввиду, только в третьем лице)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31264","510","511","1595794933","Извини я непонял.успокоится но я ее обидел:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31265","511","510","1595794990","Пошли спать любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31266","510","511","1595795015","Пошли любимая а вайбер?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31267","511","510","1595795056","Пошли милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31268","510","511","1595795076","Уже бигу любовь моя","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31272","433","1","1595815865","Подьем.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31271","433","550","1595815839","Добро утро.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31273","586","1","1595816717","Доброе утро, мне тоже авка понравилась","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31274","0","586","1595817089","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31275","550","433","1595817253","Утро доброе Маша как ты","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31276","586","341","1595817993","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31277","586","278","1595818234","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Хулиганчик[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31278","586","278","1595818285","Привет","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31279","550","586","1595818622","Привет это ты значит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31280","433","550","1595820166","Я ток встала, пока не знаю .ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31281","550","433","1595820309","Епт а я в беседке написал давно)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31282","4","433","1595820354","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]Сухарик[/b] купил Кофе для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31283","550","433","1595820387","Всё удалил запись)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31284","1","586","1595823068",".мульт20. Привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31285","511","510","1595823701","Приветик милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31286","510","511","1595823857","Доброе утро любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31287","433","550","1595823881","Какую? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31288","550","433","1595824510","Да писал что ты давно наверное проснулась","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31289","586","550","1595824680","Привет Денис, я это:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31290","586","1","1595824711","Как делишки настроение?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31291","511","510","1595825292","Я здесь любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31292","510","1","1595825298","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31293","510","511","1595825314","Я тоже любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31294","511","510","1595825413","Проснулся весь?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31295","510","511","1595825441","Да любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31296","510","511","1595825453"," .мур13. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31297","511","510","1595825557","Уже хорошо. И я тебя люблю)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31298","510","511","1595825589","Я знаю","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31299","0","511","1595825669","Обитатель Ужас подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=837]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31300","511","510","1595825674","И я знаю.глазами.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31301","510","511","1595825695","Как здорове?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31302","511","510","1595825752","Вроде нормально. У тебя как?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31303","510","511","1595825778","Уже нормально солнышко","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31304","0","511","1595825858","[url=info.php?id=510]Ужас[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=510] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31305","511","510","1595825861","В смысле уже?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31306","510","511","1595825921","В прямом Аня.все хорошо любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31307","511","510","1595825982","В прямом так в прямом.  Ну и хорошо)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31308","550","586","1595826031","Я понел","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31309","510","511","1595826038","Незлись.фабирже всю ночь болели.да и сердечко штото ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31310","511","510","1595826109","Не злюсь) Сердечко это плохо)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31311","510","511","1595826141","Да все хорошо уже.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31312","511","510","1595826270","Я надеюсь что так)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31313","510","511","1595826290","Да это так любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31314","511","510","1595826365","Значит хорошо.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31315","510","511","1595826439","Да любимая хорошо","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31316","511","510","1595826470","Как настроение?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31317","510","511","1595826506","Хорошое солнышко.веть сомной любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31318","511","510","1595826554","Мммм...как приятно любимый...","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31319","510","511","1595826601","И мне осень приятна твоя любовь","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31320","511","510","1595826627","Люблю тебя котик ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31321","510","511","1595826671","И я тибя люблю коьенок .поц1. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31322","511","510","1595826734","Я знаю милый","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31323","510","511","1595826803","Любимая позавтракала?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31324","1","586","1595826844",".мульт20. У меня всегда оно шик блеск красота ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31325","511","510","1595826848","Кофейку выпила милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31326","510","511","1595826865","И все?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31327","511","510","1595826882","Пока да)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31328","1","550","1595826926"," .поц58. Ты мое доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31329","510","511","1595826936","Нада позавтракать любимая кофн это незавтрак","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31330","1","510","1595826969",".ржака5. Бодрое друга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31331","510","1","1595826986","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31332","511","510","1595827007","На работе перекушу че нить)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31333","510","511","1595827032","Когда в обед???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31334","1","433","1595827047",".ржака5. Ты что у меня еще все запчасти спали в такое время","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31335","1","510","1595827082",".мульт20. Я супер ... ты как ?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31336","510","1","1595827132","Тоже хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31337","1","507","1595827141",".грустити. не будет у меня отпуска до зимы .. приветики ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31338","1","510","1595827194",".ирония. Анька как там ее бзыки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31339","511","510","1595827199","Нет, чуть раньше.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31340","510","1","1595827214",".лол.нормально есть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31341","510","511","1595827241",".лол..Ужас","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31342","1","510","1595827308","Она рыжая в реале ? .дум. я смотрю фотки авки рыжие постоянно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31343","510","1","1595827356",".лол.ну почти да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31344","511","510","1595827369","Неее, его рядом нет.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31345","510","511","1595827397",":(он рядом Аня","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31346","1","510","1595827420",".ржака5. Ты определись как то .лол. почти ето как понять .жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31347","510","1","1595827454",".лол.ну несовсем уж рыжая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31348","1","510","1595827648",".ржака5. Вобщем я поняла серо_буро_малиновая  .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31349","510","1","1595827679","Рыжоватая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31350","511","510","1595827734","Я имею ввиду реально)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31351","1","510","1595827758","Крашенная как я .жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31352","510","511","1595827783","Ксожалению нет:(","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31353","510","1","1595827802","Нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31354","1","510","1595828013",".грустити. везет .. а я окраска .. я поняла все домаа сидят такие вумные не работают одна я лапуля на работку мчу .жду. надо сухарику сказать пускай в декрет отправит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31355","510","1","1595828057","Как ?кнопками?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31356","510","1","1595828078","Аня тоже на роботу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31357","511","510","1595828151","Ну вот)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31358","510","511","1595828175"," .цвет32. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31359","1","510","1595828192","Да ето уже не мои проблемы  .лол. волшебной палочкой .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31360","510","511","1595828210","Он старается штоб ты чуствувала што он рядом","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31361","1","510","1595828219","А кем она работает ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31362","510","1","1595828240",".ржу.далеко эта палочька","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31363","1","510","1595828328",".ржака5. Если я капризульку включу будет блисько .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31364","510","1","1595828384",".лол.он выключит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31365","1","510","1595828452","Нет низя .гордо. доступ только у меня  .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31366","510","1","1595828473",".лол.неверю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31367","511","510","1595828493","Я знаю любимый (\r\nМне пора выезжать)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31368","510","511","1595828522","Удачново пути любимая.незабывай обомне","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31369","1","510","1595828532",".ржака5. Ля какой у него спроси  .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31370","510","1","1595828600",".лол.а нафига оно мне нада","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31371","550","1","1595832986"," .поц133. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31372","507","1","1595834128","Доброе утро! А почему? Провинилась?:) или много работы?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31373","476","1","1595834481","Привет! Весь в делах и работе... Эта неделя и всё - в отпуск! Жива-здорова чтоль?:-) Чего там на работе интересного творится?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31374","473","1","1595837466","На работе вот толька пришел:)\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31375","586","550","1595838498","Пока не сказал:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31376","586","1","1595838532","Так и должно быть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31377","433","1","1595840525",".ржака.\r\nТы разбираешься","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31378","433","550","1595840606","Фик знает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31379","550","433","1595842312","Я писал удалил","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31380","550","586","1595842335","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31381","433","550","1595842850","Да и х с ним.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31382","550","433","1595843034","Точненько)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31383","433","550","1595843104","Не выспалась я.хнык.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31384","550","433","1595843194","Так отдохни","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31385","433","550","1595843472","Некада","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31386","550","433","1595843587","Понимаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31387","433","550","1595843872","Щас, коз загоним и лягу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31388","550","433","1595844493","На ночь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31389","576","550","1595844713","Хреново мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31390","584","1","1595844727","хорошо сделаю сейчас.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31391","584","554","1595844785","Я у тебя украл пользователя [red]Ангелочек[/red]!!! [url=/id576]Перейти в анкету Ангелочек>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31392","584","576","1595844785","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Impulse[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31393","576","554","1595844809","Аа поподробней.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31394","576","584","1595844839","Люблююююю .мур7. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31395","584","576","1595844904","а я тебя хочу милая.ор. .эро49. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31396","576","584","1595845018","Ммм я твоя делай сомной что хочешь я твоя.ор. .эро36. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31397","550","576","1595845242","Что такое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31398","508","320","1595845831","Отлично","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31399","508","344","1595846171","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31400","584","576","1595850867","люблю тебя  .поц26. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31401","584","1","1595851803","такой можно?.ах.","1","0","gif","oie_2714812DR1C27li","","","0","0","0","","0");
INSERT INTO mail VALUES("31402","432","1","1595851926","А зароботок наверно копеечный. Добрый вечер.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31403","432","433","1595851973","Привет. Как жизнь молодая .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31404","586","550","1595854640","Ну да:) как делишки настроение друг?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31405","0","586","1595854835","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31406","550","586","1595857801","Да пойдет жить можно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31407","0","511","1595859291","Обитатель Ужас подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=838]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31408","0","511","1595859354","[url=info.php?id=510]Ужас[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=510] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31409","1","584","1595860037",".ржака5. Да любой каприз","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31410","1","510","1595860092",".ржака5. Ти тут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31411","1","586","1595860155",".грустити. но почему ты грусненький","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31412","1","473","1595860201",".грустити. а я только еду с нее же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31413","1","433","1595860249",".ржака5. А как же особенно вечером","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31414","1","550","1595860289",".ирония.ето хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31415","1","432","1595860338",".ирония.у нас больших не бывает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31416","1","476","1595860471",".ржака5. Привета .. ахахусики у меня всегда так интересно то .. то пихаем то выпихуем .лол. .лол. просто зашибись ... а мне отпуска не видать :( .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31417","1","507","1595860543","У нас был он весной влепили когда пик короны был","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31418","510","1","1595860905","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31420","554","576","1595863598","Лучше не надо детка .качели2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31421","507","1","1595864706","Ну,  понятно. Не получиться и теперь. Он возвращается. Да я вижу у тебя и желания нет туда поехать.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31422","1","510","1595866390",".ирония. я тоже приперла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31423","1","507","1595866457","Всмысле нет .. ты что у меня там родители сын ... ты что ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31424","0","1","1595866566","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31425","510","1","1595867300","Уже дом","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31426","1","510","1595867384",".грустити. да лягла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31427","510","1","1595867413",".лол.ждес закусь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31428","1","510","1595867458",".ржака5. Нет низя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31429","510","1","1595867478","Я о сухарике.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31430","550","1","1595867991","Очень","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31431","1","550","1595869147",".грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31432","1","510","1595869200",".грустити. нет у него настроения ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31433","433","1","1595869510",".ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31434","1","433","1595869763",".ржака5. Вон ща с меня остались рожки да ножки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31435","584","1","1595870082","ну как сойдёт?.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31436","433","1","1595870130","Сурнабор.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31437","433","432","1595870167","Никак.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31438","433","550","1595870198","Уже да .ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31439","584","576","1595870246","как тебе?.ах.Impulse","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31440","1","584","1595870314","Да красивый кто делал ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31441","1","433","1595870443",".ржака5. Мне еще до него как до Китая рачки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31442","510","1","1595870451","Капец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31443","433","1","1595870524","Ну пилать, апять я голодна.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31444","473","1","1595870571","Унас по времени разное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31445","1","510","1595870654",".грустити. и мне грусненько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31446","1","473","1595870702",".ирония. много","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31447","550","1","1595870738","Что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31448","1","433","1595870753",".ржака5. Тебе надо жирненькое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31449","550","433","1595870771","Супер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31450","510","1","1595870796","Капец настроение нет.лол.какие все нежные","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31451","584","1","1595870807","Толька делал.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31452","576","584","1595871353","А я тебя люблю,супер.поц10.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31453","1","584","1595871738","Ох и Толька ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31454","1","584","1595871765",".ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31455","433","1","1595871868","Не лю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31456","584","576","1595872069","солнышко я только твой.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31457","1","510","1595872105","Друга .лол. япона мать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31458","584","1","1595872175","бебебе .бла. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31459","576","584","1595872327","Я выду как липнут к тебе.бита.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31460","576","554","1595872354","Я жду ответа.ор.не отстану","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31461","576","550","1595872374","Уже росказала:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31462","584","576","1595872532","насрать на них я то твой любимая.яху. .поц135. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31463","576","584","1595872611","Мой и я не собераюсь ни скем тебя делить ты мой я не отдам никому,глотку перережу.бита. .поц130. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31464","1","584","1595872634","Прости нет настроения .грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31465","510","1","1595872651",".лол.капец как девочки настроение нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31466","1","510","1595872696",".грустити. оно меняеться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31467","510","1","1595872723",".ржу.униво критические дни?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31468","584","576","1595872725","ненужно любимая они того не стоят, я же не ухожу от тебя счастьечко моё.ор. .поц127. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31469","1","433","1595872746",".ирония. и я не ем жирненькое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31470","584","1","1595872776","сё тыкое?.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31471","576","584","1595872808","А я тебя не отпущу я прилипла к тебе и ты никуда уже не денешся от меня,привяжу изнасилюю.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31472","584","576","1595872955","я согласен родная .танцует. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31473","576","584","1595873052",".поц50.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31474","1","510","1595873098","Прости я офф ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31475","510","1","1595873122","Почему???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31476","1","584","1595873164","Прости я офф .. не скучай .. приятного общения ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31477","584","576","1595873414"," .поц51. как те поцелуй?.лол. .поц55. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31478","584","1","1595873469","я что то не так сделал?.плак.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31479","576","584","1595873569","Супер мне нравится.лол..поц43..поц81.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31480","584","576","1595873648","сто ты задумала.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31481","576","584","1595873697","Тебя спокусить в гостевой.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31482","554","576","1595873785","Та мне пофиг детка .качели2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31483","584","576","1595873789","тута спокусяй.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31484","576","584","1595873969"," .эро26. Так .поц43. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31485","576","554","1595874042","Ясно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31486","584","576","1595874059","дяя любимая писей своей сладкой .эро16. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31487","554","576","1595874147","Как то так .вносу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31488","576","584","1595874190","Ммм показать те ейо тут.ах. .эро6. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31489","576","554","1595874377","Согласна:))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31490","584","576","1595874402","а не боишься? тут могут читать.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31491","0","576","1595874428","Феечка  принесла вам 5 рублей!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31492","554","576","1595874439","На всё? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31493","576","584","1595874480","Тогда не  буду родной.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31494","584","576","1595874539","лучше там где всегда.ах..яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31495","576","554","1595874554","Смотря о чем ты думаешь.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31496","576","584","1595874621","Ммм я согласна милый ты мой спокусник любимый.поц87.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31497","554","576","1595874621","А ты как думаешь о чём? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31498","584","576","1595874731","ты ж моя сладкая девочка.ор. .эро11. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31499","576","584","1595874845","Уффф твоя а ты мой сладкий тигренок ррр .эро25. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31500","511","510","1595875390","Я здесь любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31501","510","511","1595875468","И я тоже здесь любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31502","511","510","1595875491","Хорошо милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31503","510","511","1595875504","Я скучал","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31504","511","510","1595875643","Я тоже соскучилась милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31505","510","511","1595875667","Скажеш когда котенок уснет?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31506","511","510","1595875773","Хорошо милый)..","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31507","510","511","1595875792",":)спасиба любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31508","511","510","1595875863","Не за что котик)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31509","510","511","1595876109","Старшая дочь звонила","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31510","511","510","1595876205","Все хорошо?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31511","510","511","1595876228","Да любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31512","511","510","1595876372","Ну и слава богу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31513","510","511","1595876424","Биседку читала?.лол. .поц136. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31514","511","510","1595876491","Вот, а ты стеснялся.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31515","510","511","1595876535",".лол.я так немогу .эро46. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31516","550","576","1595876553","Да знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31517","510","511","1595876814","???","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31518","511","510","1595876859","Почему?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31519","511","510","1595876900","Сына положила.ах.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31520","510","511","1595876941","Это для двоих а не для всех.одно дело в биседке говориьь люблю и поцылуи другое дело секс в биседке","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31521","511","510","1595877045","Я понимаю любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31522","510","511","1595877082","Ты же тоже стисняшка любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31523","511","510","1595877188","Тоже котик)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31524","510","511","1595877237","Я же знаю это котенок .поц108. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31525","511","510","1595877266","Конечно знаешь)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31526","510","511","1595877290"," .поц107. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31527","511","510","1595877328","Приятно милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31528","510","511","1595877352"," .поц110. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31529","511","510","1595877403","Ммм...как сладко)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31530","510","511","1595877425"," .поц132. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31531","511","510","1595877474","Очень сладко...","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31532","510","511","1595877498","Непоцылуеш?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31533","510","511","1595877516"," .поц1. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31534","511","510","1595877567","Это же не нужно)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31535","510","511","1595877596","Нужно любимая !!!","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31536","511","510","1595877689","Лишнее внимание, мешающие общению)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31537","510","511","1595877739","Нет я так неговорил я лиш сказал што ты важнец любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31538","511","510","1595877789","Так и разговор был о внимании ко мне)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31539","510","511","1595877839","Розговор был о внимание там где тибя нет","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31540","511","510","1595877969","Если бы меня там не было, то и некому было что то делать)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31541","510","511","1595878010","Хорошо любимая закроем жту тему","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31542","511","510","1595878056","Хорошо милый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31543","510","511","1595878098","Што подруга хотела?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31544","511","510","1595878244","Ничего просто разговаривали)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31545","510","511","1595878274","Помоему мы опять одни на сайте","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31546","511","510","1595878349","Возможно)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31547","510","511","1595878374","А может и нет","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31548","511","510","1595878408","Я не смотрела)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31549","510","511","1595878424","Я тоже","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31550","511","510","1595878467","Можешь выскочить в гостевую)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31551","510","511","1595878494",".лол.не не не не не ненада","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31552","511","510","1595878512","Почему?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31553","510","511","1595878544","А вдруг эта пара свигеров еще на сайте.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31554","511","510","1595878575","Боишься за свои Фаберже.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31555","510","511","1595878601",".лол.да нет за другое место","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31556","511","510","1595878630","Думаешь оторвут?,.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31557","510","511","1595878664",".ржу.да боюсь как бы попа непострадала","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31558","511","510","1595878721","Уверен что так серьезно?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31559","510","511","1595878749",".ржу.нет но и провирять небуду","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31560","511","510","1595878871","Правильно, лучше не нарываться.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31561","510","511","1595878889"," .эро53. ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31562","511","510","1595878989","О_о...какие страсти)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31563","510","511","1595879017","Извини","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31564","511","510","1595879081","Раз жалеешь, то извиняю)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31565","510","511","1595879116","О чем жалею?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31566","511","510","1595879156","То что сделал)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31567","510","511","1595879201","Я тибя хочю любимая .","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31568","511","510","1595879271","Я тоже тебя хочу)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31569","510","511","1595879294","Котенок уснул?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31570","511","510","1595879325","Сейчас гляну)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31571","510","511","1595879342","Хорошо жду любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31572","511","510","1595879518","Да, уснул)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31573","510","511","1595879539","Пошли в вайбер любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31574","511","510","1595879568","Пошли)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31575","510","511","1595879584","Уже там","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31576","351","554","1595882753","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31577","351","330","1595882753","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31578","351","1","1595882881","И не Нада.лол.старики пусть спят.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31579","577","431","1595902574","Я выкупила себя из твоего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31580","330","507","1595904166","Доброе утро, это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31581","330","554","1595904238","Доброе утро, у меня нет не того не того","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31582","433","1","1595907749",".ржака.привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31583","1","351","1595908079",".ржака5. Ну ты не меняешься .лол. привета ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31584","1","433","1595908219","Доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31585","1","584","1595908262","Нет нет что ты ... доброе утро ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31586","1","510","1595908290","Доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31587","1","550","1595908317","И вам доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31588","550","1","1595908377","О как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31589","510","1","1595908724","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31590","433","1","1595910047",".поклон2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31591","1","433","1595913271",".ржака5. Машка ты такая прикольная ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31592","1","550","1595913336",".грустити. лю тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31593","1","510","1595913781",".мульт27. Машанька пропала ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31594","510","1","1595913948","Кто унас Маша?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31595","1","510","1595914100","Тутси .. видел ссылку вчера кидала она в ютубе на ее  хозяйство))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31596","510","1","1595914149",".лол.видел .уние хозяйство она занята","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31597","1","510","1595914446",".ёпть.  там до фени бени всего как у меня в поселке было когда я там жила теперя как вспомню сознание теряю .. но они малыши и правду такие миленькие ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31598","510","1","1595914500",".лол.откуда она?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31599","1","433","1595914674","Что случилось ? :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31600","1","510","1595914737",".ржака5. Россия он виш бзык напал на нее .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31601","510","1","1595915790",".лол.где?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31602","550","1","1595918992","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31604","511","510","1595921479","Ну да)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31605","510","511","1595922279","Успеваеш визде.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31606","433","1","1595924009","Все, ничего. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31607","554","351","1595929194","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31608","554","330","1595929194","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31609","554","330","1595929246","Ясно.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31610","473","1","1595930351","[border=Crimson]это плохо :([/border]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31611","4","326","1595938795","Вымпел выиграл в [url=/plugins/hockey]хоккей[/url]\r\nВаш приз за участие: 228 монет.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31612","511","510","1595943782","Иногда.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31613","510","511","1595943845",".лол.заметно","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31614","1","433","1595945952",".ржака5. Как быстро порешали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31615","1","510","1595946093",".ржака5.попустило то магнитные бурьки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31616","1","473","1595946189",".грустити. ну не грусти не стоит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31617","510","1","1595946263",".лол.бывает.как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31618","1","510","1595946346","Плохо мне сегодня что то стало .. уморились мыы уже конкретно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31619","510","1","1595946381","Возьми выходные","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31620","1","510","1595946620","Мне нельзя .. я даже в больницу не когда сходить  . Кровь надо здать и нельзя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31621","510","1","1595946648","Почему нельзя???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31622","1","510","1595946879","Потому что деток в школу собираем наборы  .. некому работать у меня же люди их нельзя сейчас бросать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31623","510","1","1595946970","Так там и загнешся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31624","0","1","1595946974","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31625","576","554","1595947016","Не знаю даже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31626","576","550","1595947053",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31627","1","510","1595947055","Или работать или не работать 2 выхода только .ирония.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31628","510","1","1595947094","Это понятно но нада и отдыхать иногда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31629","1","510","1595947168",".ржака5. Как нам сказали у вас 2 выходных радуйтесь жизни ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31630","510","1","1595947228","Пипец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31631","1","510","1595947293","Ни че не зделаешь ... работать надо в етой стране ни как иначе ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31632","510","1","1595947531","Это да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31633","554","576","1595950844","Так а мне откуда знать то.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31634","1","510","1595955650",".ирония. Я пришла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31635","510","1","1595955798","Я тоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31636","1","510","1595955871",".ирония. подружка была в гостях ...  обижаеться что не встречаемся ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31637","510","1","1595956011","У Ани тоже была.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31638","1","510","1595956150",".ёпть.  Олька моя .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31639","510","1","1595956212",".лол.незнаю как ее зовут","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31640","0","550","1595956365","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=839]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31641","510","511","1595956677","Угуу.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31642","511","510","1595956693","Очень?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31643","511","510","1595956710","Задушу.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31644","510","511","1595956712",".лол.да.угууу","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31645","511","510","1595956769","Не хулигань.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31646","510","511","1595956808","Хорошо","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31647","511","510","1595956865","Молодец)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31648","510","511","1595956883","Как ты любимая?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31649","511","510","1595957042","Хорошо милый. Ты как?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31650","510","511","1595957060","Тоже отлично","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31651","511","510","1595957138","Это хорошо любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31652","510","511","1595957166","Яже с любимлй","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31653","511","510","1595957216","Да милый со мной)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31654","510","511","1595957279","И поговорили вот и настроение отличное","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31655","511","510","1595957493","Очень отличное любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31656","510","511","1595957554","Угууу.лол.звісно відміни а як інакше","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31657","511","510","1595957641","А терь перевод.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31658","473","1","1595957658","Это да наверное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31659","510","511","1595957678",".лол.конешно отличное а КПУ иначе","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31660","511","510","1595957749","Как иначе я поняла.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31661","510","511","1595957792",".лол. А що незрозуміла? ","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31662","511","510","1595957897","Начало не поняла.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31663","1","473","1595957933","А выходные у тебя есть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31664","510","511","1595957996",".лол. Там все зрозуміло .я тебе дуже кохаю моя лисичка","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31665","511","510","1595958101","Нефига не понятно.лол. и я тебя очень люблю котик)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31666","510","511","1595958132",".ржу. ну вони погода же","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31667","510","511","1595958150","Поняла*","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31668","511","510","1595958211","Ну немного поняла.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31669","510","511","1595958238","Умниска моя","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31670","511","510","1595958379","Твоя любимый)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31671","510","511","1595958528","Я знаю любимая.дочь приехала","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31672","511","510","1595958649","Понятно)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31673","510","511","1595958672","Необижайся любимая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31674","511","510","1595958694","Я не обижаюсь котик)","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31675","510","511","1595958722","Што готовыш?","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31676","511","510","1595958757","Типа плова.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31677","510","511","1595958793","Уминя сиводня тоже такое.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31678","511","510","1595958855","Вот и я решила такое приготовить.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31679","510","511","1595958887","Откуда знала што уминя?.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31680","511","510","1595958929","Незнала, просто это быстро и удобно.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31681","510","511","1595958962",".лол.видимо дочь тоже так подумала","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31682","511","510","1595958998","Правильно подумала.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31683","510","511","1595959026",".лол.тоже очинь люит готовить","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31684","586","550","1595959064","Это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31685","511","510","1595959076","Как и я похоже.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31686","510","511","1595959098","Да.лол.ну очень","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31687","586","1","1595959125","Незнаю...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31688","511","510","1595959158","Аха, я поняла.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31689","510","511","1595959185",".лол.старшая любит готовить","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31690","511","510","1595959286","Хоть кто то в семье любит это дело.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31691","510","511","1595959321",".лол.да она единственая","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31692","511","510","1595959380","Если что голодным не останешься.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31693","510","511","1595959402",".лол.так она в Польше","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31694","511","510","1595959608","Ну не повезло тебе тогда.лол.","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31695","510","511","1595959643",".лол.это да.сиводня точно мы зднсь одни","1","510","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31696","511","510","1595959699","Возможно.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31697","510","511","1595959717","Зачем удалила????","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31698","511","510","1595959750","Чего удалила?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31699","510","511","1595959767","Переписку Аня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31700","511","510","1595959803","У меня на месте она, это ты скорее всего у себя удалил)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31701","510","511","1595959834","А как это я неудалял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31702","511","510","1595959873","Внизу есть функция очистить почту)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31703","510","511","1595959895","Я знаю но я неходил вниз","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31704","511","510","1595959968","Борь у меня все на месте, не знаю что у тебя там)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31705","510","511","1595960002","И я незнаю как это.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31706","511","510","1595960035","У меня в почте 149 страниц)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31707","510","511","1595960062","Уминя две:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31708","511","510","1595960084","Ну не знаю.хз.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31709","510","511","1595960111","И я незнаю любимая.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31710","511","510","1595960145","Значит что то нажал)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31711","510","511","1595960165","Может быть неспорю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31712","511","510","1595960215","Здесь переписка удаляется в одном порядке)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31713","510","511","1595960245","Уже понял любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31714","511","510","1595960288","А то было бы тебе некогда.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31715","510","511","1595960332","Всмисле?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31716","511","510","1595960357","Если бы и у меня исчезла почта)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31717","510","511","1595960376","И што???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31718","511","510","1595960414","Ничего) Спасибо за цветочки, не стоило)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31719","510","511","1595960440","Стоило любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31720","511","510","1595960479","Не за чем, лишнее внимание)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31721","510","511","1595960539","Внимание лишнем небывает.и незлись пожалоста","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31722","511","510","1595960606","Я не злюсь, говорю как есть)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31723","510","511","1595960646","Давай неподымать эту тему любимая угууу?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31724","0","511","1595960676","Обитатель Ужас подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=840]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31725","511","510","1595960731","А чего ее поднимать, все уже обговорили до этого)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31726","510","511","1595960760","Хорошо пусть будит так любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31727","511","510","1595960810","Так и есть)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31728","510","511","1595960839"," .поц13. Хорошо любимая[mp3=]mp3 мелодия[/mp3]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31729","511","510","1595960880","Ну да)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31730","510","511","1595960914","Люблю тибя очень","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31731","511","510","1595960958","И я тебе люблю мое солнце.глазами.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31732","510","511","1595961026","Извини за биседку любимая .поц126. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31733","511","510","1595961089","Хорошо милый)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31734","510","511","1595961116","Всеравно здесь одни","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31735","511","510","1595961187","Похоже на то.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31736","510","511","1595961259",".лол.пошли в биседку сексом заниматся?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31737","511","510","1595961318","Я на такое не способна.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31738","510","511","1595961343",".лол.я тоже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31739","511","510","1595961373","Так что не получится.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31740","510","511","1595961407",".лол.никак неполучится","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31741","511","510","1595961472","Ну вот.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31742","510","511","1595961498",".лол.унекоторых получается же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31743","511","510","1595961566","Я сгорю со стыда быстрее.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31744","510","511","1595961851",".я тоже любимая...........","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31745","511","510","1595961899","Значит без беседки обойдемся.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31746","510","511","1595961928",".лол.да да да да да любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31747","511","510","1595961976","Во раздакался.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31748","510","511","1595962009",".лол.угуууу.настроение просто отличное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31749","511","510","1595962054","Я те угукну.лол. У меня тоже)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31750","510","511","1595962101",".лол.угууу.лол.мы сиводня ангелы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31751","511","510","1595962143"," .атата2.  Угууу.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31752","510","511","1595962196",".лол.о садано мазо любиш?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31753","511","510","1595962276","Это ты нарываешься.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31754","510","511","1595962333",".лол.нет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31755","511","510","1595962422","Дааа милый.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31756","510","511","1595962476","Спасиба за подарки любимая:)мне приятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31757","511","510","1595962517","И мне приятно любимый.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31758","510","511","1595962565"," .поц39. Люблю тибя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31759","511","510","1595962610","И я тебя люблю... .поц129. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31760","510","511","1595962659"," .надиване. Спасиба тибе што ты есть.и што выбрала миня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31761","511","510","1595962713","Пришлось немного тебя помучать для этого.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31762","510","511","1595962754",".лол.ну да помню помню","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31763","511","510","1595962788","Хорошо помнишь.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31764","510","511","1595962813","Конешно.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31765","511","510","1595962855","Это хорошо.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31766","510","511","1595962934",".лол.попробуй незапомнить такое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31767","511","510","1595962971","Это чтобы точно не забыл.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31768","510","511","1595962997",".лол.незабуду любимач","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31769","511","510","1595963030","Правильно сделаешь.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31770","510","511","1595963060",".лол.я знаю любимая иначе будит плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31771","511","510","1595963090","Именно котик.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31772","510","511","1595963136","Знаю любимая и дорожу тобой .поц85. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31773","511","510","1595963191","А я тобой любимый.... .поц138 ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31774","510","511","1595963235","Ты мое счасте .поц139. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31775","511","510","1595963310","Ты моё солнце.... .поц135. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31776","510","511","1595963348","Твое и только твое .поц136. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31777","511","510","1595963398","Ммм...я знаю любимый... .поц132. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31778","510","511","1595963448","И я знаю што ты только моя .поц133. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31779","511","510","1595963491","Да милый, твоя... .поц134. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31780","510","511","1595963550","Какже мне хорошо стобой .поц121. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31781","511","510","1595963629","А мне с тобой любимый... .поц131. \r\nЯ сейчас в ванную...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31782","510","511","1595963656","Мммм пошли в вайбер?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31783","511","510","1595963695","У меня телефон у сына)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31784","510","511","1595963715","Будим здесь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31785","511","510","1595963756","Деваться нам некуда.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31786","510","511","1595963784"," .поц128. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31787","511","510","1595963881"," .поц127. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31788","510","511","1595963903"," .эро53. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31789","511","510","1595964025","О_о...милый... .поц53. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31790","510","511","1595964061","Любимая иди комне .эро52. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31791","511","510","1595964181","Иду мой котик...[img]https://ic.pics.livejournal.com/karfagos/85564910/1910764/1910764_original.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31792","510","511","1595964237","Хочю тибя обнимать и нежно цыловать .эро48. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31793","511","510","1595964342","Ммм...какже я хочу тебя любимый...[img]https://dl.backbook.me/full/14578e8a12.gif[/img]","1","511","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31794","511","510","1595964401","[img]https://cdn06.bdsmlr.com/uploads/photos/2019/04/582183/bdsmlr-582183-V84bTPeOs0.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31795","510","511","1595964419","И я тибя хочю любимая .хочю штоб ты миня пркусала .эро47. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31796","511","510","1595964555","Не боишься, что откушу его ...[img]https://cdn06.bdsmlr.com/uploads/photos/2019/04/582183/bdsmlr-582183-V84bTPeOs0.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31797","511","510","1595964596","[img]http://devstvennici-porno.ru/uploads/posts/2016-03/1458743011_image_126.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31798","510","511","1595964596","Нет любимая небоюсь .эро49. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31799","511","510","1595964727","Ну как же я могу...[img]https://f4.mylove.ru/36VWFexgIm.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31800","510","511","1595964777","О боже любимая да да да да .эро35. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31801","511","510","1595964840","Я могу только нежно поцеловать его...[img]https://bestsexgif.com/wp-content/uploads/2015/02/Blonde-jerk-off.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31802","510","511","1595964888","Хорошо любовь моя .эро31. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31803","511","510","1595964956","Язычком облизать...[img]https://porevos.ru/images/gif_porno/5/12.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31804","510","511","1595965026","Оооо дааа делай сним што хочиш он твой .эро7. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31805","511","510","1595965102","Взяв в ротик слегла пососать... .эро28. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31806","510","511","1595965168","Я буду тихонько стоять боясь пошевелтися. .эро2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31807","511","510","1595965325","Потом язычком пройдусь вдоль ствола....и полностью возьму его в ротик... .эро51. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31808","511","510","1595965369","[img]https://s02.yapfiles.ru/files/1292330/tumblr_nv3eha90T71tfbpn7o1_400.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31809","510","511","1595965403","Оооо даааа я постанываю от удовольствия любимая .эро23. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31810","511","510","1595965571","Ммм...как хорошо любимый....ты начинаешь двигаться в моем ротике....я его слегка сжимаю... .эро27. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31811","510","511","1595965627","Л дааа любимая  .эро28. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31812","511","510","1595965830","Ручками ласкаю твои яички...ммм...какой он каменный милый...[img]https://s01.yapfiles.ru/files/1288079/tumblr_ns3snkLixl1u3ulg8o1_500.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31813","510","511","1595965931","Да любимая оь твоих ласк ево розорвет .эро. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31814","511","510","1595966098","Ты входишь все глубже в мой ротик...[img]https://babfoto.com/uploads/posts/2019-09/1569492878_7.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31815","510","511","1595966166","Ооооо боже.мне правда хорошо .эро15. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31816","511","510","1595966280","Чувствую как скоро ты будешь извергаться любимый...[img]https://dl.backbook.me/full/9f2a3a80a8.gif[/img]","1","511","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31817","511","510","1595966324","[img]https://68.media.tumblr.com/5fc424c4dea5dd80eef86529501334ce/tumblr_muo3v7cub91run2fvo1_500.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31818","510","511","1595966335","Да любимая моя я ели держусь .эро50. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31819","511","510","1595966443","Ааах...любимый это же хорошо...[img]https://nahefoto.cz/gif/756.gif[/img]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31820","510","511","1595966495","Да любимая.утибя как? .эро48. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31821","511","510","1595966594","Я очень хочу тебя почувствовать внутри... .эро34. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31822","510","511","1595966655","Да любимая я хочю войти в тибя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31823","511","510","1595966757","Я уже на грани любимый... .эро32. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31824","510","511","1595966795","Я давно на грани любимая.усклряемся .эро48. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31825","511","510","1595966895","Да милый...аапх... .эро29. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31826","510","511","1595966955","О боже любимая ты просто неревльно хорошая.доволен.никому тибя неотдам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31827","510","511","1595967379","Любимая пропала.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31828","511","510","1595967540","Я еле пришла в себя любимый...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31829","510","511","1595967585",".доволен.спасиба тибе любовь моя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31830","511","510","1595967690","и тебе спасибо любимый...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31831","510","511","1595967740","Ты мне дариш невироятное наслаждение любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31832","511","510","1595967946","А ты мне милый...\r\nВылезла из впнной","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31833","510","511","1595967977","Мммм зделай пожалоста фото","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31834","511","510","1595968256","Нет милый...я уже в кроватке...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31835","510","511","1595968296","Пошли в вайбер?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31836","511","510","1595968441","У телефон на зарядке.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31837","510","511","1595968474","Капец хорошо будим здесь любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31838","511","510","1595968621","Сейчас немного зарядится и перейдем туда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31839","510","511","1595968669","Хорошо любовь моя. .поц58. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31840","511","510","1595968739","Люблю тебя котик... .поц125. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31841","510","511","1595968769","И я тибя люблю котенок .поц139. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31842","511","510","1595968852","ммм...как же хорошо любимый... .поц124. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31843","510","511","1595968904","И мне стобой хорошо любимая .поц121. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31844","511","510","1595969173","Я счастлива с тобой... .поц94. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31845","510","511","1595969240","И я так счаслив был лет тридцать назад .поц102. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31846","511","510","1595969354","Ммм...а мне кажется я так не была счастлива никогда.... .поц126. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31847","510","511","1595969405",".доволен.как же нам хорошо вместе .поц132. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31848","511","510","1595969451","Да моё солнце... .поц130. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31849","510","511","1595969569"," .поц126. Мой любимый котенок я всигда буду стобой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31850","511","510","1595969631","Пошли в Вайбер милый... .поц103. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31851","510","511","1595969650","Уже там любимая.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31852","511","510","1595969681","Хорошо)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31854","1","588","1595992668","ИНКВИЗИТОР поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31855","510","511","1595993650","Доброе утро любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31856","0","588","1595994013","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=841]Добро пожаловать [/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31857","0","588","1595994047"," [url=/info.php?id=550]Сухарик[/url] Сказал добро пожаловать  ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31858","0","588","1595994062","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=842]Добро пожаловать [/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31859","0","588","1595994083","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=843]Добро пожаловать [/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31860","0","588","1595994104","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=588]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31861","0","588","1595994111","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=844]Добро пожаловать [/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31862","0","588","1595994141","Пользователь [url=/info.php?id=550][b] Сухарик[/b][/url], повысил ваш авторитет на [4] очков, не забудьте сказать спасибо :)","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31863","1","586","1595994349",".ржака5. Лыбу шире я в эфире ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31864","1","510","1595994549","С добрым утром .яху. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31865","550","4","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31866","550","270","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31867","550","271","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31868","550","273","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31869","550","274","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31870","550","275","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31871","550","276","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31872","550","277","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31873","550","278","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31874","550","279","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31875","550","281","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31876","550","282","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31877","550","283","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31878","550","285","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31879","550","286","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31880","550","287","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31881","550","288","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31882","550","289","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31883","550","290","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31884","550","293","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31885","550","294","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31886","550","295","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31887","550","296","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31888","550","297","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31889","550","298","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31890","550","299","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31891","550","300","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31892","550","301","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31893","550","302","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31894","550","304","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31895","550","305","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31896","550","306","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31897","550","307","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31898","550","308","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31899","550","309","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31900","550","310","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31901","550","311","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31902","550","312","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31903","550","466","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31904","550","314","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31905","550","315","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31906","550","316","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31907","550","317","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31908","550","318","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31909","550","319","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31910","550","320","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31911","550","321","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31912","550","322","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31913","550","323","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","323","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31914","550","324","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31915","550","325","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31916","550","326","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31917","550","327","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31918","550","328","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31919","550","329","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31920","550","330","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31921","550","332","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31922","550","331","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31923","550","334","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31924","550","333","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31925","550","335","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31926","550","337","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31927","550","336","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31928","550","339","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31929","550","400","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31930","550","338","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31931","550","340","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31932","550","346","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","346","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31933","550","341","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","341","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31934","550","342","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31935","550","344","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31936","550","343","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31937","550","345","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31938","550","350","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31939","550","347","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31940","550","348","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31941","550","349","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31942","550","351","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31943","550","353","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31944","550","352","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31945","550","354","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31946","550","356","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31947","550","355","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31948","550","358","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31949","550","360","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31950","550","361","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31951","550","362","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31952","550","363","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31953","550","364","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31954","550","365","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31955","550","366","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31956","550","367","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31957","550","369","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31958","550","368","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31959","550","371","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31960","550","372","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31961","550","370","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31962","550","373","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31963","550","374","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31964","550","375","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31965","550","377","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31966","550","376","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31967","550","378","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31968","550","379","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31969","550","380","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31970","550","381","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31971","550","382","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31972","550","383","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31973","550","384","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31974","550","385","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31975","550","386","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31976","550","387","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31977","550","388","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31978","550","389","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31979","550","390","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31980","550","391","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31981","550","392","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31982","550","393","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31983","550","394","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31984","550","396","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31985","550","395","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31986","550","397","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31987","550","398","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31988","550","399","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31989","550","402","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31990","550","401","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31991","550","403","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","403","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31992","550","404","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31993","550","405","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31994","550","406","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31995","550","410","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31996","550","408","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31997","550","407","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31998","550","409","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("31999","550","411","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32000","550","412","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32001","550","413","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32002","550","414","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32003","550","415","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32004","550","418","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32005","550","421","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32006","550","417","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32007","550","416","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32008","550","422","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32009","550","419","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32010","550","420","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32011","550","423","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32012","550","424","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32013","550","425","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32014","550","428","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32015","550","426","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32016","550","427","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32017","550","429","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32018","550","431","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32019","550","430","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32020","550","432","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","432","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32021","550","433","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32022","550","434","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32023","550","435","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32024","550","437","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32025","550","436","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32026","550","438","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32027","550","440","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32028","550","439","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32029","550","441","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32030","550","442","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32031","550","451","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32032","550","443","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32033","550","444","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32034","550","445","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32035","550","446","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32036","550","447","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32037","550","448","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32038","550","449","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32039","550","450","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32040","550","452","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32041","550","453","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32042","550","455","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32043","550","462","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32044","550","460","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32045","550","454","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32046","550","456","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32047","550","457","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32048","550","458","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32049","550","459","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32050","550","463","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32051","550","461","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32052","550","464","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32053","550","465","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32054","550","467","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32055","550","468","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32056","550","469","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32057","550","470","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32058","550","471","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32059","550","472","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32060","550","473","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32061","550","474","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32062","550","475","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32063","550","476","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32064","550","480","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32065","550","481","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32066","550","478","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32067","550","477","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32068","550","482","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32069","550","1","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32070","550","483","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32071","550","484","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32072","550","485","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32073","550","486","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32074","550","487","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32075","550","488","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32076","550","492","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32077","550","489","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32078","550","490","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32079","550","491","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32080","550","496","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32081","550","493","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32082","550","494","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32083","550","495","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32084","550","497","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32085","550","498","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32086","550","499","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32087","550","500","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32088","550","501","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32089","550","502","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32090","550","503","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32091","550","504","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32092","550","505","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32093","550","506","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32094","550","507","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32095","550","508","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32096","550","509","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32097","550","510","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32098","550","511","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32099","550","512","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","512","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32100","550","513","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32101","550","514","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32102","550","515","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32103","550","516","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32104","550","517","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32105","550","519","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32106","550","518","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32107","550","522","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32108","550","520","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32109","550","521","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32110","550","524","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32111","550","523","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32112","550","526","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32113","550","525","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32114","550","530","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32115","550","529","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32116","550","532","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","532","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32117","550","527","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32118","550","528","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32119","550","531","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32120","550","533","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32121","550","534","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32122","550","535","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32123","550","536","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32124","550","537","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32125","550","541","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32126","550","539","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32127","550","538","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32128","550","540","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32129","550","542","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32130","550","543","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32131","550","544","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32132","550","545","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","545","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32133","550","546","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32134","550","547","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32135","550","548","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32136","550","549","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32137","550","553","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32138","550","551","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32139","550","552","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32140","550","554","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32141","550","556","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32142","550","555","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32143","550","557","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32144","550","558","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32145","550","559","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32146","550","561","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32147","550","560","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32148","550","562","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32149","550","563","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32150","550","564","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32151","550","565","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32152","550","566","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32153","550","567","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32154","550","568","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","568","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32155","550","569","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32156","550","570","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32157","550","571","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32158","550","572","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32159","550","574","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32160","550","573","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32161","550","575","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32162","550","576","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32163","550","577","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32164","550","578","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32165","550","579","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32166","550","580","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32167","550","582","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32168","550","581","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32169","550","583","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32170","550","585","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32171","550","584","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32172","550","586","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32173","550","587","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32174","550","588","1595995456","[b]Рассылка: [/b]\n[red]Уважаемые жители сайта каждое воскресенье будет производиться чистка сайта поэтому просьба кому что надо сохранять зарание [/red]\n   ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32175","511","510","1595996418","Доброе котик)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32176","510","511","1595996791",".лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32177","510","1","1595996805","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32178","510","511","1595996822","Уминя перекур","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32179","550","330","1595999516","Привет а ты моя тайная поклонница?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32180","433","1","1596004374",".ржака.\r\nПривет .яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32181","576","554","1596005828","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32182","576","550","1596005962","Понятно а где сохранять и как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32183","4","576","1596006013","[img]http://aklove.ru//style/bar/8.png[/img]\n[b]TUTSIE[/b] купила Кофе с куросаном для [b]Ангелочек[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32184","4","433","1596006061","[img]http://aklove.ru//style/bar/10.png[/img]\n[b]Ангелочек[/b] купила Кофе с мороженым  для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32185","550","576","1596010702","Ну что надо вот тебе ? Фото там телефоны  или что хочешь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32186","433","550","1596012785","Вылазь .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32187","550","433","1596012829","День добрый щас чуть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32188","433","550","1596013057","Давай, а то мне скучно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32189","550","433","1596013110","Да время у меня так чуть только (((","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32190","433","550","1596013408","Как самочуствие? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32191","550","433","1596013458","Все отлично ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32192","0","1","1596013561","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=845]любовь[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32193","0","1","1596013592"," [url=/info.php?id=550]Сухарик[/url] Комочек счастья ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32194","433","550","1596013599","Это здорово.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32195","0","1","1596013626"," [url=/info.php?id=550]Сухарик[/url] Тебя  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32196","550","433","1596013824","Сама как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32197","0","550","1596013927","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32198","433","550","1596013951","Да норм. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32199","550","433","1596014014","Ну и отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32200","433","550","1596014059","Ну да.ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32201","550","433","1596014119","Что нового","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32202","433","550","1596014190","Ниче.\r\nБез вотсапа осталась.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32203","550","433","1596014209","Что так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32204","433","550","1596014268","Чарез 9 часов только код дадут","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32205","550","433","1596014349","О как долго","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32206","0","1","1596014542","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=1]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32207","0","1","1596014639","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32208","0","1","1596014688","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32209","0","1","1596014730","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32210","0","1","1596014785","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32211","0","1","1596014841","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32212","0","1","1596014950","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=846]Поцелуи[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32213","0","1","1596015063","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32214","433","550","1596015210","Да:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32215","550","433","1596015291","Жесть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32216","433","550","1596016329","К 12 дадут.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32217","554","576","1596016353","Кому?мне нет допустим.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32218","554","330","1596016428","Ты так не общительная я заметил да?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32219","550","433","1596018485","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32220","433","550","1596018646",".ржака.че хорошего то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32221","550","433","1596018696","Всё убежал дела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32222","433","550","1596018836","Хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32223","511","510","1596023583","Не успев выйти из дома.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32224","510","511","1596024496","Успел","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32225","330","550","1596026818","Добрый  день, да нет это просто  подарок:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32226","330","554","1596026907","По всякому  бывает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32227","550","330","1596028341","Ясненько да ин интересный неспорю только думаю супруге не понравится","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32228","554","330","1596046243","А в чём проблема?муж есть или парень?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32229","554","416","1596046439","Прикольный статус","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32230","473","1","1596052096","Да есть субб и Вс выходной","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32236","459","1","1596103467","сухарик создак и ты ваще ипанулась Наташка...зорика еще возьми и накуй было кладбище это брать и делавть тебе некуй","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32237","459","1","1596103537","тебе смотрю пох с кем любиться и какая была такая и осталась.лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32238","1","459","1596106158","И тебе добрый день , о Боже ну что вам всем от меня надо то а ... зачем лезите в мою жизнь , я же не к кому не лезу ... мне инетовские сплетни и т.д не нужны ... если он что то кому то и зделал но ето точно не мне и слушать сказки в ту сторону я не буду ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32239","511","510","1596108689","Ну хорошо)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32240","510","511","1596112042","Привет любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32241","432","1","1596118557","Как и у нас .ржу. Добрый вечер Солнце.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32242","432","433","1596118647","А сама смеёшся. Добрый вечер.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32243","0","432","1596118757","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32244","330","550","1596123422","Зачем жену раздрожать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32245","550","330","1596123573","Я ей сказал все ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32246","330","550","1596123625","Это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32247","0","585","1596124428","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32248","1","510","1596127772"," .смл10. Добрий вечір","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32249","1","432","1596128007",".привет. друга приветики ..  сейчас наверное кругом так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32250","1","433","1596128157",".ржака5. Привет Машенька .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32251","510","1","1596128310","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32252","1","473","1596128357",".привет. как и у меня привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32253","1","510","1596128396",".ржака5. Так что с настроем я пришла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32254","1","550","1596128537",".ржака5. У меня в головушке стоит флешка я усе запоминаю .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32255","550","1","1596128622","Это хорошо после фото от руки рисуешь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32256","0","550","1596128822","[url=info.php?id=1]НяШкА_ВкУсНяШкА[/url] совершила над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=1] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32257","510","1","1596129097","Это хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32258","0","585","1596129449","Пользователь [url=info.php?id=585]Lessi[/url] Обнял вас в игре колесо фартуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32259","0","585","1596129468","Пользователь [url=info.php?id=585]Lessi[/url] поцеловал вас в игре Колесо Фортуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32260","0","585","1596129475","Пользователь [url=info.php?id=585]Lessi[/url] поцеловал вас в игре Колесо Фортуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32261","554","330","1596131075","Только сейчас?В отъезде или как понять?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32262","1","510","1596131417",".ёпть. .ирония. настроя нет да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32263","510","1","1596131607","Нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32590","554","433","1596302167","А фото покажешь как то мне?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32591","589","554","1596302195","Зачем меня тебя видеть? ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32592","1","589","1596302202",".грустити.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32265","0","506","1596131676","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 220 баллов, 9 монет, 7 рейтинга,  удачи в следующей схватке! :)","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32266","0","585","1596131676","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 120 баллов, 5 монет, 4 рейтинга,  удачи в следующей схватке! :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32373","0","533","1596255544"," Привет ШАЛЬНОЙ,  уведомляем вас что    _Solnyshko_ подала на развод и больше не является вашей женой   .","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32375","0","1","1596256002","Уважаемая [b]НяШкА_ВкУсНяШкА[/b] По результатам прошедшей недели Вы являетесь лидером фотодуэлей! В качестве поощрения Вам начислено на счет 50000 монет! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32268","0","570","1596131676","Поздравляем!!! Ваша команда победила в игре [url=/plugins/Ponaehali/]Понаехали тут[/url], вам начислено 60 баллов, 3 монеты, 2 рейтинга,  удачи в следующей схватке! :)","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32269","1","550","1596131880",".поц40. Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32270","0","585","1596133753","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32271","0","585","1596134279","Пользователь [url=info.php?id=585]Lessi[/url] поцеловал вас в игре Колесо Фортуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32272","0","585","1596134284","Пользователь [url=info.php?id=585]Lessi[/url] поцеловал вас в игре Колесо Фортуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32273","0","585","1596134289","Пользователь [url=info.php?id=585]Lessi[/url] поцеловал вас в игре Колесо Фортуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32274","0","585","1596141495","Поздравляем! вы получили 70 рейтинга от доброй феи!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32275","473","1","1596161020","Приветик :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32276","1","550","1596161273"," .ду57. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32277","1","510","1596161331",".грустити. доброе утро .. я уже выучила просто често","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32278","1","473","1596161389",".ирония. мы не как не встретимся поговорить  .. но выходные впереди ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32279","1","550","1596164855","[background=BlueViolet][color=Red]\r\n .ли65. \r\nТы в моей жизни появился-\r\nИ словно солнышко взошло,\r\nВесь мир лучами озарился\r\nИ стало на душе тепло.\r\nЯ видеть вновь тебя желаю,\r\nИщу тебя в толпе людской,\r\nИ ты придёшь-я точно знаю,\r\nЯ жду тебя, любимый мой![url=http://lav-stori.ru/plugins/images/?category=4][img]http://lav-stori.ru/sys/images/110жд.jpg[/img][/url][/color][/background]","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32280","550","1","1596165696","Спасибушки огромное роднул","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32281","1","550","1596166092"," .поц138 иди ка ко мне сонька моя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32282","1","550","1596166140"," .поц131. Я тебя цемать буду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32283","550","1","1596166192","Я здесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32284","1","550","1596166277"," .поц124. Моя сонька любимая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32285","550","1","1596166329","Чмок тя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32286","1","550","1596166455"," .поц115. Ты же завтра вкусняшку свою не бросишь нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32287","550","1","1596166565","Вот","1","0","png","_20200731_004430","","","0","0","0","","0");
INSERT INTO mail VALUES("32288","550","1","1596166583","Все ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32289","550","1","1596166652","Это","1","0","jpg","IMG-20200731-WA0013","","","0","0","0","","0");
INSERT INTO mail VALUES("32290","1","550","1596166703","Зайка надо фон ему снять ))) он такой миленький ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32291","550","1","1596166739","Увеличу не проблем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32292","1","550","1596166750","Почему у меня не светит .... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32293","550","1","1596166790","Что не светит все выгружает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32294","510","1","1596166819","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32295","1","550","1596167001",".поц54. В дуууш пошла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32296","550","1","1596168155","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32297","576","550","1596173802","Я о почте,чистите будеие,сохранять где впжную почту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32298","576","554","1596173839","Мне тоже,запутал ты меня конкретно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32299","550","576","1596174193","У себя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32300","1","510","1596177314",".грустити. снова ты грусненький","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32301","1","550","1596177410","  .поц80. Мой мой мой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32302","550","1","1596178220","О да только твой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32303","510","1","1596180368","Бывает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32304","330","554","1596181443","Расстались","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32305","507","1","1596186729","Добрый день. Что нового?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32306","507","330","1596186827","Привет Эль! Что нового?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32308","330","507","1596197457","Привет  все одно и тож. А у тебя что?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32309","1","589","1596200548","Наталиша поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32310","432","1","1596201511","Наверно. Добрый вечер Солнце. А я себе длиный выходной устроил .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32311","507","330","1596205279","Фигово. Отходняк у меня. Пожалеешь?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32312","0","589","1596206182","Сухарик, Наградил Вас за Активность на сайте: [url=/ranks/?userId=589]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32313","0","589","1596206222","[url=info.php?id=550]Сухарик[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=550] Ответить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32314","0","589","1596206287","Обитатель Сухарик подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=847]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32315","554","330","1596206986","В чём причина?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32316","554","576","1596207054","Давай распутаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32317","351","589","1596207312",".пр177.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32318","351","1","1596207648","Привета мелкая.ор.а зачем,не жили хорошо и накуй начинать.ржу.Как ты зайчик?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32319","351","554","1596207758","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32320","351","330","1596207758","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32321","0","351","1596207954","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32322","0","589","1596208046","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32323","0","589","1596208126","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32324","589","351","1596209144","Это ты куда? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32325","1","351","1596211774",".ржака5. Жива здорова чего й тебе желаю \r\n.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32326","1","510","1596211997",".мульт27. Ето Анька мозг вынесла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32327","508","344","1596212099","Как ты","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32328","508","1","1596212343","Я здесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32329","1","508","1596212544","Пароль 5464345 ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32330","1","550","1596212714",".грустити. ....","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32331","1","432","1596212789",".ржака5. Друга у меня завтра длиннннющий выходной я ни кого не буду знать все реско пропадет память .лол. устала я сильно ни че не хочу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32332","1","507","1596212834",".ирония. привет привет привет завтра выходной","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32333","432","1","1596212999",".глаза. как это пропадёт память?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32334","508","1","1596213005","Ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32335","1","432","1596213119",".ржака5. Амнезия нападет реско .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32336","0","326","1596213943","Феечка  принесла вам 5 рублей!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32337","510","1","1596214247","Почти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32338","1","510","1596214912",".ёпть.  еще кто то появился ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32339","0","1","1596214981","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32340","554","351","1596216001","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32341","554","330","1596216001","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32342","510","1","1596217508","Нет конешно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32343","1","510","1596217718",".ирония. ану ка ты ето брось ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32344","510","1","1596218208","Што бросить???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32345","1","510","1596218308",".мульт27. Грустить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32346","351","589","1596218327","К те на ручки!?..миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32347","510","1","1596218350","Я негрущю все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32348","351","554","1596218419","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32349","351","330","1596218419","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32350","1","510","1596218450",".ирония. я же вижу Анька кудесница постаралась ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32351","510","1","1596218486","Да нет Наташ все хорошо правда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32352","1","510","1596218538",".ирония. а где она сама","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32353","351","1","1596218568","Спасиб..как делы.настрой?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32354","510","1","1596218576","Дома занята прка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32355","1","351","1596218694",".мульт20. Настрой улет .. делы не роделы (шучу) .. )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32356","1","510","1596218794",".грустити. и ты грустишь по ней","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32357","510","1","1596219314","Нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32358","1","510","1596219343","Как ето ... не поняла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32359","510","1","1596219422","Што непоняла в вайбере общаемся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32360","1","510","1596219513","Ля а говоришь что совсем она в реале !!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32361","508","1","1596221617","Похоже,пока всё.Завтра продолжу скорее всего","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32362","473","1","1596223127","Да выходные более свободний:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32363","550","1","1596226795","Что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32364","507","1","1596227067","Отдохнёшь. Два выходных? Чем займёшься?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32457","351","589","1596283251","Лови!?) .пр177. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32458","590","1","1596283306","Привет?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32366","432","1","1596247576","Доброе утро Солнце. Хорошего тебе выходного  .цвет57. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32367","554","351","1596247761","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32368","554","330","1596247761","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32370","330","554","1596254645","Нашло другую","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32371","330","507","1596254722","Бедненьки.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32372","510","1","1596255130","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32376","0","505","1596256002","Уважаемый [b]sany777[/b] По результатам прошедшей недели Вы являетесь лидером фотодуэлей! В качестве поощрения Вам начислено на счет 50000 монет! Вместе с тем Вам начислено на счет 50000 баллов! ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32377","433","432","1596256588","Не плакать же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32378","433","1","1596256696","Привет, пропада.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32379","507","330","1596265559","Доброе утро! Хорошая девочка:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32380","1","433","1596266473",".ирония. что у тебя не так работает за темы ?? .. привета ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32381","1","510","1596266525","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32382","0","585","1596266544","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32383","1","550","1596266602",".поц15. Мурр","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32384","1","432","1596266674",".мульт20. Привет привет привееет друга .. ну как ты , я только проснулась .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32385","1","507","1596266712",".ирония. только проснулась привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32386","1","473","1596266745",".привет. привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32387","510","1","1596266882","Ты че с сайтом сделала?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32388","1","508","1596266901","Доброе утро  :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32389","1","510","1596266950",".ржака5. Что у тебя не так .. скрин скинь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32390","510","1","1596266973","Скину счяс","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32391","1","510","1596267448","[marquee]аааа .ор.[/marquee]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32392","510","1","1596267495","Нахрина эта хрень в верху шрифт и другое?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32393","1","510","1596267604","Тему смени они там разные :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32394","510","1","1596267692","Я знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32395","510","1","1596267711","Эту хрень уберите","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32396","1","510","1596267762","Она не на всех есть темах !!! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32397","510","1","1596267915","Я о том што в аерхужирный шрифт и тд.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32398","1","510","1596268093","[marquee] друга я тоже о нем .ор.[/marquee]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32399","510","1","1596268139","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32400","1","510","1596268373"," .смл9. У меня красная тема стоит и все с ней нормально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32401","510","1","1596268750","Поздравляю.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32402","589","351","1596268872","Ааааа, ну айда  .ду75. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32403","0","589","1596270152","Поздравляем! вы получили 70 рейтинга от доброй феи!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32404","1","510","1596270486",".ирония. Аньку нашел ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32405","1","590","1596272863","Thomas поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32406","510","1","1596273525",".лол.и поговорили даже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32407","0","590","1596273623","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32408","516","1","1596274725","Да, приветик.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32409","516","550","1596274768","Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32410","519","1","1596274798","Привет. Прости прости.вижу что ты с другим. И всё же я люблю тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32411","554","330","1596274802","Не понимаю.ты чем плоха?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32412","1","516","1596274845","Привет Даша ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32413","516","1","1596274962","Графник сделаешь мне етот ","1","0","jpg","foto_2567","","","0","0","0","","0");
INSERT INTO mail VALUES("32414","516","1","1596274979","Или готовый дать тебе? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32415","519","1","1596274980","Мешать не буду счастью вашему,но другом буду,если не против. Есть сайт на продажу,если кому надо пиши в личку мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32416","1","516","1596275064","Дааш можно готовый пожалуста","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32417","516","1","1596275119","Окей только увеличить немного нужно его ","1","0","gif","13578","","","0","0","0","","0");
INSERT INTO mail VALUES("32418","516","1","1596275134","Ты как там? Чем занимаешься? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32419","1","516","1596275157","Хорошо сейчас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32420","1","516","1596275177","Смайлы гружу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32421","516","1","1596275214","Умница грузи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32422","516","1","1596275292","Вот Пашки ","1","0","png","14431","","","0","0","0","","0");
INSERT INTO mail VALUES("32423","1","516","1596275567","Хорошо сейчас ему ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32424","516","1","1596275592","Спасибо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32426","0","528","1596275750"," Пользователь  [url=/id516]ГрЕшНиЦа[/url] полил ваше дерево любви +3% к росту","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32430","0","590","1596277812","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] монет! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32431","1","510","1596277942",".ржака5. Шустро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32432","589","554","1596279132","Привет. Спасибо за цветы ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32433","0","589","1596279276","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32434","433","1","1596280292","Да все работает, го тэги место занимают","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32435","1","433","1596280453","Смени тему они не во всех темах","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32436","1","550","1596280506","Я выкупила себя из твоего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32437","1","550","1596280525","Я удалила тебя из своего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32438","0","550","1596280540"," Привет Сухарик,  уведомляем вас что    НяШкА_ВкУсНяШкА подала на развод и больше не является вашей женой   .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32439","433","1","1596280816","Они даж в мобильной.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32440","1","519","1596280856","Привет... но почему ты меня не забудешь а , .. тебе больнее поверь .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32441","1","433","1596280958","Там 4 темы без них есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32442","433","1","1596281153","Да нашла.\r\nНеудобно правда, да хер с ним","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32443","1","433","1596281333","Там есть та что была у тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32444","508","1","1596281360","Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32445","433","1","1596282179","Да натычем.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32446","1","433","1596282482",".ржака5. Ох и Машка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32447","510","1","1596282644","Нормально ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32448","1","510","1596282850",".ирония. все вернулся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32449","510","1","1596282985","Куда?нет она просто готовит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32450","351","554","1596283024","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32451","351","330","1596283024","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32452","1","590","1596283045","Привет ..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32453","519","1","1596283050","Я просил прощение,я бесился когда ты сашей общалась,я ревновал и ревную,мне больно что я бросил тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32454","351","554","1596283085","Я у тебя украл пользователя [red]LadyX[/red]!!! [url=/id497]Перейти в анкету LadyX>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32455","351","497","1596283085","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32456","433","1","1596283169","Че с настроем? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32459","589","351","1596283347","А помедленнее можно?  .лол2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32460","1","590","1596283408","Зачем сайт взломали .. забрать хотите ..да пожалуст .. все отдам берите .. мне без него ни чего не нужно ни чего ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32461","351","589","1596283455","Эта и есть медленно!?).лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32462","1","433","1596283469","Все хорошо маш ..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32465","1","510","1596283508","Понятно .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32466","351","589","1596283540","А как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32464","589","351","1596283484","Нее","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32467","433","1","1596283566","Ну пусь так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32468","589","351","1596283591","Надо очень медленно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32469","1","433","1596283698"," .цвет72. Держи Машуль они прекрасны как и ты ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32470","351","589","1596283741","Не умею. .мипр137 ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32471","590","1","1596283756","Я вам всего лишь указал на ваши уязвимости! Могу закрыть все ваши уязвимости за определенную оплату ) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32472","589","351","1596283789","Ну не плачь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32473","433","1","1596283801","Спасибо солнце.обнимаш.\r\nВсе будет хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32474","351","589","1596283860","А се на ручки не берешь!?)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32475","589","351","1596283969","Айда говорю, а ты бегаешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32476","1","590","1596283976","Я ни чего не хочу прости мне очень плохо ... :( у меня слезы рекой льются .. просто рекой я с сухариком розошласт ... и етот рас навсегда ... вот мой цап +380636275224 ... найдете меня там я офф ... прости ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32477","510","1","1596283984","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32478","507","1","1596284342","С кем спала?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32479","554","351","1596284485","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32480","554","330","1596284486","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32481","554","589","1596284590","Привет.ты Наташа да?меня Сергей зовут","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32482","589","554","1596284724","Да я Наташа. Приятно познакомиться  .еда51. ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32483","554","589","1596284855","Ух ты спасибо.Я только алкоголь не пью а фрукты можно.ты где живешь Натали?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32484","589","554","1596284909","В России живу","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32485","425","550","1596284920","Здесь все с нашего сайта ангелы круто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32486","554","589","1596285001","Я в Украине.а чем занимаешься Натали?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32487","1","590","1596285104","Вот почему когда человек хочет умереть а Бог его на небеса не забирает почему ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32488","589","554","1596285279","Сейчас? Ютуб смотрю","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32489","554","589","1596285512","И чё там интересного?.чай.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32490","589","554","1596285830","Смотрю точь в точь ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32491","554","589","1596285997","Это что такое кино?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32492","589","554","1596286109","Музыкальная передача. Ты тут давно на сайте? ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32493","554","589","1596286213","Неа не давно.а что Натаха?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32494","425","1","1596286244","Привет поставь графник","1","0","gif","15391","","","0","0","0","","0");
INSERT INTO mail VALUES("32495","589","554","1596286304","Хотела спросить как и что тут? ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32496","554","589","1596286488","Чесно Натаха я и сам не всё здесь знаю ещё ну сайт не плохой вроде много всякого интересного по всем вопросам советую к няшка вкусняшка обращаться.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32497","589","554","1596286860","Что то я тут не совсем все понимаю ещё. ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32498","0","589","1596287021","злой емеля забрал  25 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32499","554","589","1596287210","Да я и сам тоже яж говорю.сама знаешь нужно время и практика чтобы понять всё это так во всём же.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32500","1","425","1596287255","Добрый вечер да конечно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32501","554","425","1596287274","Привета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32502","425","1","1596287426","Спасибо жду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32503","425","554","1596287455","Салют","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32504","1","425","1596287508","Все готов","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32505","554","425","1596287565","Как звать величать тя?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32506","425","1","1596287590","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32507","425","554","1596287609","Люда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32508","1","433","1596287632"," .цвет2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32509","554","425","1596287820","Как мою маму точь в точь.Я Сергей живу в Украине.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32510","425","554","1596287867","Очень приятно у меня брат Сергей,я из Белоруссии","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32511","433","1","1596287997",".ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32512","589","554","1596288384","Давай сбежим от сюда.ржу.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32513","0","425","1596288632","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32514","554","425","1596288845","Взаимно Люда.муж дети есть у тя?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32515","554","589","1596288906","Ты хочешь меня к себе Натаха?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32516","1","433","1596289645"," .цвет63. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32517","589","554","1596289685","Только я не знаю куда.лол.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32518","1","425","1596289709"," .цвет12. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32519","1","510","1596289850","Все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32520","433","1","1596290171","Завалила цветами.ор. .цвет64. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32521","510","1","1596290289","Я рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32522","425","554","1596291948","Муж объелся груш,две пачки 25 и 11 лет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32523","425","1","1596291983","Ещё раз спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32524","1","425","1596292083",".ирония. да незач то ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32525","1","510","1596292197","Аня пришла?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32526","1","433","1596292332","Да .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32527","433","1","1596292360",".поклон2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32528","1","433","1596292519",".ржака5. Ох и Маша","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32529","1","507","1596292809","Сама","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32530","1","519","1596292880","Саша он друг ... они с Валей ушли на другой сайт ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32531","433","1","1596292933","А че сразу я?.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32532","0","566","1596292997","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32533","510","1","1596293128","Да мы на розе Наташ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32534","1","433","1596293134"," .цвет4. Хорошая ты Маша ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32535","433","1","1596293189","Да нет. Характер скверный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32536","1","510","1596293197","Ето хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32537","510","1","1596293251","Так ее и нет почти она готовит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32538","1","433","1596293252","Ну не говори так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32539","433","1","1596293311","Да так и есть.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32540","1","510","1596293324","Ну она же девочка а как ты хотел то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32541","1","433","1596293365","Дених на общение выходит ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32542","510","1","1596293429","Еще и подруга приперлась.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32543","433","1","1596293960","Утром был ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32544","425","1","1596294246","Да уж","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32545","1","433","1596295054","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32546","550","425","1596295082","Опомнись","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32547","1","510","1596295087",".ржака5. Ну то вечер удался ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32548","550","516","1596295144","Привет","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32549","433","1","1596295459",":) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32550","510","1","1596295536",".лол.уних да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32551","519","1","1596296421","Теперь сухарик у тебя","1","1","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32552","519","1","1596296496","Ладно живи с сухарами мешать небуду. Удачи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32553","4","433","1596296746","[img]http://aklove.ru//style/bar/609.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32554","433","1","1596296777","Нашла Дена? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32555","1","433","1596296853","Я и не теряла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32556","1","519","1596296928","Хух.. пожалуста не муч себя я прошу тебя .. ты найдешь лучше меня и будешь счастлив ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32557","433","1","1596296953","А че спрашивала про него? .думает.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32558","1","433","1596296999","Просто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32559","433","1","1596297312","Ясненько .цвет11. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32560","4","433","1596297360","[img]http://aklove.ru//style/bar/624.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Для тебя  для [b]TUTSIE[/b]","1","433","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32561","1","433","1596297393","Спасибо Маша","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32562","1","510","1596297439","А ты только не скучай она прийдет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32563","510","1","1596297714","Я знаю што придет.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32564","1","510","1596298038","Ето хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32565","1","589","1596298559","У себя на страничке под авой смотрите настройки .. там графа темы ... в них и меняйте","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32566","510","1","1596299174","Конешно хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32567","589","1","1596299288","Щас попробуй, я просто что то поймала в призах и у меня тема сменила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32568","1","589","1596299335","Странно .. :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32569","589","1","1596299428","Это можно как то убрать? ","1","0","jpg","Screenshot_20200801_212945_com.android.chrome","","","0","0","0","","0");
INSERT INTO mail VALUES("32570","1","589","1596299542",".грустити. да но нужно до завтра подождать .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32571","589","1","1596299611","Ок подожду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32572","1","589","1596299675","Спасибо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32573","589","1","1596299773","Как меня отвлекает это фигня (которую тебе отправила) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32574","519","1","1596300137","Зря сухарик тему осень поставил занимает место много завлакируется как у миши","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32575","554","589","1596300325","Так а куда збежим тогда а.задумался.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32576","4","554","1596300404","[img]http://aklove.ru//style/bar/330.png[/img]\n[b]TUTSIE[/b] купила Гульнем  для [b]napapidgi[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32577","554","425","1596300438","Прикольно.но Бог же Троицк любят говорят Люд.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32578","589","554","1596300507","Не знаю, думала, что ты знаешь куда ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32579","432","433","1596300708","Тоже верно. Добрый вечер.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32580","554","589","1596300767","Я то знаю так это так же не решается быстро Натаха.а как бы мне тебя увидеть а?для начала?","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32581","432","1","1596300790","Добрый вечер. Я в норме. Как сама? Хорошо отдохнула?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32582","433","432","1596300841","Привет.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32583","432","433","1596301050","Как дела? Как погодка? У нас весь день дождь лил.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32584","433","432","1596301753","А у нас жарища .позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32585","554","433","1596301954","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32588","1","432","1596302118",".ирония. да ни чего не делала сегодня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32589","1","519","1596302163","Ето не он , .. завтра уберут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32587","433","554","1596302024","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]TUTSIE[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32593","589","1","1596302235","Что? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32594","1","510","1596302239",".мульт27. Ждешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32595","1","589","1596302280","Чуть чуть он не справился с темами :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32596","589","1","1596302326","Кто?.дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32597","510","1","1596302406",".лол.была пошла сына кормить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32598","1","589","1596302414","Знакомый ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32599","433","554","1596302450","А нужно? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32600","554","589","1596302463","Ясно .спасибо не нужно","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32601","433","554","1596302577",".поклон2. ","1","0","jpg","IMG_20200729_184712","","","0","0","0","","0");
INSERT INTO mail VALUES("32602","1","510","1596302758",".ржака5. Вообщем на ночь прийдет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32603","589","554","1596302847",".смех. ","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32604","589","1","1596302880","Понятно. Все получится","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32605","554","433","1596303199","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32606","433","554","1596303236","Было бы за что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32607","0","554","1596303358","Обитатель TUTSIE подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=848]Для Тебя[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32608","554","433","1596303418","Это да.просто веселое слово и всё ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32609","433","554","1596303485","Не будь букой.ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32610","554","433","1596303611","Кем захочу тем и буду это моё право.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32611","425","554","1596303723","Не поняла ты о чем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32612","1","589","1596303784","У меня сайт не давно он :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32613","554","425","1596303809","О том что троицу любит Бог.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32614","507","1","1596303814",":) тебе мужчина не нужен?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32615","425","550","1596303872","Всё супер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32616","425","554","1596303897","И что с этого","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32617","425","554","1596303929","Было два мужа,есть две дочери","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32618","589","1","1596303936","Этот твой сайт? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32619","425","1","1596304056","Из-за этой огромной картинки в дневнике у меня пол сайта закрывается","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32620","433","554","1596304198","Не спорю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32621","1","425","1596304433","Завтра все зделают ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32622","425","1","1596304523","Ох не доживу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32623","1","425","1596304604","Доживете ))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32624","1","589","1596304761","И Сухарика больше его ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32625","554","433","1596304914","Это правильно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32626","425","1","1596305008","Мы договорились без вы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32627","433","554","1596305024","Стараемся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32628","554","433","1596305902","А надо?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32629","554","425","1596305990","Ясно.куда они подевались?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32630","1","425","1596306030","Прости да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32631","1","507","1596306149","Нет ))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32632","425","554","1596306157","Собакам сено косят","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32633","589","1","1596306282","Буду знать.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32634","554","425","1596306397","Это как понять.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32635","425","554","1596306452","Выгнала бутылка дороже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32636","425","1","1596306485","Смотри а то ремнем по опе  дам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32637","1","589","1596306507","Хорошо ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32638","1","425","1596307105","Сейчас я скину тебе валюту сайта ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32639","0","425","1596307129","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32640","0","425","1596307149","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32641","433","554","1596307231","А почему нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32642","425","1","1596307385","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32643","554","433","1596307718","Почему то же бывает.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32644","554","425","1596307805","Вот да этот змей всё губит и убивает.а сколько тебе лет?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32645","433","554","1596307823","Да ладно.ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32646","425","554","1596307859","Мног старуха","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32647","554","433","1596307992","Да ладно что?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32648","554","425","1596308055","Прямо старуха не смеши меня.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32649","425","554","1596308084","Ну а тебе сколько","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32650","433","554","1596308099","Блин, я сплю почти\r\n .сн17. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32651","554","433","1596308397","Доброй ночи.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32652","554","425","1596308442","Мне 40 будет в сентябре.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32653","425","554","1596308504","47","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32654","554","425","1596308655","Ну уже да не всё так легко.но жизнь продолжается же а детям сколько?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32655","433","554","1596308775",".поклон2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32656","510","1","1596308812","Давно есть.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32657","554","433","1596308855",".глаза.ты меня пугаешь машка.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32658","425","554","1596309143","25 и 11 лет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32659","554","425","1596309258","25это пацан или девка? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32660","425","554","1596309334","У меня две дочки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32661","554","425","1596309451","Прикольно.ладно пойду и я спать доброй ночи.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32662","425","554","1596309494","Я тоже пошла спать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32663","554","425","1596309548","Давай.а фото своё покажешь мне?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32664","589","1","1596309984","Все будет отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32665","1","510","1596310671",".мульт27. Ну шо там пришла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32666","1","589","1596310810","А сухарика ты знаешь ? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32667","589","1","1596317387","Я тут никого не знаю, хотя некоторые ники знакомые вижу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32668","510","1","1596332938","Длброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32671","519","1","1596341322","Приезжай в астрахань навсегда,тут войны нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32670","431","589","1596340554","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32672","431","585","1596345856","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32673","431","580","1596345919","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32674","431","579","1596345954","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32675","431","577","1596345974","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32676","431","571","1596346033","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32677","425","554","1596346288","Доброе утро","1","0","jpg","IMG-20200802-WA0001","","","0","0","0","","0");
INSERT INTO mail VALUES("32678","425","554","1596346306",",,,","1","0","gif","934210078","","","0","0","0","","0");
INSERT INTO mail VALUES("32679","554","425","1596347680","Доброе утро.спасибо.как настроение?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32680","1","589","1596348000","Доброе утро ..люди они одни и теже кругом на всех сайтах ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32681","1","510","1596348045",".привет. доброе друга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32682","1","519","1596348113","Доброе утро , у меня тоже где я живу войны нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32683","510","1","1596348564","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32684","554","1","1596348676","Не понял где же твой парень подевался такая любовь была","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32685","1","510","1596349071",".мульт20. Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32686","1","554","1596349125","Оно тебя е..т !!! На месте он поверь !! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32687","510","1","1596349566","Я рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32688","1","510","1596349691",".грустити. шо Аньки снова нима","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32689","554","1","1596349775","Да мне по...уй я поржать хотел просто из Вашей любви чистой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32690","510","1","1596350284","Есть в вайбере","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32691","422","1","1596350348","Привет моя любимая зайка ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32692","422","1","1596350391"," .поц132. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32693","0","554","1596350829","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32694","433","554","1596352323","Чем?.глаза.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32695","554","433","1596352520","Я уточьню позже сейчас я убег батарейка села","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32696","433","554","1596353239","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32697","589","1","1596354407","Доброе утро. Наверно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32698","431","589","1596354471","Привееет;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32699","330","507","1596354991"," Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32700","330","554","1596355115","Не знаю, у него спроси","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32701","1","422","1596355469","Привет ... ей не нужно так я тебя прошу :) у меня любимый есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32702","1","589","1596355601","Я ранше была на многих сайтах .. много кого знала .. теперь вот только свой ну еще у подружки могу быть :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32703","1","510","1596355655",".мульт27. Снова подружка пришла в реале","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32704","1","554","1596355694","Поржал ... свободен честно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32705","510","1","1596355837",".лол.нет маму к тете повезла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32706","1","510","1596356000",".ржака5. Кароче я поняла она вся в делах и вся в заботах да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32707","510","1","1596356067","Когда выходные да!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32708","1","510","1596356147","А выходных только 2 ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32709","510","1","1596356170","Невсегда иногда один","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32710","1","510","1596356250","Ой ето жесть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32711","0","570","1596356500","неудача вы проиграли злая фея забрала 20 ваших монет!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32712","425","554","1596356846","Нормально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32713","510","1","1596357548","Ну уние немного робоьа физически легче чем утибя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32714","0","425","1596359106","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32715","425","1","1596359220","Специально создала дневник чтоб.убрать большую картинку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32716","4","570","1596359257","[img]http://aklove.ru//style/bar/640.gif[/img]\n[b]НяШкА_ВкУсНяШкА[/b] купила Ржунчик для [b]Cocaine _De_ Luxe[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32717","1","510","1596359322",".грустити. везет же да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32718","1","425","1596359356","Хорошо ..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32719","510","1","1596359388","Ну да зам начальника отдиления банка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32720","1","510","1596359425","Оууу ))) ну да конечно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32721","425","1","1596359445","Конечно а т у меня полсайта накрыто было","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32722","510","1","1596359500","Ее там называют гитлер в юбке.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32723","1","510","1596359584",".ржака5. Я бы так не захотела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32724","510","1","1596359622",".лол.почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32725","1","425","1596359643","Я знаю у всех так:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32726","1","510","1596359699",".ржака5. Гитлер в юбке ухахаки .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32727","510","1","1596359734",".лол.характер просто требовательный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32728","1","510","1596359772",".ржака5. Оно видно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32729","425","1","1596359838","Даму тебе светлую или темную что нибудь придумаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32730","510","1","1596359841","Это да.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32731","1","510","1596359944",".ржака5. Мне порой тебя жалко ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32732","1","425","1596360075","Спасибо большое но я могу сама зделать :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32733","510","1","1596360377","Почему это???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32734","425","1","1596360586","Мне не нравится это и не тяжело","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32735","425","1","1596361033","Смотри","1","0","gif","oie_jZ2pC8Ew3p7l","","","0","0","0","","0");
INSERT INTO mail VALUES("32736","425","1","1596361058","И так","1","0","gif","oie_Vp0daQ1Uio5Q","","","0","0","0","","0");
INSERT INTO mail VALUES("32738","476","1","1596363119","А чего вы там пихаете?.ржу. И почему отпуска не видать? А я всё наконец-то - отпуск начался! Теперь можно по утрам валяться кверху пузом.зуб. Вчера на рыбалке был, позавчера тоже, поймал немного судаков и много щук.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32739","507","330","1596363868","Добрый день, душенька.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32740","432","433","1596363888","Наверно от нас к вам ушла.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32741","432","1","1596363959","И правильно. Перед рабочей неделей надо отдохнуть.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32742","510","1","1596364180","?????","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32743","554","1","1596365140","Я свободен словно птица в небесах как в песне.это только начало мадам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32744","554","433","1596365199","И шо и где ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32745","554","330","1596365247","А он шо тут?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32746","554","425","1596365349","Нормально хорошо или нормально плохо?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32747","1","432","1596366397","А завтра уже ад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32748","1","510","1596366460",".ирония. то что она просто иногда чудит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32749","1","476","1596366590",".ржака5. Привета .. пихаем наборы деткам в школу .. ех везет тебе ))) у меня отпуск был у нас же людь продуманый пока ета гадость была в апреле нам ее влепили отпуск .. что б мы зря не сидели дома ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32750","510","1","1596366611","Да пусть чудит Наташ ине сней хорошо я ее люблю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32751","1","510","1596366660","Ето хорошо ..только б было взаимно ето все ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32752","422","1","1596367708","Ну и ушол тогда я:(:(:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32753","519","1","1596367958",".ду12.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32754","510","1","1596369260","Поверь што это взаимно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32755","422","1","1596369336","Всё равно я сдесь не кому не нужен ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32756","557","1","1596370001","тут?\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32757","425","554","1596370188","Среднее","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32758","589","1","1596373256","А я никого не знаю. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32759","589","431","1596373276","Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32760","1","589","1596374457","Сегодня зделають стили ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32761","589","1","1596374680","Спасибо. Как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32762","1","589","1596375010",".грустити. не очень ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32763","1","422","1596376565",".ирония. вот найдешь себе пару поверь мне ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32764","1","510","1596376609","Тогда значит настоящая она","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32765","1","519","1596376647","Как ты там вообще?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32766","510","1","1596376888","Да но иногда прибить хочится","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32767","554","425","1596376948","А что случилось то?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32768","589","1","1596376987","Что случилось? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32769","0","554","1596377567","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32770","1","510","1596377631",".ржака5. .лол. ето капец друга ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32771","0","511","1596377663","Лучший клан недели \"شلت ДвА СеРдЦа شلت\"! Уровень клана повышен до 18","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32772","0","1","1596377663","Худший клан недели \"Любовь\"! Уровень клана понижен до 10234","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32773","1","589","1596377673","Так что то мне плохо ... не знаю почему ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32774","425","554","1596377675","Проблемы,не заплатила за свет завра могут отключить. Проблемы были в лзла туда куда не надо теперь куча долгов была. Незнаю удастся ли уговорить их подождать до 7 августа,","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32775","554","425","1596377798","Мда.ну я просто не знаю ваших законов.но сходить нужно думаю это решаемо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32776","425","1","1596377852","Куда пропала голубая тема","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32777","431","589","1596377885","Как молодая жизнь твоя протекает здесь активно??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32778","425","554","1596377909","Вот и я как инвалид хочу их попросить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32780","554","425","1596377980","В смысле инвалид?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32781","425","554","1596378044","Я инвалид третьей группы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32782","1","425","1596378360","Сейчас ими занимаються темами рихтуют там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32783","1","589","1596380277","Все темы отрихтовали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32784","554","425","1596381033","Что болит?какой диагноз?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32785","1","591","1596383613","KostikX поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32786","519","1","1596384049","Нормаль","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32787","1","519","1596384749","Ето хорошо .. плохо то что меня забыть не можешь .. и давай договоримся ..ты не будешь таких подарков дарить действий подобных .. я очень тебя прошу ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32788","510","1","1596386244","Я знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32789","1","510","1596386569",".смл9. Панель зделали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32790","425","1","1596386693","Ээээхххх","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32791","425","554","1596386714","Я зромаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32792","1","425","1596386774",".смл9. Все работает .. ютуб еще надо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32793","425","1","1596387055","Категории смайлов надо ярче написать,а то я их открывают не вижу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32794","1","425","1596387652","Вотето не поняла .. где ярче ? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32795","425","1","1596387911","Сейчас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32796","1","425","1596387982","Напиши мне что то в беседке проверить увидомления нужно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32797","425","1","1596388031","Покажи гдетсмайлы","1","0","png","Screenshot_20200802-200557","","","0","0","0","","0");
INSERT INTO mail VALUES("32798","1","425","1596388154","Панелька сверху над тем где находиться смс пичатать смайлы справа ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32799","425","1","1596388177","Её не видно совсем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32800","1","425","1596388206",".отпад. ну такой модуль ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32801","425","1","1596388245","И это на многих темах","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32803","1","425","1596389254","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32804","431","274","1596390165","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32806","444","312","1596390342","Да тут ппц перестановка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32807","312","444","1596390571","Я когда заходила было как раньше","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32808","444","312","1596390640","Пойдем обратно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32809","554","425","1596391482","Не понял.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32810","312","444","1596391966","Была обратно ты там молчишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32811","510","1","1596396837","Какую","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32812","1","510","1596396897",".причит.  темы темы они все работают ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32813","351","554","1596397627","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32814","351","330","1596397627","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32815","351","589","1596397727","Тормазни!?).миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32816","351","1","1596398066","А че так..муж чо ни ни?.лол.(шучу)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32817","1","351","1596398171",".прик224. Оу оооу .. привета пропажа ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32818","1","351","1596398188",".лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32819","351","1","1596398321","Чоу пропажа?цалуй хде пропаже?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32820","1","351","1596398386",".прик226. Кого цаловать .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32821","351","1","1596398480","Пропажу!?)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32822","1","351","1596398571",".прик222. Кроми любимки своего ни кого не цалую ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32823","425","1","1596398575","Хреново","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32824","351","1","1596398598","Обычно кода пропажа находится её от радости цалуют.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32825","425","554","1596398610","Я хромаю с рождения","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32826","1","425","1596398626",".отпад.  чего ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32827","1","351","1596398722",".смл14. .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32828","476","1","1596401654","А, типа принудительно-добровольно... У нас тоже так делали некоторым с отпусками весной, но не всем. Но было дело. А что там за наборы детям?:-)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32829","1","476","1596402913",".ирония. в школу их надо одтарабанить то ..вот и собираем заказы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32830","330","507","1596411244","Доброй ночи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32831","330","554","1596411307","Нет,то в реале","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32832","351","1","1596413121","Се лыбаеся.ржу..дада.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32834","425","1","1596422986","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32835","510","1","1596425140","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32836","1","425","1596425803"," .ду51. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32837","1","510","1596425834",".ирония. доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32838","1","351","1596425881",".причит. с добрым утром с новым днем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32839","510","1","1596426050","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32840","1","510","1596426115",".чупс. хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32841","422","1","1596426205","Да с кем тут искать себе пару если что не зайду тишина полная","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32842","510","1","1596426250","Я рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32843","1","422","1596426274",".отпад. но ето покаместь тишина","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32844","1","510","1596426345",".причит. ты как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32845","510","1","1596426617","Тоже хорршо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32847","1","510","1596429005",".отпад.  на работку надо .. так не хо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32848","510","1","1596429287","Неиди","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32849","1","510","1596429489",".глазища.  как ето ты чтооо надо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32850","510","1","1596430335","Надо тогда иди","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32852","431","137","1596434605","Я у тебя украл пользователя [red]Баба Груня [/red]!!! [url=/id8]Перейти в анкету Баба Груня >>[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32853","431","8","1596434605","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32854","431","298","1596434811","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32855","431","273","1596434853","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32856","431","279","1596434903","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32857","431","315","1596435026","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32858","431","309","1596435059","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32859","431","322","1596435102","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32860","431","336","1596435185","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32861","431","331","1596435224","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32862","431","343","1596435285","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32863","431","338","1596435339","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32864","431","347","1596435386","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32865","431","345","1596435434","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32867","433","554","1596440960","Тута.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32868","433","432","1596440994","Да шляется зараза .ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32869","554","351","1596446843","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32870","554","330","1596446843","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32871","554","433","1596447093","Чет интернет тянет вечером напишу я на работе.как дела твои не те шо раз в месяц?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32872","554","330","1596447574","Странный какой то.задумался.а то у тебя твои фото на странице?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32873","554","425","1596447715","А в чём причина?привет.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32874","433","554","1596448155","\r\nЖара блин.позор.а та хорошо все.\r\nСам как? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32875","1","510","1596448972",".причит. и присмерти но на работу плетешься ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32876","510","1","1596449129",".лол.бросай ее","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32877","589","1","1596450410","Привет. Как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32878","589","351","1596450483","Тебе нужно на ручки, ты и тормози  .ах. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32879","589","431","1596450511","У меня тишина ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32880","0","589","1596451851","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32881","433","1","1596453430","Ты в группе Ангелочек? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32882","476","1","1596462352","А всетей там нет по моей части? Не включился телефон? Может ещё раз звякнешь попробуешь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32883","554","433","1596467218","Сам хорошо я.а где это жара такая?у нас было прохладно с утра но ближе к вечеру тоже ташкент","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32884","0","554","1596467334","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32885","554","350","1596467534","Я у тебя украл пользователя [red]Хулиганка22[/red]!!! [url=/id341]Перейти в анкету Хулиганка22>>[/url]","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32886","554","341","1596467534","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","341","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32887","433","554","1596467573","Омская обл.\r\nУ нас с утра марево","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32888","554","433","1596467806",".глаза.это как от ядерного взрыва?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32889","433","554","1596469042",".ржака.ага","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32890","0","589","1596469045","Феечка  принесла вам 5 рублей!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32891","431","589","1596469098","Также и я чувствую себя в отсеке ((((","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32893","431","353","1596470117","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32894","431","365","1596470138","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32895","431","366","1596470169","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32896","431","363","1596470184","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32897","431","324","1596470207","Я у тебя украл пользователя [red]LOVE ME[/red]!!! [url=/id362]Перейти в анкету LOVE ME>>[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32898","431","362","1596470207","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32899","431","361","1596470224","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32900","431","373","1596470254","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32901","431","370","1596470351","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32902","431","368","1596470368","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32903","431","367","1596470405","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]obayashka2[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32904","1","433","1596472723",".закосичку. не поняла в какой группе ? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32905","1","589","1596472793",".прив. приветики не плохо .. только с работы","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32906","1","510","1596472851",".истерика. она меня не бросает .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32907","1","476","1596472885",".прив. хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32908","0","1","1596473063","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32909","433","1","1596474399","Да я заблудилась.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32910","510","1","1596474885",".лол.печально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32911","1","433","1596475026",".ржака5. Всмысле","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32912","1","510","1596475079",".причит. лягла и ножки свесила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32913","510","1","1596475322",".лол.с ково?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32914","1","510","1596475467",".смл14. С дивана .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32915","510","1","1596475582",".лол.а че не с мужа?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32916","1","510","1596475881",".истерика. пропал сухарик мой ..","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32917","510","1","1596476842","Как асигда.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32918","589","1","1596478732","И как это работа? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32919","589","431","1596478757","Ясно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32920","1","589","1596480166",".ирония. у меня тяжелая работа ... но .. я справляюсь ..правда очень тяжелая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32921","1","510","1596480223",".истерика. да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32922","510","1","1596481178","Капец полный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32923","425","554","1596486461","В дедрк врождённый вывих","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32924","425","1","1596486489","У топала спать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32925","433","1","1596505126","В грурпах..ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32926","554","433","1596509354",".кофе2.по кофейку мадам.Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32927","554","425","1596509445","Ничего себе.и двоих ещё смогла родить как так.Доброе утро.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32928","1","425","1596512211","Доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32929","1","510","1596512243","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32930","1","433","1596512279","Привет Машуль ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32931","510","1","1596513238","Доброе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32932","1","510","1596514433",".ирония. ну как ты ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32933","510","1","1596514549","Хорошо.а ты как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32934","1","510","1596514852","Не плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32935","510","1","1596514936","Я рад Наташа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32936","433","554","1596515856","\r\nДоброе.ор.\r\nПочему бы и нет  .кофелт.  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32937","433","1","1596515901","Приветос.яху.\r\nНуууууу, и как настрой? .думает.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32938","476","1","1596524259","Привет:) А я пошёл себе штанишки куплю и майку, надо обновить своё туловище.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32939","431","589","1596524917","Извини,а ты только здесь находишься или еще вот где-то на сайте каком?? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32941","330","554","1596525411","То что было не мое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32942","554","330","1596530094","А это твоё? привет солнце.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32943","554","433","1596530136","Спасибо дорогая.доволен.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32944","433","554","1596530484","Не за что.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32945","554","433","1596530737",".ржака.опять кричиш вредина.смайл.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32946","589","1","1596536421","И что за тяжёлая работа? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32947","589","431","1596536450","А что? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32948","433","554","1596546628","Хто.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32949","422","497","1596552527"," .поц4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32950","422","362","1596552669","Я выкупил себя из твоего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32951","1","589","1596554095","На складе канц.товаров","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32952","1","433","1596554231","Не очень МАШУЛЬ :( ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32953","1","476","1596554267",".ёпть.  привет.ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32954","1","510","1596554303",".тебе1.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32955","510","511","1596554344","А в ответ тишина!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32956","510","1","1596554367","Зашто?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32957","433","1","1596554418","Апять.плак.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32958","431","589","1596555780","Просто ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32959","431","589","1596555800","Вот просто хотелось узнать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32960","431","589","1596555825","А вдруг там не тоскливо вот как здесь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32961","351","554","1596556062","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32962","351","330","1596556062","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","330","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32963","351","589","1596556281","Не получается..подножку подставь.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32964","351","1","1596556676","Привета..как настроение  давление сердцестучание.миг. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32965","0","351","1596557154","злой емеля забрал  25 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32966","1","433","1596562036","Ето уже навсегда !!!!! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32967","433","1","1596562536","Что случилось.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32968","476","1","1596564143","А что за \"ёпть\" и дёргающийся глаз?.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32969","1","433","1596565368","Машуль все хорошо ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32970","589","351","1596567506"," .поц72. А так? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32971","589","431","1596567535","Ну я во многих","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32972","589","1","1596567597","Эх и почему ты так далеко? Мы любим канцелярию","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32973","554","351","1596571085","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32974","554","330","1596571085","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32975","554","433","1596571162","А ты знаешь как моё имя ты Маша да?.смайл.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32976","1","589","1596572520","Ну да :( и у меня дешевле можно взять ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32977","1","476","1596572562",".закосичку. купил там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32978","1","351","1596572594","Все в норме .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32979","589","1","1596586126","Не печалься","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32980","351","589","1596586411","Ну как бы не плоха.миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32981","351","589","1596586484","Ты чё не спишь а зайц?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32982","351","1","1596586589","Радует.))).","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32983","1","592","1596593415","_Лико_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32984","0","554","1596597634","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32985","433","554","1596599930","Ты сказал-Василий.незнаю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32986","433","1","1596599967","Привет.яху.\r\nВыше нос, лапуль.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32987","1","351","1596603359",".тебе1. Ты там как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32988","1","589","1596603427","Доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32989","1","433","1596603456",".мульт20. Приветик Машенька ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32990","431","589","1596607612","Ну,а чаще всего где обитает вот на каком сайте, плиз!??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32991","433","1","1596608265","Де пропала.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32992","554","433","1596619403",".ржака. та не Василий то тот был что на картинке а я Серёга\r\nне стой у парога.ржака.а где ты живеш Маша?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32993","0","554","1596619577","добрый емеля подарил вам 100 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33005","554","433","1596641695","Оооо нефига себе как далеко.Я в Украине живу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32995","330","554","1596623990","Да, мое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32996","330","554","1596624120","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32997","589","351","1596628869","Привет. Ты чего с того сайта ушёл что ли? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32998","589","1","1596628916","Привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("32999","589","431","1596629614","Я не могу тебе сказать, бан получу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33000","554","330","1596631604","Ничего себе какая ты красивая фигурка абалдеть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33001","554","330","1596631664","Я бы женился на тебе не задумываясь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33002","476","1","1596637752","А ещё новые ботинки тоже:) Чего делать будем? .блин.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33003","0","592","1596639608","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33004","433","554","1596640962","Россия, Омская обл","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33006","0","554","1596641769","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33007","338","431","1596644876","Я выкупила себя из твоего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33008","433","554","1596645859","Да, далековато","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33009","1","589","1596648106","Как ты там Натали :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33010","1","338","1596648148","Добрый вечер","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33011","1","433","1596648245",".прив. Машуль у меня новый сайт я тебя туда заберу ..  етот буду закрывать просто там гружу многое :( времени не хватает сюда прости меня .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33012","1","476","1596648320","Друга привет регнись по ссылке то мой сайт туда перейдем етот закроем .прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33013","1","554","1596648372",".смл9. Привет регнись по ссылке то мой новый сайт етот будем закрывать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33014","1","510","1596648413",".ирония. привет как ты ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33015","1","589","1596648464","Наташ зарегайся по ссылке то мой новый сайт .. там теперь будем а етот закроем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33016","554","433","1596648469","А именно город или деревня?название надо мне.смайл.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33017","1","351","1596648530",".гордо2.  По ссылке регнись то мой новый сайт ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33018","554","1","1596648552","Как это.смайл.где она есть.смайл.","1","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33019","554","1","1596648605","Это где она .глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33020","1","554","1596648616","Новые знакомства только тут видишь в верху красным ото он и есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33021","554","330","1596648825","Этот сайт закрывают мой номер0634740866есть вайбер и ватсап пиши .дв8. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33022","444","312","1596648878","Я удалил тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33023","444","312","1596648891","Я выкупил себя из твоего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33024","0","312","1596648896"," Привет Only_his,  уведомляем вас что    SCORPIO Подал на развод и больше не является вашим мужем  .","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33025","554","1","1596648897","Ага.так ты тоже там?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33026","0","312","1596648944","К сожалению, пользователь [b]SCORPIO[/b] удалил вас из списка друзей. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33027","1","554","1596649065",".ирония. да то мой сайт :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33028","554","1","1596649086","Скажи всем кого знаешь здесь тоже .пупс4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33029","1","444","1596649111","Ти тут .дум. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33030","554","1","1596649147","Сколько у тебя их?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33031","1","554","1596649152","Да конечно все туда перейдут ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33032","554","1","1596649265","Это хорошо.этот сайт тоже по своему хорош как бы.много воспоминаний","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33033","554","1","1596649370","А чё пишет не удалось найти соединение?там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33034","554","1","1596649414","Проблема с подключением какая-то.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33035","510","1","1596649698","Привет нормально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33036","1","554","1596649880","Не может быть там все хорошо пробуй","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33037","1","510","1596649983","Помирились?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33038","510","1","1596650074","Несовсем.ты как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33039","1","510","1596650448","Ужасно ..больно ... фууух","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33040","510","1","1596650723","Непомирились?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33041","473","1","1596650887","Привет .привет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33042","1","473","1596651593",".мульт20. Приветики друга у меня новый сайт перейди по рекламме красным написано :) етот закрывать будем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33043","1","510","1596651635","Нет и не помиримся .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33044","510","1","1596652172","Ну да после такоао то","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33045","1","510","1596653305",".истерика. я не хочу уже как бы больно небыло б ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33046","510","1","1596653332","Я понимаю Наташ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33048","1","510","1596658657","Мы там реклам понадавали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33049","1","326","1596659573","Сашка у меня новый сайт на рекламу нажимай и регайся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33050","589","1","1596666578","А где ссылка? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33051","1","589","1596685039","Новые знакомства только тут красным вверху","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33052","1","422","1596687357",".ирония. приветочки ..у меня новый сайт перейди по рекламе ето будем закрывать теперь все там :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33053","1","519","1596687426","Доброе утро .. перейди по рекламе у меня новый сайт :) все там будем","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33054","1","432","1596687489",".прив. привеееет другаа мой любимый у меня новый сайт перейди по рекламе :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33055","1","507","1596687549","Привет привет привет у меня новый сайт перейди по рекламе .прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33056","1","516","1596687614","Приветик Даша перейди по рекламе у меня новый сайт .прив.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33057","1","403","1596687693",".прив. привееетик у меня нновый сайт перейди по рекламке","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33058","510","1","1596688881","Где там?и кто вы?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33059","1","510","1596692549","На моем новом сайте ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33060","330","550","1596693663","Доброе утро. Что сайт закрывают?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33061","433","554","1596694581","Зачем.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33062","433","1","1596694686","Кидай ссылку.ор.\r\nЩасжжжа.злая. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33063","510","1","1596696050","Это какой?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33064","326","1","1596696498","харашо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33065","589","351","1596697882","Привет. Ты в курсе что этот сайт закрывается? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33066","431","589","1596698559","Жаль очень жаль ((((","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33067","589","431","1596700435","Ну да, жаль ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33068","1","433","1596700803","На рекламу перейди по рекламе ..красной ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33069","350","416","1596702047","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33070","0","416","1596702493","Обитатель Серый подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=849]Обнимаю[/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33071","0","416","1596702837","[url=info.php?id=350]Серый[/url] совершил над Вами  [url=/user/action/index.php]действие[/url]! [br] [url=/user/action/new.php?id=350] Ответить[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33072","422","1","1596703077","По какой рекламе? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33073","554","433","1596705428","Хочу посмотреть достопримечательности .гоп100. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33074","554","330","1596705523","Ясно.спасибо.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33075","433","1","1596716935","А, куйня.\r\nЯ не пойду туда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33076","433","554","1596716956","В смысле? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33077","1","593","1596721391","Юрачка поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33078","432","1","1596724200","А реклама гле .ор. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33079","432","433","1596725561","Привет. У нас вчера сильно лил дождик. Правда недолго.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33080","422","344","1596726207","Что этот сайт собираются закрывать? ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33081","1","433","1596730943","Почему то мой второй сайт ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33082","1","432","1596731038","Все ты там я тебе там написюкала .ор. .ор. он ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33083","1","422","1596731090","Новые знакомства только тут вгоре видишь красным ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33084","1","510","1596731123","Фууух приїхали ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33085","1","593","1596731265","Приветик , Юр перейди по рекламе вгоре то мой второй сайт етот будем закрывать :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33086","0","326","1596731655","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33087","554","433","1596736226","В прямом","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33088","510","1","1596736326","Куда?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33089","433","432","1596736627","А мы сегодня так и не дождались.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33090","433","554","1596736713","Омкая обл, Черлакский р-он","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33091","433","1","1596736854","Мне не нрава там\r\nИ как же он твой второй, когда ты регу там делала в тот день, когда их Thomas к нам пришел? .думает.\r\nТам еще глуше, чем тут, один ХенкМуди в гостевой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33092","330","554","1596738589","У меня не не того не того","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33093","593","1","1596739392","Добрый вечер а где реклама","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33094","1","433","1596742273","Нет там много людей мы рекламу покупаем ... Маш здесь все про него нагадует все слышишь все.хнык. я не выдержую ... мне очень плохо ... там больше людей ..чем здесь уже ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33095","1","593","1596742615","В верху красным ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33096","1","510","1596742650","По рекламе перейдете ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33097","593","1","1596743258","А понял Там Нада регес рироватса А здесь удалитса Ну меня Юра Я из Киева А вас","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33098","1","594","1596743368","bokser37 поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33099","1","593","1596743440","Натали ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33100","593","1","1596743604","Очень приятна Натали","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33101","1","593","1596743668","Зарегайтесь там ..взаимно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33102","0","594","1596743735","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33103","338","1","1596748144","Добрый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33104","432","1","1596753133","Я ведь и ранше был на этом сайте.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33105","432","433","1596753176","Завтра придет, наверно .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33106","510","1","1596766475","Зачеи?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33107","554","330","1596768443","Да ладно такого быть не может это ты не хочешь просто я думаю.привет.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33108","554","433","1596768808","Спасибо.надо глянуть.Доброе утро.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33109","554","433","1596769193","[img]http://aklove.ru/weddings/icons/col_5.png[/img][br] Дорогая  TUTSIE , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33110","330","554","1596772056","Привет,все может, они мне не нужны.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33111","1","338","1596772389","Мы переходим на другой сайт тоже наш вы там зарегайтесь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33112","1","541","1596772427","Приветики.прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33113","1","510","1596772505","Ну как хотите ..тогда на розе сидите 12 дней етому сайту осталось ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33114","1","432","1596772537",".глазища.  аааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33115","510","1","1596772572","Ты только сайты покупаеш.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33116","541","1","1596772960","Доброе утро) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33117","0","554","1596780082"," Привет napapidgi, ваше предложение было принято и  TUTSIE стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=26]  банкетный зал  TUTSIE & napapidgi [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33118","433","554","1596780109","Привет, муж на сутки.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33119","433","1","1596780158","Что про кого, ты о чем? .думает.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33120","433","432","1596780196","Может быть.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33121","1","433","1596798096","Я про Дэниса .. мы разошлися ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33122","554","330","1596798122","Привет.кофе2.а в какой ты стране живёшь? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33123","1","541","1596798172",".причит. мы будем закрывать етот сайт перейди на вторую ссылку ..реклама красным вверху ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33124","554","433","1596798401","Привет жена посуточно.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33125","541","1","1596799064","Там не удобно)) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33127","1","541","1596804328","Почему ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33128","1","532","1596804400","Перейди по рекламе то мой новый сайт етот закрывать будем ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33129","532","1","1596804451","А что так? Хороший же сайт, жалко закрывать. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33130","532","1","1596804675","А где реклама-то? Как новый сайт называется, адрес скинь. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33131","1","532","1596809770","Нажимай вверху НОВЫЕ ЗНАКОМСТВА ТОЛЬКО ТУТ ... :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33132","1","511","1596810237","Анюта добрый вечер .. етот сайт буду закрывать :) .. надоел да и больно сидеть на нем ... я вас преглашаю на свой новый сайт перейди по рекламе красным написано :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33133","432","1","1596819891","Добрый вечер Солнце.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33134","432","433","1596819960","Добрый вечер Солнце.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33135","541","1","1596824010","Ну не знаю. Мне там чёт не удобно. Я был там ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33136","554","1","1596825285","Чё хотела?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33137","554","1","1596825398","Нефига там не хорошо всё. Проблема с подключением и всё.напиши адрес.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33138","341","586","1596828078",":) привет","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33139","550","330","1596831368","Да так точно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33140","351","589","1596837942","Нет не в курсе!?)Привет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33141","351","1","1596838009","хорошо зайчик.Спасиб.ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33142","351","1","1596838208","Тока какой ссылке?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33143","510","511","1596861360","Привет любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33144","431","589","1596862608","Это реально дискриминация вот здесь ((((","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33146","330","550","1596862750","Почему?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33147","511","510","1596862780","Приветик, еле разобралась.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33148","510","511","1596862816","Видиш когда последние сис в биседкн?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33149","511","510","1596862959","Мда уж, совсем никого.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33150","510","511","1596862998","И я обэтом.лол.капец виселый сайт","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33151","511","1","1596863025","Хорошо Наташ)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33152","511","510","1596863078","Сайт закрывают","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33153","510","511","1596863095","Всмисле???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33154","511","510","1596863187","Мне Няшка написала)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33155","510","511","1596863278","Понятно.надоел видимо им сайт!придется нам на розе общатся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33156","511","510","1596863343","Посмотрим)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33157","510","511","1596863367","Умничка моя любимая.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33158","510","511","1596863902","???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33159","1","511","1596867847","Спасибо .. я не могу просто здесь сидеть все о нем напоминает все .. решила другой завесть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33160","1","351","1596867921","Новые знакомства только тут .. в верху красным смотри написана реклама","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33161","1","554","1596867992","musimka.ru все иди туда там все работает подключаеться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33162","433","554","1596868510",".ржака.\r\nНу ты выдал.волнуется.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33163","433","1","1596868568",".глаза.о как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33164","433","432","1596868614","Приветик.яху.\r\nЧет мы редко где встречаемся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33165","576","550","1596868989","ясно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33166","554","1","1596873192","Спасибо.залечу как то.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33167","554","1","1596873470","Нефига не работает не исполняй","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33168","1","433","1596876382","Да Маш ... и здесь все про него напоминает все .. кадый смайлик каждый подарок Машка ребенок ... все напоминает ... фух .. тяжело без него ..  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33169","433","1","1596876868","Да прекрати .обнимаш.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33170","550","330","1596879467","Долго писать сап есть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33171","330","550","1596900970","Не,а ты кратко","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33172","476","1","1596902380","А где ссылка? Какой ник там у тебя будет? Привет;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33173","476","1","1596902445","Или название сайта просто напиши. Никак ссылку не найду:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33174","510","511","1596910522","Я здесь любимая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33175","511","510","1596910601","И я милый)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33176","510","511","1596910627","Пошли регестрироватся?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33177","511","1","1596910627","А чего разошлись?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33178","511","510","1596910662","Ну пошли сходим)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33179","510","511","1596910696","Пошли любовь моя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33180","511","510","1596910721","Идём.поц.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33181","554","433","1596911125","Ну как и всегда.ясно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33182","510","511","1596912499","Я в шокн.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33183","510","511","1596912905","Любимая заблудилась?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33184","511","510","1596913066","С сыном блудила.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33185","510","511","1596913093","Куда???.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33186","511","510","1596913195","До кухни за чаем.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33187","510","511","1596913220","А он сам никак?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33188","511","510","1596913602","Нее, ему надо чтобы мама за ним поухаживала.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33189","510","511","1596913643",".лол.я тоже хочю штоб ево мама замной поухаживала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33190","511","510","1596913687","Это как интересно?.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33191","510","511","1596913711",".лол.пока незнаю но хочю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33192","511","510","1596913877","Хотеть не вредно.дразнилка..лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33193","510","511","1596913909",".лол.это я знаю.пошли на соцык любимая?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33194","511","510","1596913961","Ну пошли сходим)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33195","510","511","1596913977","Пошли котенок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33196","511","510","1596914001","Иду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33197","510","511","1596914016","Я там","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33198","433","554","1596938262"," .ду12. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33199","0","554","1596938283"," Привет napapidgi,  уведомляем вас что    TUTSIE подала на развод и больше не является вашей женой   .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33200","497","422","1596947261","С воскрасном утром тебя и\r\nхорошим настроением","1","0","jpeg","images-3","","","0","0","0","","0");
INSERT INTO mail VALUES("33201","554","433","1596948550","Доброе утро.что всё наигралась?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33202","554","350","1596948834","Я у тебя украл пользователя [red]_Solnyshko_[/red]!!! [url=/id512]Перейти в анкету _Solnyshko_>>[/url]","1","350","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33203","554","512","1596948834","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33204","433","554","1596954055",".глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33205","554","433","1596966214","Говорю сбежала от меня жена называется эх ты мда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33206","0","554","1596966307","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33207","433","554","1596980905","А ты шо-насафсем хотел? .думает.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33208","589","351","1596985839","Привет дорогой  .поц85. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33209","589","431","1596985895","Попробуй на соцвап зайти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33210","1","433","1596986226","Приветик Машуль","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33211","1","476","1596986340","musimka.ru там я BUNTARKA","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33212","1","511","1596986406","Просто мы не сошлись харакиерами  .. приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33213","532","1","1596992049","А, я нажимал уже. Чёт не айс мне новый сайт, неохота туда))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33214","554","433","1596994642","Я то хотел а ты вот по видимому не хочешь ну это твоё право то есть значит не зацепило так бывает.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33215","433","554","1596995318","Просто многие даж на сутки не хотят, да и ты не спешил...\r\nНу ладно.еа.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33216","433","1","1596995368",".ор..ор..ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33217","554","433","1596995456","Я блин не знал что надо самому всё делать думал оно само как-то становиться игра же типа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33218","554","433","1596995476","А шо ладно?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33219","433","554","1596995516","Там в правилах же все.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33220","554","433","1596995621","Так короче если ты не хочешь так и скажи и всё.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33221","433","554","1596995657","Я этого не сказала .ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33222","554","433","1596995742","Так а шо тогда?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33223","433","554","1596995821","Ничего.незнаю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33224","554","433","1596995871","Ааа я понял.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33225","433","554","1596995913",".позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33226","554","433","1596996004","Тут интимных смайликов нету?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33227","433","554","1596996034","Не знаю.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33228","554","433","1596996171","Так шо с ночухой делать будем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33229","433","554","1596996217","С кем? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33230","554","433","1596996297","Выйдешь за меня или нет короче?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33231","433","554","1596996355","Выйду конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33232","554","433","1596996448","От ночка будет бурная наконец.опять же надо так делать самому да?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33233","433","554","1596996510","Ну да.\r\nТолько не горячись, у меня первый час уже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33234","554","433","1596996589","И шо теперь.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33235","433","554","1596996667","В смысле? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33236","554","433","1596996806","Спать будешь? Я скоро буду на работу завтра у меня сейчас 21.15","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33237","433","554","1596996857","Так и я о том, что ночь особо бурной не получится))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33238","554","433","1596996944","Ну ниче будет ещё и на нашей улице праздник Маша.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33239","554","433","1596996978","[img]http://aklove.ru/weddings/icons/col_5.png[/img][br] Дорогая  TUTSIE , я хочу чтоб ты стала моей женой. Ты согласна? [br] [url=/weddings/activity/adopt.php] Конечно да!!![/url] | [url=/weddings/activity/reject.php] Отклонить[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33240","433","554","1596996992","Будем ждать.еа.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33241","554","433","1596997102","Это да.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33242","0","554","1596997237"," Привет napapidgi, ваше предложение было принято и  TUTSIE стала вашей женой  [br]  вы можете перейти праздновать в [url=/weddings/banquet_halls/banquet_hall.php?id=27]  банкетный зал  TUTSIE & napapidgi [/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33243","433","554","1596997261",".ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33244","554","433","1596997336","Не стони только сильно хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33245","433","554","1596997421","Хорошо .хихи. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33246","554","433","1596997484","Хотя я хотел бы это слышать так возбуждает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33247","433","554","1596997601","Тебя тоже? .ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33248","554","433","1596997671","Что меня тоже хотела бы слышать ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33249","433","554","1596997717","Тебя тоже взбуждают стоны. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33250","433","554","1596997736","Ну и слышать хотела бы .ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33251","554","433","1596997863","О да очень возбуждают Маша.ну только не ори сильно.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33252","433","554","1596997914",".позор.от чудо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33253","554","433","1596998013","Поцелуйчик такой аж встал у меня Маша.ладно доброй ночи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33254","433","554","1596998072",".ах2.\r\n .сн27. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33255","554","433","1596998156","Ну блин я уже хочу тебя.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33256","433","554","1596998200",".ах2.\r\nЯ не специально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33257","433","554","1596998272"," .сн47. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33258","554","433","1596998341","Доброй ночи.до завтра.ну ты же тоже хочешь я знаю.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33259","433","554","1596998501"," .целует. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33260","554","433","1596999765",".доволен.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33261","422","433","1597026841","Счастья вам и крепкой любви вам желаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33262","554","433","1597029426","Доброе утро жена.где мой кофе?а я тебе зделал.кофе2.хорошего дня","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33263","433","422","1597032450","Спасибо.\r\nНо не думаю, что это серьезно:) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33264","433","554","1597032547","Держи .кофелт. \r\nДоброе утро.целует.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33265","476","1","1597039811","То вкусняшки, то бунтарки.зуб. Пойду туда, гляну чего там на этой \"симке\":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33266","422","433","1597049877","А я вот не кому не нужен девушкам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33267","554","433","1597052526","А поцеловать любимая?яб и палку даже кинул солнце.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33268","554","433","1597052555","За кофе спасибо.доволен.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33269","433","554","1597056034",".ржака.\r\nЯ поцелула.хихи.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33270","433","422","1597056073","Почему так думаешь? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33271","422","433","1597057152","Я не думаю а знаю прекрасно!  :( ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33272","1","595","1597062695","_LiOnEsS_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33273","554","433","1597072452","И где.бинокл.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33274","554","433","1597072514","Только с работы пришол.у тя есть вайбер или ватсап Маша?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33275","554","433","1597072759","Фото хочу твоё Маша","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33276","433","422","1597073890","Ну что ты.обнимаш.все хорошо будет:)\r\nМожет просто не те девушки? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33277","433","554","1597073918","Ееееесть.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33278","422","433","1597083530","Да кому нужны парни если у ниго как у младенца в спокойном состоянии","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33279","473","1","1597084109","Привет.дружба. а где ссылочка на новый :) поздравляю с новым сайтом.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33280","473","1","1597084149","Понил красная надпись .","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33281","554","433","1597087400","Мой номер 0634740866 напиши.Доброй ночи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33282","351","1","1597090187","Терь понял..а с этим чо не так вродь нормальный.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33283","351","589","1597090501","Зайц он переезжает..ссылку верху смари.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33284","351","589","1597090587","Привет.поц7.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33285","351","554","1597090714","Я у тебя украл пользователя [red]_НеЖнАя_ФиАлКа_[/red]!!! [url=/id330]Перейти в анкету _НеЖнАя_ФиАлКа_>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33286","351","330","1597090714","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33287","351","554","1597091179","Я у тебя украл пользователя [red]TUTSIE[/red]!!! [url=/id433]Перейти в анкету TUTSIE>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33288","351","433","1597091179","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33289","554","351","1597114066","Я у тебя украл пользователя [red]TUTSIE[/red]!!! [url=/id433]Перейти в анкету TUTSIE>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33290","554","433","1597114066","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33291","554","433","1597114173","И где мой кофе Маша.Доброе утро.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33292","350","595","1597116079","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Серый[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33293","433","554","1597118384"," .кофелт.  .ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33294","433","422","1597118456","Зря ты так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33295","431","589","1597121642","ОКИ;))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33296","422","433","1597131542","Что зря то если это так и есть! Меня все бросают иза этого! Что в спокойном состоянии его нет он внуторь уходит становиться как у младенца ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33297","589","351","1597133397","Привет мой хороший  .поц42. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33298","554","433","1597137981","Спасибо дорогая.как ты там,чем занимаешься?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33299","433","554","1597142760","Быт.\r\nКомпот прибрала, тесто завела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33300","433","422","1597142878","Не нашел ты еще ту, которая тебя полюбит, а не его\r\nНе всем размер важен, поверь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33301","433","554","1597143136","Ты номер правильно написал? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33302","1","596","1597143960","Снежный_Лисенок поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33303","554","433","1597159357","Как это приобрела компот куда?а тесто куда завела.ржака.правильно конечно там же надо так +380634740866 ты до не в курсах?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33304","433","554","1597171881","Ты посмотри че ты написал.мат.\r\n[b][color=#f44336]0634740866[/color][/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33305","433","554","1597171990","И этот [b][color=#f44336]+380634740866[/color][/b] непрааильный-больше 11 символов .мат.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33306","433","554","1597172031","+3-806-347-40-86-6? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33307","554","433","1597173864","+38 это код страны я те говорю так ищи или давай мне свой у тя шо вайбер или ватсап?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33308","554","433","1597173935","Всё я правильно написал.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33309","433","554","1597174690","Нашла.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33310","422","433","1597200331","Пойми ты меня мне все отказывают в постели! Я за свои 30 лет ещё не разу не было секса","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33311","554","433","1597201071","Умница.Доброе утро.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33312","433","554","1597204790","Приветик .кофелт. .целует.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33313","433","422","1597205317","Саш, я с мужчиной жила, он после аварии, после операции\r\nУ него мочеполовую систему по частям собирали. Год вообще не стоял. Это я потом узнала.\r\nТож, знаешь ли, не висел по колено и в стоячим искры с глаз не вышибал. Но мне было  классно с этим человеком и не важен его размер.\r\nИ в постели у нас все норм было. \r\nПойми-не в размере дело. Если ты нужен человеку-ты нужен ему такой, какой есть.\r\nПечально конечно,что ты одинок, но думаю-лучше так, чем из-за секса.\r\nЗато когда встретишь свою женщину, будешь точно знать, что ей важен ты, а не твой орган","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33314","422","433","1597207821","Да сейчас молодёже нужен большой карман да и гулянки только на уме! Не кто сейчас не любит за душу человека","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33315","554","433","1597225286","Привет любимая.а поцеловать?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33316","1","597","1597231956","Ходячее_ЧП поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33317","0","326","1597333677","Гном Cтесняшка принес вам 500 баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33318","497","422","1597337945","Доброго тебе вечера  , и  хорошое настроение  \r\nКак ты? ","1","0","gif","dva-serdtsa","","","0","0","0","","0");
INSERT INTO mail VALUES("33319","0","422","1597338093"," Пользователь  [url=/id497]LadyX[/url] полил ваше дерево любви +3% к росту","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33320","422","497","1597339857","Я тебя хочу сильно в постели зайка моя любимая ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33321","1","552","1597341416",".прив. привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33322","1","476","1597341554",".ржака5. Друга привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33323","1","473","1597341579",".прив. привет ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33324","1","532","1597341628",".прив.приветики ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33325","1","433","1597341651",".прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33326","1","351","1597341678",".прив. привки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33327","1","432","1597341700",".прив. привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33328","1","510","1597342438",".ирония. спишь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33329","1","469","1597342938",".прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33330","469","1","1597343066","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33331","1","469","1597343130",".ирония. как вечер проходит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33332","469","1","1597343187","Спать уже ложусь.у тебя как","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33333","1","469","1597343344",".смл9. Усе хорошо ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33334","0","1","1597344229","Феечка  забрала  2 рубля!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33335","1","598","1597347045","Беко поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33336","0","598","1597347478","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33337","433","1","1597370947"," .прив..прив..прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33338","433","554","1597370974",".целует. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33339","433","422","1597371019","Ну не все же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33340","1","433","1597376533",".закосичку. как ты Машуль","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33341","510","1","1597383616","Нет.лол.привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33342","1","599","1597388084","Охотник поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33343","1","510","1597391819",".истерика. я тоже .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33344","510","1","1597392934","Так ты на роботе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33345","422","497","1597395115"," .эро8. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33346","554","433","1597417713","Где твои губки солнце мои сладенькие","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33347","554","330","1597417978","Привет почему ты молчишь.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33348","1","510","1597421725",".ирония. была","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33349","330","554","1597422734","Привет.Россия","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33350","510","1","1597424563","Да уже понял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33351","1","510","1597424829","У меня выхода небыло поверь они и завтра работают .. а я нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33352","1","594","1597424890",".прив. да да да ето я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33353","510","1","1597425268","Да я же ниче неговорю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33354","433","1","1597428195","Че дереся.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33355","433","554","1597428219","Нетю.ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33356","1","433","1597428568",".ржака5. Просто ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33357","1","594","1597428600",".ржака5. Да здесь я не кричи ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33358","1","510","1597435813",".ржака5. Не спи замерзнешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33359","1","600","1597435838","-КоТ_ОбОрМоТ- поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33360","0","600","1597436035","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33362","433","1","1597462499",".глазища. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33363","1","601","1597474181","Lagerj поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33364","1","433","1597474515",".чупс. доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33365","1","594","1597474599","Ты со мной не розговариваешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33366","0","601","1597479850","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33367","476","1","1597479866","О, ты уже тут... То тут то там, ты везде чтоль шастаешь по всем интернетам?.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33368","510","1","1597479999","Я несплю.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33369","594","1","1597482021","А вот и я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33370","594","1","1597482142","Уустонави на ленту моего чертенка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33371","601","4","1597484792","Сильная авка у тебя )) привет","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33372","1","602","1597488410","Александр поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33373","362","422","1597495175","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]LOVE ME[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33374","362","431","1597495194","Я выкупила себя из твоего гарема!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33375","362","533","1597495246","Я удалила тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33376","362","324","1597495252","Я удалила тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33377","362","553","1597495275","Я удалила тебя из своего гарема!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33378","0","362","1597495442","Пользователь [url=info.php?id=362]LOVE ME[/url] Обнял вас в игре колесо фартуны","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33379","0","362","1597495488","Гном Весельчак принес вам 40 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33380","0","595","1597498296","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33381","0","602","1597499193","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33382","1","595","1597499780","Привееееет .ор.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33383","1","594","1597499807",".ирония. хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33384","594","1","1597501364"," :17. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33385","601","573","1597501368","Привет невидимка )) ник у тебя красивый ))","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33386","0","601","1597501604","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33387","320","1","1597503601","Мась ты????? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33388","1","454","1597503657",".прив. привееет ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33389","1","594","1597503690",".причит. на ресничках была вот пришла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33390","0","542","1597504269","злой емеля забрал  25 монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33391","0","4","1597504360","Пользователь [b]Фанатка_Цска[/b] приглашает вас сыграть в карточную игру [b]\"[url=/plugins/durak/index.php]Подкидной Дурак[/url]\"[/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33392","1","320","1597506223",".ржака5..ржака5. Кто ж еще ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33393","1","510","1597506444",".причит. где тя тараканы носят ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33394","320","1","1597506573","Я ели нашла тебя и ели нашла как добавить тебя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33396","540","1","1597507687"," .обн2. ","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33397","1","540","1597507772",".отпад. ...","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33398","540","1","1597508006","Нет,так нет.","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33399","1","540","1597508261","Ну ты снова за свое :( ну девочек же много вокруг .. я не одна на сайте .. ","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33400","540","1","1597508384"," .эро45. Я их не знаю.","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33401","554","330","1597510932","Я с Украины.приветик.кофе2.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33402","554","433","1597511003",".глаза.а где я не понял.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33403","554","1","1597511231","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]napapidgi[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33404","1","554","1597512072",".гордо2. Зачем ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33405","1","603","1597512311","Чумазая поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33406","510","1","1597512810","Далеко.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33407","1","603","1597513851","Привееееет .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33408","1","378","1597513897","Привеееет .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33409","1","540","1597513932","Знакомся с ними .ор.","1","540","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33452","1","425","1597515967","Капец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33451","425","1","1597515935","Остался наш Лукашенко","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33411","603","1","1597514523","Привет:)\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33412","1","603","1597514695","Я Натка .прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33413","603","1","1597514749","Я Оля\r\nА где тут смайлы?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33414","554","1","1597514785","А сама как думаешь зачем.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33415","1","603","1597514854","На панельке смотри выше сообщений .причит. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33416","1","554","1597514951",".ржака5. Не знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33417","603","1","1597514952",".еда107.)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33418","1","603","1597514999",".ржака5. Спасибки .... я тебя знаю с други моби :) там общались ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33419","554","1","1597515078","Покупать тебя всё хочу.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33420","603","1","1597515088","Ты ошиблась:)\r\nЯ сперла этот ник )))\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33421","554","1","1597515098","Покусать.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33422","1","603","1597515131","Ооо прости пожалуста прости прости ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33423","603","1","1597515181","Да ничего страшного.Я виновата,ввела в заблуждение )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33424","425","554","1597515217","Привет . Дал бог и смогла. Давно здесь не была, проблемы были с интернетом","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33425","1","603","1597515288","Меня Натали :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33426","425","1","1597515306","Привет давно не была здесь,были выборы и проблемы с интернетом.наверное знаешь что творится в Белоруссии","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33427","1","554","1597515326",".отпад. ей .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33428","603","601","1597515341","Спасибо за подарок:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33429","554","425","1597515355","Бывает.как она жизнь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33430","603","1","1597515369","Оля я)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33431","1","425","1597515386","Да видела:( .. приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33432","425","554","1597515428","Я ведь из Беларусии наверное слышал что у нас после выборов","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33433","1","603","1597515450","Очень приятно :) ... я тебе предлагаю у нас остаться:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33434","603","1","1597515499","Да поживу у вас:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33435","554","425","1597515511","Я не смотрю в последнее время телевизор не вникая в это.книги читаю они лучше","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33436","425","1","1597515537","Вот и я пропала тоже была из интернета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33437","554","1","1597515557","Да да.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33438","1","603","1597515591","Спасибо .. может в админку к нам пойдешь:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33439","603","1","1597515622","Неее,у меня времени нет\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33440","425","554","1597515672","А здесь хочешь не хочешь все рядом","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33441","1","603","1597515682","У меня тоже его не особо :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33442","1","425","1597515716","Ну ни чего теперь с нами :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33443","603","1","1597515751","Спасибо за предложение,но я правда не могу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33444","425","1","1597515787","Да теперь нормально","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33445","1","603","1597515815","Да все хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33446","1","425","1597515858","А с выборами шо там?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33447","603","1","1597515881",".цвет76.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33448","1","554","1597515884",".гордо2. Низя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33450","1","603","1597515920","Сайт просто еще ток не давно купила:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33453","603","1","1597515981","Ну со временем всё будет отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33454","425","1","1597516008","Почему нормально если войны не будет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33455","1","603","1597516018","Я надеюсь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33456","425","1","1597516044","Если честно то там голосовать не за кого было больше","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33457","603","1","1597516046","Так и будет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33458","1","510","1597516047","Редиска .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33459","1","425","1597516105","А мы их всеравно не знаем ни кого ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33460","1","603","1597516157","Просто я устала по других ходить сайтах","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33461","603","1","1597516221","Ну и правильно сделала,что свой купила.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33462","425","1","1597516275","Нашего батьку все знают","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33463","4","425","1597516400","[img]http://aklove.ru//style/bar/9.png[/img]\n[b]_МаЖоР_[/b] купил Кофе для [b]Элис[/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33464","1","603","1597516592","Ну не знаю на сколько меня хватит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33465","1","425","1597516619","Та да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33466","1","476","1597516697",".ирония. ток 2 сайта .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33467","603","1","1597516735","Ну пока всё нормально тут:) и в беседке общаются,и игры нормик.Я полазала везде)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33468","425","1","1597516826","Ладно достала политике","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33469","1","603","1597516956","Да стараемся :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33470","603","1","1597517005","А что так грустно?:)\r\nВсё будет отлично","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33471","540","425","1597517193"," .обн2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33472","1","603","1597517257",".ржака5. Со мной конечно не соскучишься .... но реал :( там много нахожусь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33473","425","540","1597517292","Спасибо дорогой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33474","540","425","1597517380","Пожалуйста.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33475","1","604","1597517456","Маска поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33476","425","540","1597517496","Как всегда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33477","1","604","1597517528","Привееееет .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33478","0","604","1597517625","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33479","540","425","1597517625"," .поц13. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33480","603","1","1597517804","Теперь будешь тут больше находиться)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33481","1","603","1597517844",".истерика. я бы с радостью но :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33482","1","605","1597517857","виталька поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33483","1","320","1597517870",".дум. почему ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33484","1","605","1597517919",".прив. приветусиии","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33485","320","1","1597517939","Но уже нашла Мась сделаешь графник на свой вкус","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33486","425","540","1597517959","Ты что дразнить надумал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33487","540","425","1597518090","Всё,понял извини.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33488","603","1","1597518108","Ясно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33720","1","594","1597526349",".отпад. аааап .. выходно был сегодня?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33721","594","1","1597526386","Не у меня в понедельник","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33490","1","603","1597518201","У меня просто работа не позволяет Оль .. кругом камеры","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33491","603","1","1597518306","Я понимаю.Ну будет зам тут присматривать.Администратор)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33492","1","603","1597518423","Они тоже больше в реале находяться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33493","605","603","1597518460","привет грязнуля:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33494","1","425","1597518495","Ты на ангелах так и есть в админке?","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33495","603","605","1597518497",".ржу.привет зараза","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33496","603","1","1597518532","Плохо,всякое может случиться","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33497","605","603","1597518553","сами ВЫ такие","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33498","1","603","1597518566","Я знаю но ни чего не поделать ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33499","476","1","1597518588","Хватит и двух .чай. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33500","603","605","1597518599","Мы уже на ВЫ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33501","603","1","1597518628","Думаю, всё будет ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33502","1","476","1597518630",".ржака5. Та да ... скажи ты так и виснишь :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33503","605","603","1597518700","а я ВАС не знаю.ВЫ кто?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33504","603","605","1597518756","Ну ладно,может и ошиблась\r\nИзвините","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33505","1","603","1597518759","Что то 4 рекламы мы купили и не густо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33506","603","1","1597518844","Заняты люди наверно\r\nЯ вашу рекламу только увидела,зашла на сайт.Тоже не часто бываю в сети","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33507","605","603","1597518897","так давайте познакомимся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33508","603","605","1597518967","Зараза,если это ты,то я тебя убью.ржу.\r\nНу давай знакомиться)))\r\nЯ Маша )))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33509","1","603","1597518982","А с какого сайта?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33510","603","605","1597518996","Ух ты,как получилось.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33511","1","320","1597519005","Да конечно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33512","603","1","1597519013","Мир випок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33513","0","330","1597519052","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 78 баллов, 38монет, 18 рейтинга. Поздравляем!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33514","0","512","1597519052","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 78 баллов, 38монет, 18 рейтинга. Поздравляем!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33515","0","585","1597519052","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 78 баллов, 38монет, 18 рейтинга. Поздравляем!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33516","0","589","1597519052","Ваша команда победила в [url=/plugins/games/football/]Чемпионате по футболу[/url], вам начислено 78 баллов, 38монет, 18 рейтинга. Поздравляем!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33519","603","1","1597519083",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33520","320","1","1597519083","Сиб мась","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33521","605","603","1597519153","очень приятно Машунь,я Витя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33522","1","603","1597519191","Посмотри пожалуста еще сайт перейди по рекламе у нас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33518","1","603","1597519065","Ааа все ... поняла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33523","603","605","1597519191","Ты не прикалываешься?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33524","603","1","1597519214","Сейчас гляну","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33525","1","320","1597519238","Надо подумать какой ... и мне менять или нет ник .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33526","320","1","1597519275","Зачем тебе менять мась","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33527","603","1","1597519307","Мусимка? Я не стала там регаться:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33528","1","603","1597519319","Спасибо вот реально его розкрутить ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33529","1","603","1597519348","Да мусимка ... ты знаешь ее?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33530","605","603","1597519348","нет а чо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33531","603","1","1597519375","Я в этом не понимаю:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33532","1","603","1597519431",":( просто там ни чего нима","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33533","1","320","1597519460","Етот оставить ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33534","1","605","1597519525",".закосичку. ты почему со мной не говоришь а","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33535","603","605","1597519531","Да ничего:)\r\nПросто я подозреваю,что ты Виталька с которым мы знакомы.И прикалываешься надо мной:(\r\nКстати,меня Оля зовут))) не Маша","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33536","603","1","1597519562","Тоже твой?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33537","1","603","1597519613","Друга хорошего .. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33538","603","1","1597519682","Надо хорошего,грамотного и понимающего админа.И всё можно раскрутить.Задача,где взять такого","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33901","609","554","1597542921","Я у тебя украл пользователя [red]Strong[/red]!!! [url=/id4]Перейти в анкету Strong>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33902","609","4","1597542921","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]Fireball[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33540","1","603","1597519798","Ну да :( как у каждого реал .. то детки то работа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33541","602","320","1597519807","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33542","603","1","1597519834","Это да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33543","605","603","1597519843","а чего ты прикалываешся?.лыба6.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33544","602","344","1597519859","Приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33545","1","603","1597519879","Скоро осень может будет время больше у людей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33546","603","605","1597519886","Так это ты или не ты?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33547","320","1","1597519900","Мась я ему не отвечу Александоу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33548","602","4","1597519902","Приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33549","603","1","1597519915","Всё может быть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33550","1","602","1597519918",".прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33551","605","1","1597519922","извените не видел..привет.","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33552","1","605","1597519952",".отпад. но как а я не заметная .лол.","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33553","602","1","1597519985","Как делишки, как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33554","605","603","1597520009","я это я.а Вам кто нада?..лыба6.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33555","1","602","1597520028",".мульт20. Суперррр","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33556","603","605","1597520055","Нам ты надо.ржу.\r\nЗараза ты.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33557","1","603","1597520061","А ты откуда? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33558","602","1","1597520067","Ето замечательно, что-то я вижу ты очень рада","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33559","1","320","1597520095","Всмысле не поняла?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33560","540","1","1597520097"," .поц10. Врединка.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33561","603","605","1597520101",".пинок1..ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33562","603","1","1597520130","Россия,Калининград","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33563","1","540","1597520141","Ей низя .позор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33564","605","1","1597520162","ну так получилось.знакомится будем? я Виталька.","1","605","png","Кофе","","","0","0","0","","0");
INSERT INTO mail VALUES("33565","1","602","1597520172",".причит. я выспалась ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33566","1","605","1597520203",".прив. я Натали ","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33567","1","603","1597520229","А я с Украины ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33568","540","1","1597520249"," .поц66. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33569","602","1","1597520249","А ну тогда понятно, ты что целый день спала? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33570","605","603","1597520267","девушка Вы что делаете? они мне еще пригодятся.лыба6.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33571","1","602","1597520284","Нет я и на ресничках была:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33572","603","1","1597520307","В сети чаще встречаются украинцы ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33573","602","1","1597520329","Чем занимаешься? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33574","605","1","1597520329","очень приятно","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33575","1","540","1597520339",".ржака5. Ля какой не угомонный :) так давай мы с тобой не будем сориться прекрати ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33576","603","605","1597520368",")))\r\nНу береги их.\r\nВсё,моя спать пошла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33577","1","605","1597520372","Взаимно ... ля а авка у тебя .лол.","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33578","603","605","1597520404"," .прик106. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33579","1","603","1597520423","Ну ... да много нас ... но и России тоже у меня парень с России","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33580","1","602","1597520454",".чупс. конфету жую","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33581","603","1","1597520493","А у меня знакомый в сети из Украины","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33582","540","1","1597520498","Тогда я ушёл.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33583","605","603","1597520503","так не интересно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33584","1","603","1597520524","Здесь?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33585","602","1","1597520524","Дай конфетку ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33586","1","540","1597520550","И почалося ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33587","605","1","1597520567","чо не нравится?.ахах. ","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33588","1","602","1597520572",".ржака5. Откушенную ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33589","603","605","1597520584"," .прива.  спать хочу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33590","1","605","1597520610",".ржака5. Я обожаю его .. Юрчика етого ","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33591","603","1","1597520629","На другом.И тут кажется он:) но не признаётся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33592","602","1","1597520633","Тогда я тебя укушу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33593","540","1","1597520653","Пока.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33594","1","602","1597520686",".глазища. менння","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33595","602","1","1597520730","Да за попку буду кусать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33596","1","603","1597520732","Если б мне знать его айди я б тебе сказала он или нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33597","605","1","1597520740","а ты от куда если не секрет","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33598","1","540","1597520753","Ну ну","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33599","1","605","1597520781","С Украины ","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33600","603","1","1597520796"," .сн5. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33601","1","602","1597520809",".ржака5. Прекратиииии .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33602","605","603","1597520829","сроки ножки Вам Вредина.попопе..ахах. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33603","603","1","1597520829","Виталька ник.Айди не знаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33604","602","1","1597520864","Что испугалась??? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33605","1","603","1597520864"," .сн14. Ты приходи еще я буду ждать :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33606","603","605","1597520872"," .рус. .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33607","605","1","1597520873","а конкретно","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33608","603","1","1597520910","Теперь завтра приду,как высплюсь)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33609","1","603","1597520911",".дум. честно не знаю .. если б с того сайта достать айди ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33610","1","603","1597520930","Хорошо приходи :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33611","603","1","1597520942","Я не умею доставать:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33612","1","605","1597520956",".глазища. ты тоже с нее","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33613","603","1","1597520969","Всё,ушла:) доброй ночи","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33614","605","603","1597520993","Вы чо пьяная?","1","0","jpg","Для тебя","","","0","0","0","","0");
INSERT INTO mail VALUES("33615","1","603","1597520994","Там только создатели видят ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33616","1","602","1597521023",".ржака5. Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33617","605","1","1597521054","с нее Днепр.лыба6.","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33618","603","605","1597521063","Хватит прикладываться:(\r\nЕсли ты это ты))) то буду общаться.\r\nЕсли не ты,не буду )))\r\nВсё,ушла спать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33619","1","605","1597521105",".причит. я с Бердянска но сейчас в Чернигове на ПМЖ ","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33620","602","1","1597521111","А я нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33621","1","602","1597521149",".смл14. Мы же друзьяшки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33622","605","603","1597521156","да фай да фай.я это я","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33623","602","1","1597521216","Можно зделать так чтобы парой стали","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33624","605","1","1597521234","ха роды и городок маленький","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33625","1","605","1597521337",".ржака5. Ну да","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33626","1","602","1597521369","Нет его лю :( ... только его ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33627","602","1","1597521395","Жаль","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33628","605","1","1597521437","был я у вас несколько раз но давно","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33629","1","602","1597521452","Ну не жалей я тебя очень прошу ..познакомся с Чумазая она хорошая :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33630","1","605","1597521476",".глазища. хдеее","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33631","605","1","1597521569","в чернигове.лыба6.","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33632","1","600","1597521608","А хде авка .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33633","1","605","1597521645",".ржака5. Ааа и как .жду. ","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33634","602","603","1597521653","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33635","602","1","1597521680","Написал щас проверим","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33636","1","602","1597521720","Она спать ушла уже завтра будет :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33637","602","1","1597521749",".плакса. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33638","0","578","1597521764","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33639","605","1","1597521788","понравился городок.у меня сестра раньше там жыла","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33640","1","605","1597521858","Красивый честно","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33641","602","341","1597521898","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33642","1","602","1597521902",".закосичку. ну не грусти слышишь ... надо девушек сюда:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33643","602","1","1597522050","Особенно мне........ ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33644","1","602","1597522145",".ржака5. Ей мне не надо я не би би ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33645","1","578","1597522183",".прив. привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33646","602","1","1597522184","Я про себя написал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33647","1","602","1597522307","Я поняла дак а на том сайте нима подружек :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33648","1","606","1597522501","SaNdRa поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33649","1","606","1597522631","Привет.прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33650","606","1","1597522713","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33651","602","1","1597522752","Есть одна, но она сюла не перейдет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33652","1","606","1597522767","Ник знакомый :) очень ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33653","1","602","1597522820",":( ...  я плохая да ... иди он девочка зарегалась ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33654","606","1","1597522874","На другом сайте я таким ником есть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33655","605","606","1597522937","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]виталька[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33656","1","606","1597522958","Я Натали :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33657","0","606","1597522971","Обитатель виталька подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=850]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33658","606","1","1597522994","Настя:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33659","1","606","1597523090","Очень приятно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33660","602","1","1597523092","А ник какой? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33661","605","603","1597523111","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]виталька[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34282","0","622","1597676181","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34281","605","603","1597674772","Вы хоть не побейтись.ахах. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33665","1","602","1597523259","Сандра","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34280","594","1","1597671751","Марш работать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33667","602","606","1597523276","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33668","602","1","1597523320","Спасибо, та я забыл что в прямом эфире пишется ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33669","1","602","1597523491",".ирония. не забывай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33670","1","600","1597523541",".дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33671","606","1","1597523681","Мне тоже  .цвет5. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33672","602","1","1597523692","Я его отключил, а я видел что когда я зарегался меня показывало, а тут вспомнил","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33673","606","602","1597523704","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33674","0","606","1597523729","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33675","602","606","1597523736","Как делишки?  Как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33717","1","602","1597526183",".истерика. надеемся что нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33718","1","594","1597526206",".ржака5. Вредный","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33719","594","1","1597526245","Ага есть немножечко","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33714","602","1","1597526117","Если маленькая ето плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33715","1","594","1597526147",".ржака5. Ей низя ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33716","594","1","1597526177","Мне можно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33678","1","606","1597523815"," .цвет9. Взаимно .. как вам у нас ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33679","578","1","1597523833","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33680","1","602","1597523850","А зачем отключил","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33681","1","578","1597523895","Ник знакомый у тебя но не помню где видела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33682","602","1","1597524123","Мешает он мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33683","606","602","1597524129","И делишки и настрой норм:)Ваше как?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33684","602","606","1597524193","Нормик вроде бы, чем занимаешься??? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33685","497","422","1597524533","Доброго вечера тебе","1","0","jpg","kartinki-s-nadpisyami","","","0","0","0","","0");
INSERT INTO mail VALUES("33686","606","1","1597524563","Вот хотела спросить в статусы картинки загружать можно с сылки загрузок картинок ?это где с тел картинку загружаешь там копируешь и в статус","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33687","1","606","1597524661","Даа :) в альбом картинку и скопируй адресс и все вставляй","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33688","1","602","1597524685","Аа понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33689","606","602","1597524687","Спать пойду  .зев.  давно тут?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33690","606","1","1597524744","Я не про альбом .ор.можно вам в почте показать?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33691","602","606","1597524784","Со вчерашнего дня, ето плохо что ты спать идёшь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33692","602","1","1597524820","Та и сайт быстрее грузит","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33693","1","606","1597524837","Да конечно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33694","606","1","1597524867","[url=https://ibb.co/ZhDW3qV][img]https://i.ibb.co/19W83FL/statusyi-pro-krasivyih-devushek.jpg[/img][/url]","1","606","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33695","1","602","1597524885","Ходил к сандре .жду.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33696","606","1","1597524897","Блин большая .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33697","606","602","1597524930","Аву где то видела вашу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33698","1","606","1597524970","Можешь только видишь она большая :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33699","606","1","1597525017","Завтра уменьше и тогда уже добавлю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33700","1","606","1597525065","На мобильной теме нормально перейди :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33701","602","606","1597525187","Так, ище раз скажешь вы дам по попе, интересно где? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33702","0","1","1597525227","Феечка  принесла вам 5 рублей!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33703","602","1","1597525253","Уже переписуюсь, главное чтобы ей не меньше 20 было, а то что-то она со мной на вы общается","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33704","1","602","1597525298",".ржака5. Воспитанная ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33705","602","1","1597525418","Наверное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33706","1","594","1597525735",".прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33707","1","602","1597525778",".гордо2. А может и маленькая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33708","594","1","1597525816","Приветики","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33709","1","594","1597525900",".причит. ты почему не спишь а","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33710","594","1","1597525951","Выспался уже теперь полуночничать буду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33711","1","594","1597525994",".ржака5. Низя спать надо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33712","594","1","1597526044","Кто это сказал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33713","594","1","1597526068","Я с тебя пример беру","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33722","602","1","1597526418","Не поверишь я тоже об етом думаю и надеюсь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33723","1","594","1597526519","1 :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33724","594","1","1597526542","Ага","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33725","1","602","1597526547",".глазища. ... она еще здесь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33726","1","594","1597526569","Ето плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33727","594","1","1597526611","Да нет мне хватает","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33728","602","1","1597526695","Я не знаю, уже давненько не отвечала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33729","1","594","1597526743",".истерика. мне 2 не хватает устаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33730","1","602","1597526772","Уснула","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33731","594","1","1597526775","Так ты же девушка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33732","1","594","1597526810","Ну да.мульт20.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33733","602","1","1597526832","Ее уже как полчаса нету","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33734","594","1","1597526841","Нам мужикам проще","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33735","594","1","1597526949","А шота на масимке ник сменила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33736","1","594","1597527007",".ржака5. Скучно мне стало все достало я и сменила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33737","1","602","1597527048","То уже завтра дай Бог что б дошла .ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33738","594","1","1597527073","Кто скучать разрешал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33739","602","1","1597527114","Ну да что-бы появилась хотя бы на сайте","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33740","594","1","1597527116"," .злой4. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33741","1","594","1597527216",".ржака5. Ой а ето ты на меня кричишь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33742","602","497","1597527220","Приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33743","1","602","1597527261",".смл9. Аминь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33744","594","1","1597527358","Неа я не умею кричать .грустити. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33745","602","1","1597527419","Ну ты и чудо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33746","594","1","1597527464","Фотку сменила а мне не похвасталась все пароли ставите .грустити. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33747","1","594","1597527550",".глазища. емм где сменилааа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33748","1","602","1597527571",".ржака5. Да такая я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33749","594","1","1597527577","Там","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33750","602","1","1597527639","Ладненько чудо, пойду я спать уже, спокойной ночи, сладких снов","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33751","594","1","1597527651","Сори недосматрел это ты там авку сменила","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33752","594","1","1597527765","Вот мне интересно до сих пор чем же вас тогда заинтересовала мая скромная персона","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33753","1","594","1597527883",".причит. мне очень было скучно очень очень ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33754","1","602","1597527907",".мульт20. И тебе приятных","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33755","594","1","1597527926","И все","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33756","1","594","1597527982",".ирония. аааа что еще .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33757","594","1","1597528025","Ничего ладно я полуночничать а ты чево","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33758","1","594","1597528209",".ржака5. Мменя заставили графи до утра сотворить ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33759","594","1","1597528294","И кто там посмел заставить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33760","1","594","1597528445","Люди приходят рекламу сегодня купили :) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33761","594","1","1597528512","Ого .апл. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33762","594","1","1597528648","Я может отвлекаю и мешаю тебе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33763","602","1","1597528654","До завтра","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33764","1","594","1597528707",".мульт20. Нееет все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33765","594","1","1597528805","И ты ещо говоришь что я вредный а сама вреднючая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33766","1","607","1597528842","1аркада1 поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33767","1","607","1597528917",".прив.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33768","1","594","1597528940",".ржака5. Чавой ето ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33769","594","1","1597528944","Может по кофейку","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33770","1","594","1597529032",".ирония. неее не нужно а то не уснем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33771","594","1","1597529088","Та не мне через час за руль спать я уже небуду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33772","1","594","1597529214",".глазища. куда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33773","594","1","1597529344","Да надо проехать по делам","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33774","1","594","1597529445",".ржака5. Ану спи быстро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33775","594","1","1597529595","Не низя я один баюся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33776","594","1","1597529603","Вот","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33777","1","594","1597529652",".смл14. .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33778","594","1","1597529747"," .прик134. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33779","1","594","1597529841","Девочку зделала парень теперь .чупс.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33780","594","1","1597529865","Умничка","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33781","1","594","1597529910","Парней тяжелее :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33782","594","1","1597529936","Почему","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33783","0","607","1597530024","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33784","1","594","1597530227","Им надо чтто то такое ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33785","594","1","1597530310","Во как ну самной ты быстро справилась .оченьдоволен. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33786","1","594","1597530470",".ржака5. Я ж учла пожелание ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33787","594","1","1597530497","Ну быстро же","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33788","1","594","1597530520","Ну да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33789","594","1","1597530568","А говоришь с нами трудней","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33790","1","608","1597530683","BLACKHEARD поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33791","1","594","1597530833",".ржака5. Мажора леплю он завтра меня репнит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33792","1","608","1597530873",".прив. привеет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33793","594","1","1597530899","А ну да с этими потрудней","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33794","1","594","1597531267","Ща я его установлю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33795","594","1","1597531322","Пасмотрим","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33796","594","1","1597531453","Прикольно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33797","1","594","1597531457",".ржака5. Все ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33798","594","1","1597531500","А теперь что спатьки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33799","1","607","1597531519","Я у вас в друзях :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33800","607","344","1597531548","Прив в друзья дабавь менйа","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33801","1","594","1597531566",".ржака5. Он меня розвеселил ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33802","594","1","1597531628","Какой-то этот аркада тупой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33803","1","594","1597531665",".ржака5. Пффф я уже не могу ржать и грубить не могу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33804","594","1","1597531697","А я поржу я могу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33805","1","594","1597531734",".ржака5. Мож человек ни когда не видел а шо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33806","594","1","1597531829","Ща век новых технологий хочешь сказать только с гор спустился так и туда технологии дашли","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33807","1","594","1597532020",".ржака5. Он не русский походу посмотри как пишит ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33808","594","1","1597532053","Так я понял это","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33809","594","1","1597532092","Долго думает что написать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33810","607","4","1597532151","Прив в друзья дабавь менйа","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33811","607","1","1597532188","Артур","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33812","1","594","1597532250",".ржака5. Капец","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33813","594","1","1597532272","Ну как бы да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33814","1","594","1597532312","Как баба чесно .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33815","594","1","1597532318","Да уж","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33816","1","607","1597532337","Натали  :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33817","1","594","1597532366",".ржака5. Прилез в личку .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33818","594","1","1597532395","Стесняетца","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33819","1","594","1597532526",".ржака5. Уснул ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33820","594","1","1597532569","Кто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33821","0","608","1597532603","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33822","594","1","1597532743","Ну я же сказал что стесняется да и ещо и заигрывать пытается во","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33823","608","1","1597532844","Здравствуйте уважаемый администратор клана Любовь! [url=/info.php?id=608]Я[/url] желаю вступить в Ваш клан! Надеюсь я являюсь достойным кандидатом! Благодарю! [url=/klan/admin.php?l=adduser&u=608]Принять решение[/url].","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33824","1","594","1597532893",".ржака5. Не.. мне такие пассажиры не надо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33825","1","608","1597532918","[url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] активировала Ваш профиль в клане \"Любовь\" ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33826","594","1","1597532946","Как так ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33827","608","1","1597532994","Здрасте:8","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33828","594","1","1597533017","А щас по щас дам это кто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33829","1","594","1597533066",".ржака5. Ето бот","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33830","594","1","1597533097","Чесно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33831","1","608","1597533146",".ржака5. Ну ты приколист .лол. ты его знаешь .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33832","1","594","1597533172","Да","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33833","594","1","1597533211","Смотрю гостя трохи праснулась","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33834","1","594","1597533248",".ржака5. У них я вижу лябоооф ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33835","608","1","1597533252","Конечно даже очень хорошо,он всех моих юзеров задолбал своими тупыми смс.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33836","594","1","1597533274","Наверное","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33837","1","608","1597533297","Ты создатель .дум. откуда .дум. ? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33838","608","1","1597533378","Ага ты угадала,создатель:).Не скажу за спам в баньку отправишь:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33839","1","594","1597533389",".ржака5. Тооо вообще создак какой то .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33840","1","608","1597533442",".ржака5. Нет обещаю .. у тебя моя реклама весит .. говори .. попадешь я вытащу ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33841","594","1","1597533475","Сча непонял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33842","1","594","1597533571","Создатель другого сайта :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33843","594","1","1597533588","Кто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33844","608","1","1597533596","У меня твоя реклама.\r\n..глаза. Нет вроде:)Та говорить пока нечего,сайт только две недели назад открыл:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33845","1","608","1597533685","Иии .жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33846","607","608","1597533715","Прив в друзья дабавь менйа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33847","1","594","1597533749","Блекгеард етот ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33848","594","1","1597533785","А понял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33849","607","514","1597533813","Прив в друзья дабавь менйа","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33850","1","594","1597533826","Он обиделся наверное :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33851","608","1","1597533848","Что?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33852","608","607","1597533889","засем?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33853","607","594","1597533906","Прив в друзья дабавь менйа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33854","1","608","1597533910","Говори название.ирония.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33855","594","1","1597533934","Етот гавнюк камне в друзья просится","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33856","594","607","1597533969","Не я ток с девочками дружу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33857","607","608","1597533974","Спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33858","608","1","1597534005","А что мне за эт будет?:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33859","607","594","1597534010","Ты гей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33860","1","594","1597534023",".ржака5. Надооо брать уха ха ха хаааа .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33861","608","1","1597534026","Ты откуда?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33862","1","608","1597534063",".ржака5. Ля какой ... я с Украины","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33863","594","1","1597534068","Не я пас я ток с девочками дружу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33864","594","607","1597534083","Нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33865","1","594","1597534108",".ржака5. Я не могу уже ржать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33866","607","594","1597534133","В друзья дабавь менйа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33867","594","607","1597534196","Ты что то не понял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33868","608","1","1597534199","Да знаю,зараза еще та...но какой есть;)Украина большая,я тож оттуда:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33869","1","608","1597534245",".ржака5. Не скажу пока не скажешь первый .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33870","594","1","1597534298","А где мой чертиков в росте я что-то непонял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33871","608","1","1597534331","Мариуполь.гордо.\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33872","608","607","1597534395","не за что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33873","1","608","1597534417",".ржака5. Была там .лол. домой к родителям еду вашим Поездом .лол. нет .гордо.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33874","1","594","1597534447","Прости забыла ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33875","608","1","1597534494","Во блин,а че раньше не сказала:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33876","594","1","1597534516","Вот так значит да .каклох.  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33877","608","1","1597534523","А звать как?Я Ден","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33878","1","608","1597534826","Ну мне на Дэнов везет .лол. .лол. .лол. Натка я :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33879","1","594","1597534871","Ну прости честно я себе не могу зделать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33880","594","1","1597534912","Так вот сделай АТО по попе отшлепаю","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33881","1","594","1597534943",".отпад. не надооооо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33882","1","594","1597534963","Времени нима .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33883","594","1","1597534979","Я знаю что ненадо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33884","594","1","1597535000","А сейчас что","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33885","1","594","1597535032",".причит. надо спать ложиться а сон все не идет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33886","594","1","1597535090","Так вот взяла бы и сделала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33887","1","594","1597535129","Нет я не знаю что хочу :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33888","594","1","1597535175","Ну сдесь все сложно тогда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33889","594","1","1597535270","Ладно мне ехать надо спокойной ночи вечером спишемся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33890","1","594","1597535393",".прив. хорошо счастливого пути ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33891","594","1","1597535409","Ок","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33892","594","1","1597535474"," .сн30. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33893","608","1","1597535908","Я думал первый буду:)Очень приятно.А сайт мой lov24. ru заходи если что:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33894","1","608","1597536802",".прив. хорошо прийду ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33895","1","609","1597541157","Fireball поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33896","1","609","1597541245",".прив. ну вот как бы я здесь нахожуся и ето мой сайт ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33897","0","609","1597541282","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33898","609","1","1597542019","Как то трудно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33899","0","1","1597542246","Вам новое угощение[b][url=/ugosti/ugostilist.php?id=1]Посмотреть ?[/url][red] и вам +10 рейтинга![/red][/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33900","609","1","1597542564","А свои фото можешь скинуть?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33903","609","4","1597542954","Привет","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33904","0","4","1597543204","Вам новое угощение[b][url=/ugosti/ugostilist.php?id=4]Посмотреть ?[/url][red] и вам +10 рейтинга![/red][/b]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33905","0","609","1597543802","джин подарил вам 50 рейтинга!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33906","609","431","1597544082","Привет. Давай знакомится!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33907","609","289","1597544726","Привет) закинь своих фоток","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33908","1","610","1597549461","Жека поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33909","603","602","1597549562","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33910","603","1","1597549606"," .ду12. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33911","603","605","1597549779"," .демон. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33912","605","603","1597549982",".цвет61.и чо мы такие злые?","1","0","png","Кофе","","","0","0","0","","0");
INSERT INTO mail VALUES("33913","603","605","1597550039","Мы не злые)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33914","605","1","1597550096","приветики","1","605","jpg","Утро 1","","","0","0","0","","0");
INSERT INTO mail VALUES("33915","605","603","1597550151","а какие.ахах. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33916","603","605","1597550236","Мы добрые  .прик128. .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33917","605","603","1597550309","ты чо делаешь зараза.попопе..ахах. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33918","431","362","1597550595","Жаль очень жаль!((((","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33919","603","605","1597550611"," .дурочка. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33920","431","609","1597550620","Зачем и с какой целью??","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33922","603","605","1597550765","Телефон разрядился:(\r\nНе скучай  .обн6. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33923","605","603","1597550836","как тебе не стыдно.цвет64.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33924","422","497","1597550837"," .эро5. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34051","603","602","1597585725","Ушел?)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34052","603","1","1597585753","Вечером наверстаешь :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33926","605","427","1597551183","Я у тебя украл пользователя [red]твоя_4ерная _полоса[/red]!!! [url=/id320]Перейти в анкету твоя_4ерная _полоса>>[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33927","605","320","1597551183","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]виталька[/red]. Вам добавлено +10 рейтинга","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33929","554","1","1597551748","А я могу.Доброе утро.кофе2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33930","554","425","1597551812","Это вот я не понял смысла.задумался.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33931","0","1","1597552406","Вам новое угощение[b][url=/ugosti/ugostilist.php?id=1]Посмотреть ?[/url][red] и вам +10 рейтинга![/red][/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33932","351","554","1597552786","Я у тебя украл пользователя [red]TUTSIE[/red]!!! [url=/id433]Перейти в анкету TUTSIE>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33933","351","433","1597552786","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]ChEtKiJ__[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33934","351","589","1597553045",".ду16.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33935","0","330","1597553104","Обитатель виталька подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=853]Для Тебя[/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33936","351","1","1597553323","Привета мелкая.ор.как дела настрой утренний?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33937","601","603","1597553524","Чем могу ;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33938","1","611","1597553524","БеЗуМнАя поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33939","605","611","1597554091","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]виталька[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33940","0","611","1597554123","Обитатель виталька подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=854]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33941","0","611","1597557918","твоя_4ерная _полоса, Наградил Вас за Активность на сайте: [url=/ranks/?userId=611]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33942","607","594","1597563377","В друзья дабавь менйа","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33943","602","603","1597563516","Как делишки? Как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33944","0","610","1597564031","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33945","607","610","1597564118","Прив в друзья дабавь менйа","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33946","607","320","1597564144","Прив в друзья дабавь менйа","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33947","610","1","1597564159","Благодарю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33948","607","610","1597564168","Ты гей","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33949","610","607","1597564176","Нет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33950","607","610","1597564198","В друзья дабавь менйа:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33951","607","320","1597564438","Ты лезби","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33952","320","607","1597564466","Ты щас у летишь в баню","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33953","510","1","1597565340","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33954","602","340","1597566032","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33955","594","1","1597566509"," .ду23. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33956","1","610","1597566556",".прив. привееееета","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33957","1","609","1597567236","Сюда .дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33958","610","1","1597567399","Приветик.ах.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33959","1","603","1597567458",".яху. бодрое утрооооо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33960","1","610","1597567580",".причит. я пришла но еще не проснулась ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33961","610","1","1597567696","А я не звал.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33962","1","605","1597567864",".прив. бодрое","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33963","605","1","1597567964",".цвет64.долго спишь.лыба6.","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33964","1","510","1597568100",".мульт20. Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33965","1","605","1597568131","Я уснула в 5.00 :(","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33966","1","610","1597568159",".смл14. .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33967","1","594","1597568190",".прив..прив. взаимно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33968","1","554","1597568240",".прив. бодрое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33969","609","1","1597568345","Хоть сюда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33970","1","351","1597568400","Обижаюсь .гордо. на вас там ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33971","610","1","1597568430",".ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33972","1","609","1597568433",".ирония. почему трудно .дум. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33973","1","610","1597568468",".ржака5. Не ржи низя с утра ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33974","609","1","1597568518","Та я уже разобрался","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33975","609","1","1597568537","Скинь свои фотки","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33976","1","609","1597568609","Держи ","1","1","jpg","Snapchat-1817593946","","","0","0","0","","0");
INSERT INTO mail VALUES("33977","609","1","1597568687","Аив одежде и в полный рост нету?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33978","1","609","1597568743","Нет :) надо искать ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33979","1","602","1597568795",".прив.... завтра наступило привет ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33980","602","330","1597568908","Приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33981","605","1","1597568920","ясно","1","605","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33982","602","1","1597568943","Здоров малая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33983","0","594","1597569128","Оператор  аукциона [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] активировала Вашу заявку на участие в аукционе! Удачных Вам торгов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33984","1","602","1597569290",".отпад. я не малая .лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33985","1","605","1597569362",".мульт20. Но уже живчиком","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33986","602","1","1597569657","Будешь малой ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33987","1","602","1597569776",".смл9. Упасиси и сохранисиси .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33988","510","1","1597570478","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33989","1","510","1597570544","Не плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33990","338","1","1597570932","А ссылка есть? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33991","340","602","1597571856","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33992","0","1","1597572800","Стартовал аукцион джинов! Всем участникам просьба собраться в [url=/mddjine/chat.php]чате аукциона[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33993","0","594","1597572800","Стартовал аукцион джинов! Всем участникам просьба собраться в [url=/mddjine/chat.php]чате аукциона[/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33994","0","611","1597572987","неудача вы проиграли злой бармалей забрал 250  ваших баллов!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33995","0","611","1597573057","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33996","603","605","1597574086","))) не стыдно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33997","603","601","1597574149"," .еда46. :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33998","603","602","1597574180","Всё отлично:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("33999","603","1","1597574367"," .еда2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34000","603","605","1597574405","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]Чумазая[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34001","602","603","1597574527","Чем занимаешься? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34002","603","602","1597574590","Дома балдею)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34003","602","603","1597574656","Ето замечательно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34004","602","340","1597574682","Как делишки?  Как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34005","602","1","1597574716","Прикольно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34006","603","602","1597574725","Замечательно,но быстро кончается)\r\nДела дела)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34007","602","603","1597574756","Такое же самое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34008","603","602","1597574793","Наверно все так","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34009","602","603","1597574831","Та да, что на сайте ищешь? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34010","603","602","1597574881","Да ничего не ищу.Время провожу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34011","602","603","1597574919","Ясненько все с тобой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34012","603","602","1597574936",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34013","602","603","1597575053",".ужас2. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34014","603","602","1597575093","Что такое?.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34015","602","603","1597575134","Та блин девушку ищу ни как не найду","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34016","603","602","1597575182","Определенную или вообще?)))\r\n","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34017","602","603","1597575349","Вообще","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34018","378","1","1597575372","Приветик ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34019","603","602","1597575414","Ясно.А моё мнение,что в сети никогда не найти.Так,одно баловство тут;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34020","603","602","1597575459","Скучновато на этом сайте:(\r\nПомчалась дела делать","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34021","602","603","1597575465","Так я и на сайте и в реале","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34022","602","603","1597575478","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34023","603","602","1597575573","В реале скоро встретишь.Правда:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34024","602","603","1597575596","Та уже 4 года ищу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34025","1","603","1597575622","Вот мне в реал надо сегодня хоть и выходной :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34026","603","602","1597575646","Скоро найдешь.Верь мне:)\r\nВсё,ушла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34027","1","378","1597575668",".прив. приходи вечером будеит больше нас сейчас реал ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34028","602","603","1597575668","Беги","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34029","603","1","1597575678","Я тоже на минутку:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34030","603","602","1597575699",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34031","378","1","1597575701","Хорошо) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34032","1","338","1597575748","И здесь тоже будем уже :) по рекламе переходите ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34033","1","603","1597575780","Ех реал :( ну до вечера да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34034","603","1","1597575797","До вечера","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34035","1","378","1597575806",".мульт20. Спасиииибооо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34036","1","602","1597575842",".ирония. бери вон девушки новые .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34037","1","603","1597575884",":( а так хочеться побыть здесь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34038","378","1","1597576742","Да не за что) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34039","602","603","1597577567",";)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34040","602","1","1597577608","Кого брать? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34041","510","1","1597577716","Я рад","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34042","602","355","1597577769","Приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34043","602","611","1597577819","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34044","605","603","1597578776","вот ты зараза.цвет60.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34045","1","612","1597579741","Metla поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34046","476","1","1597582485","Теперь вроде нет. Но постоянно тут вис...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34047","1","613","1597582558","Cova поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34048","532","1","1597585059","Привет) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34050","603","605","1597585623","Сам змей  .прик120. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34070","510","1","1597591626","Непонял","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34071","0","386","1597592513","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34055","601","603","1597587858","Заманчивый стол ;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34056","1","603","1597588392",".мульт20. Зашла не надолго ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34057","0","1","1597588403","Вы приобрели Джина [url=/info.php?id=594]bokser37[/url] за 501 монет! Сумма снята с Вашего счета!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34058","0","594","1597588403","Вашу ставку выкупила [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за 501 монет! сумма переведена на Ваш счет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34059","1","532","1597588501",".причит. ты так часто бываешь что я и впрям не знаю доброе утро или добрый вечер желать ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34060","1","510","1597588529",".гордо2. Редиска","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34061","1","476","1597588568","Но почему не пойму","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34062","1","378","1597588619","Еще чуток и я смогу здесь уже быть ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34063","1","602","1597588652","Девушку себе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34064","603","601","1597588670","Старалась)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34065","554","1","1597589601","Что нового там у тебя?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34066","1","554","1597589853","Ничего :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34067","510","1","1597590196","Почему???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34068","1","510","1597590231","Все я передумала.ржака5.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34069","605","603","1597590709",".попопе.я те дам вредина","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34072","386","1","1597592715","привет принцесса","1","0","gif","1244","","","0","0","0","","0");
INSERT INTO mail VALUES("34073","432","1","1597594376","Добрый вечер молодёжь .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34074","378","1","1597594423","Да мне не когда по сайтам сидеть) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34075","432","433","1597594475","Добрый вечер. Так ты больше на тех сайтах где я редкий гость .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34076","554","1","1597595016","А как со старым?не надоело?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34077","1","386","1597596085",".отпад. привет ... я очень рада тебя видеть ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34078","1","378","1597596204","Ты же часто бываешь на други.ин .дум. или я ошиблась ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34079","1","432","1597596243",".мульт20. Бодрый друга ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34080","1","554","1597596272","Ты про что?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34081","341","602","1597596282",":) привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34082","1","510","1597596303",".гордо2. Не редиска ты ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34083","510","1","1597600200","Понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34084","602","341","1597600341","Как делишки, как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34085","602","603","1597600382","А ты что скучала? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34086","602","1","1597600421","Ну для того чтобы взять нужно найти","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34087","611","602","1597600653","Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34088","602","611","1597600752","Как делишки, как настроение? ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34089","1","614","1597601283","Ромашка поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34090","0","614","1597601537","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34091","605","614","1597601812","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]виталька[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34092","0","614","1597601844","Обитатель виталька подарил вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=855]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34093","554","1","1597604302","Я про то.смайл.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34094","1","615","1597604469","agent Chapa поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","615","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34095","554","1","1597604569","Как туда вон на главной изображение выложить а?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34096","341","602","1597605149",":) спасибо вроде неплохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34097","1","616","1597605602","WiTcHeR поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34098","1","554","1597605953","Куда именно хочешь .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34099","1","602","1597606013",".истерика. новые регаються знакомся ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34100","1","510","1597606037",".жду. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34101","1","616","1597606096",".прив...","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34102","1","615","1597606140","Хорошая фотка .лол. ","1","615","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34103","602","341","1597606351","Чем занимаешься? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34104","602","1","1597606412","Интересно а смысл есть? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34105","1","602","1597606489",".ирония. да ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34106","602","1","1597606549","Та просто уже 10 девушкам написал ответила две, а то все не прочитали даже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34107","1","602","1597606595","А они на сайте были смотрел .дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34108","602","1","1597606662","Так я ище вчера написал","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34109","1","602","1597606726","Посмотри онлайн когда они были обновление","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34110","0","615","1597607264","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34111","578","1","1597607270","Да я была на каком та сайте","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34112","578","602","1597607296","Что приходил комне гости","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34113","1","578","1597607313","Аа тогда понятно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34114","602","578","1597607663","Да приходил","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34115","602","1","1597607708","Та знаю я, спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34116","554","1","1597607924","Яж говорю на главной там где изображения фото и картинки там разные.смайл.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34117","578","602","1597607935","Ясно ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34118","578","1","1597607955","Много сайт есть","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34119","602","578","1597607984","И что же тебе ясно? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34120","578","602","1597607990","Где та я тебя видела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34121","602","578","1597608087","Вспоминай давай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34122","1","554","1597608464","Зделай скрин и кинь мне","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34123","1","578","1597608494","Та да очень","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34124","1","602","1597608529",".ирония. иии","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34125","602","1","1597608584","Я не смотрел, влом","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34126","1","602","1597608620",":(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34127","602","1","1597608659","Что уже не так? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34128","1","602","1597609341","Все хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34129","578","602","1597610429","Ты меня помнешь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34130","578","1","1597610451","Вот такие дела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34131","1","578","1597610732","Я на других не бываю ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34132","602","578","1597611009","Ава знакомая если чесно","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34133","602","1","1597611034","Смотри мне а то.атата. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34134","1","617","1597612629","VLADIMIR85 поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34135","340","602","1597612910","Хорошо,,твои?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34136","602","340","1597613000","Та так себе, чем занимаешься в такое время? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34137","1","618","1597622356","XXX поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34138","603","602","1597633870","Немного)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34139","603","605","1597633922"," .пр56. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34140","603","1","1597633960"," .на17. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34141","603","605","1597634009"," .прик113. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34142","594","1","1597635103","В руках ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34143","1","603","1597635541"," .ду7. Спасибо большое с добрым утром ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34144","1","602","1597635568",".ржака5. Ей не дерися ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34145","1","594","1597635597",".дум. доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34146","601","603","1597635847","И у тебя удалось )) доброе утро ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34147","594","1","1597635966","И чево это мы не спим в такую рань","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34148","594","1","1597636235","Почему вы постоянно врете","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34149","1","594","1597636337","На работу собираюсь !!! В душ идти буду ... что я тебе вру ??? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34150","0","594","1597636371","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] рублей! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34151","0","594","1597636389","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 Рубин. [/b] [br]НЕ забудте сказать Спасибо ![/b]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34152","0","594","1597636412","Пользователь [b]НяШкА_ВкУсНяШкА[/b] перевeл вам средства в колличестве [b] 1000 [/b] монет! [br]НЕ ЗАБУДЬТЕ СКАЗАТЬ СПАСИБО!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34153","594","1","1597636493","А по попе давно неполучала","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34154","1","594","1597636625",".ржака5. Низя меня лупить ... говори что не так :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34155","594","1","1597636715","Я же по друужески","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34156","1","594","1597636921","Почему обежаешься ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34157","510","1","1597637002","Доброе утро","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34158","1","510","1597637139",".мульт20. Бодрое ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34159","341","602","1597639750",":) собираюсь на работу","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34160","1","619","1597643644","MEGA_POZITIV_CHIK_ поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34161","433","1","1597644195","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34162","433","554","1597644303","Ни скажу.яху.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34163","433","432","1597644326","Я почти нигде","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34164","605","603","1597644379",".цвет61.шыкарная мадама.привет.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34165","1","620","1597645550","Батя поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34166","0","617","1597646471","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34167","0","620","1597646492"," [url=/info.php?id=433]TUTSIE[/url] Сказала добро пожаловать  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34168","0","620","1597646502"," [url=/info.php?id=433]TUTSIE[/url] Привет  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34169","0","620","1597646509"," [url=/info.php?id=433]TUTSIE[/url] Сказала заполните анкету  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34170","0","620","1597646518"," [url=/info.php?id=433]TUTSIE[/url] Сказала спасибо за регистрацию  ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34171","602","603","1597646677","Ище скажи что по мне скучала? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34172","602","341","1597646697","Умничка какая ты","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34173","602","1","1597646734","А ты не вредничай","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34174","1","621","1597646872","ТвОЯ_ИзЖоГа_я поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34175","433","1","1597646967","Я наградить не могу новеньких, почему? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34176","0","621","1597647010","Обитатель TUTSIE подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=856]Добро пожаловать [/url]!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34177","510","1","1597647363","Как ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34178","0","620","1597647405","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34179","1","433","1597647514","Вечером посмотрим","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34180","1","622","1597647801","shut77 поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34181","0","621","1597647806","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34182","606","1","1597647937","А как?Привет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34183","606","602","1597647971","За что по опе.глаза.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34184","341","602","1597648137",":) сибки ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34186","433","1","1597648399","Хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34187","0","606","1597648962","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34188","602","606","1597649754","За то что на вы общаешся","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34189","594","1","1597649784","Кто я с чево ты это взяла","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34190","602","341","1597649788","Бвло бы за что;) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34191","602","606","1597650063","Ты когда пишешь мне на вы, то мне кажется что я старый уже","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34192","1","594","1597650882","Найди меня в ватцапе ... +380636275224 ... ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34193","1","433","1597651082","Ты поздравляла уже его ?? У него любовь новая моложе чем я ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34194","594","1","1597651108","Меня нет ватсапе","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34195","1","606","1597651132","В настройках выбери тему мобильную ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34196","1","594","1597651187","Скачай там я больше отвечаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34197","433","1","1597651298","У кого.глазища. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34198","602","431","1597651364","Приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34199","602","621","1597651431","Приветик","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34200","594","1","1597652075","Вот я званию а ты скидываешь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34201","621","602","1597653218","Приветик ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34202","602","621","1597653267","Как делишки, как настроение? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34203","606","602","1597653712","Я же незнаю сколько вам лет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34204","602","606","1597653754","У меня в анкете написано что мне 25 лет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34205","606","1","1597653760","Хорошо ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34206","606","602","1597653778","Я не смотрела ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34207","602","606","1597653792","Ето очень плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34208","606","602","1597653853","Ну как то нету такого по анкетам ..ничего вроде плохого нету :)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34209","602","606","1597653918","Ну так что старый я или нет? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34210","1","433","1597654075","Сухарик ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34211","621","602","1597654806","Пока не плохо  .миг.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34212","576","554","1597655881","Попробуй","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34213","602","621","1597656378","Ето замечательно, чем занимается милая девушка? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34214","433","1","1597657532","А, ясно","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34215","1","433","1597658357","Как же мне сейчас... фиговатенько ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34216","1","594","1597658431","Читай там смс ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34217","1","606","1597658560","Получилось?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34218","433","1","1597658745","Все хорошо будет.обнимаш.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34219","605","289","1597658989","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]виталька[/red]. Вам добавлено +10 рейтинга","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34220","0","289","1597659040","Пользователь виталька заказал для Вас украшение. Теперь в течении 30 минут на  каждой странице сайта будет красивое украшение ввиде падающих картинок. Не забудьте поблагодарить!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34221","0","619","1597661578","Вы попали в команду Грешники! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34222","619","431","1597661731","Приветик Познакомимся:)","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34223","619","4","1597661956","Приветик Познакомимся Для Отношений:)","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34224","619","340","1597662100","Приветик Познакомимся Для Отношений:):):)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34225","619","320","1597662268","Приветик Познакомимся Для Отношений:):):)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34226","619","1","1597662318","Приветик:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34227","320","619","1597662740","Каких","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34228","341","602","1597663701",":) есть за что ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34229","602","341","1597663746","Так ты на работе уже? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34230","1","623","1597663855","Петрович63 поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34231","619","320","1597665654","Надолго И Навсегда","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34237","341","602","1597666801"," .лыба6.  .ялапа.  я уже дома","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34238","621","602","1597666824","Сейчас дома отдыхаю, выходная. А ты?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34233","4","320","1597666053","[img]http://aklove.ru//style/bar/334.png[/img]\n[b]MEGA_POZITIV_CHIK_[/b] купил Романтика для [b]твоя_4ерная _полоса[/b]","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34234","608","605","1597666161","Я у тебя украл пользователя [red]твоя_4ерная _полоса[/red]!!! [url=/id320]Перейти в анкету твоя_4ерная _полоса>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34235","608","320","1597666161","Я украл тебя в свой гарем!!! Добро пожаловать в гарем [red]BLACKHEARD[/red]. Вам добавлено +10 рейтинга","1","320","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34236","320","619","1597666780","Да","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34239","340","619","1597666978","Приветик, увы, но нет","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34240","340","602","1597667075","Приветик, на работе я, твой как денёк проходит?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34241","362","603","1597667595","Я у тебя украл пользователя [red]виталька[/red]!!! [url=/id605]Перейти в анкету виталька>>[/url]","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34242","362","605","1597667595","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]LOVE ME[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34243","1","619","1597669548","Воу воу воу какие люди .прив. классс пришел .ор.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34244","1","620","1597669637","Привеееет .ор. я знала что ты прийдешь ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34245","603","602","1597669997",":)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34246","603","601","1597670087","Приветик:)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34247","1","624","1597670122","NyutA поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34248","603","605","1597670131","Что за хрень? Кто тебя спёр в гарем?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34249","603","1","1597670162","Как делишки?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34250","603","362","1597670292","Я у тебя украл пользователя [red]виталька[/red]!!! [url=/id605]Перейти в анкету виталька>>[/url]","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34251","603","605","1597670292","Я украла тебя в свой гарем!!! Добро пожаловать в гарем [red]Чумазая[/red]. Вам добавлено +10 рейтинга","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34252","602","603","1597670297","????????","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34253","602","341","1597670314","Ето замечательно ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34254","603","602","1597670332","Не знала что ответить","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34255","602","621","1597670343","Чумею от жары дома","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34256","602","603","1597670372","Ето очень плохо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34257","603","602","1597670409","А тебя нет случайно на сайте мир випок?)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34258","602","340","1597670409","Скучновато и жарковато, дома уже сижу","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34259","602","603","1597670495","Нет, нету, а что? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34260","603","602","1597670548","Да фото где то видела такое,как у тебя.Может просто похожее)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34261","602","603","1597670594","Ну тогда вспоминай где ты меня видела","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34262","603","602","1597670672","Я нигде не бываю.Только здесь и на випках.Может давно видела?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34263","0","624","1597670725","Вы попали в команду Ангелы! [url=/zarnica?atak]Поддержите свою команду![/url] ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34264","602","603","1597670738","А почему чумазая? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34265","603","602","1597670778","Ну прикольно же.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34266","602","603","1597670804","А фотка у тебя есть? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34267","603","602","1597670905","Есть)))","1","0","jpg","IMG_20200603_095820","","","0","0","0","","0");
INSERT INTO mail VALUES("34268","602","603","1597670934","Хорошенькая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34269","603","602","1597670963","Не знакома?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34270","602","603","1597671016","Знакома","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34271","603","602","1597671037","Где виделись?)))","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34272","602","603","1597671058","На фоиз","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34273","603","602","1597671098","Да,была там:)\r\nНо там одна дребедень","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34274","602","603","1597671135","Вот там я тебя и видел, но я не помню общались или нет","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34275","603","602","1597671337","Может и я там видела тебя\r\nА общались вряд ли.Ни с кем не общалась там практически","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34276","602","603","1597671433","Ясненько, а ты и в самом деле симпатичная  .заруки. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34279","602","603","1597671682","Хорошо, буду скучать","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34278","603","602","1597671474","Спасибо:)\r\nВсё,я на выход\r\nНе скучай;)","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34283","606","602","1597676659","Нет не старый","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34284","601","603","1597676862","Привет заманчивая ))","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34285","606","1","1597677041","В статус выгрузила но умееьшала ..я не нашла где тема мобильная","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34286","554","1","1597677641","Я .незнаю.как.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34287","554","576","1597677725","Да.смайл.как жизнь молодая тогда?","0","554","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34288","554","576","1597677857","Опа. .сердит. ты где была столько много.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34289","554","433","1597677904","А почему.задумался.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34290","1","622","1597678289","Привет привет привет .ор. ето я ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34291","1","624","1597678329",".прив. приветик","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34292","1","603","1597678479","Живая больно но жиить надо","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34293","1","606","1597678549","Смотри заходи в настройкии ... ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34294","1","433","1597678960","Да Машуль жизнь должна продолжаться ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34295","1","594","1597679024",".ржака5. Слушаюсь и повенуюсь","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34296","1","554","1597679072","Всмысле скрин как делать ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34297","1","602","1597679101",".ржака5. Не обещаю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34298","602","606","1597679358","Ето замечательно ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34299","602","1","1597679385","От вредина","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34300","620","1","1597679985","Откуда ясновидение во сне видела.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34301","1","620","1597680076",".смл9. Вспоминай меня быстро .злой. .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34302","1","602","1597680119",".чупс. я хорошая и люёгурт ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34303","620","1","1597680124","Не помню.лол","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34304","1","620","1597680248",".ржака5. Точку не губи .лол. шо не помнишь чесно :(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34305","620","1","1597680307","Может вы меня путаете? Как меня зовут.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34306","1","620","1597680844",".ржака5. Бес его зна мы не дознакомились ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34307","620","1","1597680896","А где это было и какой ник там у вас.лол. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34308","1","620","1597682201","Тот же .гордо. вспоминаю вот ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34309","1","510","1597682232","Живая и на том спасибо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34310","1","594","1597682271","Спишь .дум.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34311","432","1","1597682416","Привет. Что нового???","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34312","432","433","1597682453","Так и я там же .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34313","1","432","1597682473",".прив. пришла с работы вот ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34314","433","554","1597682491","Просто так.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34315","433","432","1597682534",".ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34316","433","1","1597682611","Вот именно.\r\nА все остальное-инетный бред. Я никому не верю ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34317","432","1","1597682618","Так и я недавно пришол с работы. У нас ведь уже ночь.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34318","432","433","1597682682","Смотри не надорвись от смеха .ор.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34319","1","433","1597682779","Я уже тоже и не хочу больше любви никто кроми него не нужен ... не смогу просто","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34320","1","432","1597682840","Ааа у нас время разное прости забыла:(","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34321","432","1","1597682919","4 часа разница.  У нас 23;49","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34322","602","1","1597682982","А какой? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34323","1","432","1597683033","Ого :(  . ...","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34324","1","602","1597683097","С клубничкой .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34325","602","1","1597683129","Ето хорошо","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34326","0","1","1597683146","неудача вы проиграли злая фея забрала 20 ваших монет!","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34327","432","1","1597683184","По идее мне надо ещё два часа работать. А я быстро напилил норму и домой .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34328","1","602","1597683185",".глазища. чем","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34329","1","432","1597683239",".дум а до скольких ты работаеш?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34330","602","1","1597683240","То что я тоже люблю йогурт клубничный, а ище больше девушек с клубничкой))) ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34331","1","602","1597683288",".ржака5. Ооо какой","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34332","602","1","1597683300","Какой? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34333","602","1","1597683348","Как раз подарок с клубникой словил, и тебе отправио","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34334","432","1","1597683365","До двух ночи. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34335","1","602","1597683425",".ирония. спасибо большое","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34336","602","1","1597683446","Приятного апетита","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34337","1","432","1597683473","Ого ничего себе ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34338","1","602","1597683510",".причит. а я еще не ем его ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34339","432","1","1597683528","Это нормально .ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34340","1","432","1597683575","Тяжело ночью работать ?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34341","433","1","1597683721","Все наладится.обнимаш.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34342","433","432","1597683740","Постараюсь.ржака.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34343","1","433","1597683808"," .цвет50. Конечно МАШУЛЬКА спасибо за все","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34344","433","1","1597684159","Да за что? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34345","1","433","1597684236","За все просто за все","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34346","620","1","1597684841","А у меня тоже ник был батя.дум.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34347","1","620","1597684925",".гордо2.  Да уважаемый ток авка другая","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34348","620","1","1597684969","Тоже моте.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34349","1","620","1597685085",".смл14. Нет .лол. мужчинка там был","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34350","621","602","1597685097","У вас жара?","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34351","620","1","1597685129","Значет это ни я.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34352","433","1","1597685202",".ах2.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34353","1","433","1597685513","Рекламу купила еще кто то и пришел","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34354","1","620","1597685543",".глазища. кааак ето а кииито ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34355","620","1","1597685992","Сирокопия наверное моя.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34356","1","620","1597686027",".ржака5. Да ну тебя","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34357","1","623","1597686101",".прив. привета","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34358","1","617","1597686150","Приветики .прив.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34359","0","594","1597686242","Обитатель НяШкА_ВкУсНяШкА подарила вам VIP Подарок [url=http://aklove.ru/presents/my.php?id=857]Для Тебя[/url]!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34360","433","1","1597687845","Ты смотрела награды? ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34361","620","1","1597688236","Все понял утопал.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34362","1","620","1597688330",".смл14. Куууда.истерика.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34363","1","433","1597688358","Ща","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34364","602","621","1597688411","За 30","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34365","0","433","1597688534","НяШкА_ВкУсНяШкА, Наградил Вас за Активность на сайте: [url=/ranks/?userId=433]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34366","0","433","1597688552","НяШкА_ВкУсНяШкА, Наградил Вас за Активность на сайте: [url=/ranks/?userId=433]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34367","0","622","1597688605","НяШкА_ВкУсНяШкА, Наградил Вас за Активность на сайте: [url=/ranks/?userId=622]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34368","0","622","1597688618","НяШкА_ВкУсНяШкА, Наградил Вас за Активность на сайте: [url=/ranks/?userId=622]Посмотреть Награду.[/url]\nС Уважением, Администрация!!!","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34369","1","433","1597688661","У меня они работают ... что ты нажимаешь ? ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34370","620","1","1597688987","Ну ты меня послола.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34371","432","433","1597689122","Неполучится .ржу.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34372","432","1","1597689169","Также как и днём. Привыкаешь ведь.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34373","0","1","1597689182","Уважаемая [b]НяШкА_ВкУсНяШкА[/b] По результатам прошедшей недели Вы являетесь лидером фотодуэлей! В качестве поощрения Вам начислено на счет 50000 монет! ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34374","0","505","1597689182","Уважаемый [b]sany777[/b] По результатам прошедшей недели Вы являетесь лидером фотодуэлей! В качестве поощрения Вам начислено на счет 50000 монет! Вместе с тем Вам начислено на счет 50000 баллов! ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34375","1","432","1597689348","Я не смогла","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34376","1","620","1597689378",".смл9. Упасиси и сохранисиси .лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34377","620","1","1597689420","Какие ещё сиси.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34378","1","620","1597689529",".гордо2. Обычные ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34379","620","1","1597689574","А думал стандартные.лол.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34380","1","620","1597689705"," .прик226. Как это ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34381","620","1","1597689744","В горошек.ржу. ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34382","1","620","1597690022",".ржака5.  Мама дорогая о чем вы ","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34383","620","1","1597690690","Все отомже.лол.о своём.ржу.","1","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34384","510","1","1597691053","Че так?","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34385","554","1","1597691920","Да.лол.","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34386","602","1","1597691929","Почему??? ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34387","554","433","1597692008","Просто так не может быть ничего .дв3. ","0","0","","","","","0","0","0","","0");
INSERT INTO mail VALUES("34388","1","620","1597692421",".смл14. .лол.","0","0","","","","","0","0","0","","0");



DROP TABLE IF EXISTS `mail_ms`;

CREATE TABLE `mail_ms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `icon` int(11) NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail_ms_msg`;

CREATE TABLE `mail_ms_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mail_ms` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(5000) NOT NULL,
  `file_name` varchar(50) NOT NULL,
  `file_type` varchar(50) NOT NULL,
  `file_ves` int(11) NOT NULL DEFAULT '0',
  `dell_file` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail_ms_tmp_users`;

CREATE TABLE `mail_ms_tmp_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mail_ms` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail_ms_us_tmp_files`;

CREATE TABLE `mail_ms_us_tmp_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mail_ms` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_file` int(11) NOT NULL DEFAULT '0',
  `type_file` int(11) NOT NULL DEFAULT '0',
  `type_tmp` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail_ms_users`;

CREATE TABLE `mail_ms_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mail_ms` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `read` int(11) NOT NULL DEFAULT '0',
  `izv` int(11) NOT NULL DEFAULT '0',
  `nabor` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail_set`;

CREATE TABLE `mail_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `send` int(11) NOT NULL DEFAULT '0',
  `update` int(11) NOT NULL DEFAULT '0',
  `update_c` int(11) NOT NULL DEFAULT '0',
  `nabor` int(11) NOT NULL DEFAULT '0',
  `nabor_c` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail_to_send`;

CREATE TABLE `mail_to_send` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mail` varchar(64) NOT NULL,
  `them` varchar(32) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `maniac`;

CREATE TABLE `maniac` (
  `klu4` int(11) NOT NULL,
  `night_act` varchar(512) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO maniac VALUES("1","Маньяк носится с топором в руках по темным переулкам...");
INSERT INTO maniac VALUES("2","Маньяк с гадкой ухмылкой на лице точит свой топор...");
INSERT INTO maniac VALUES("3","Маньяк сидит в засаде с оружием наготове и поджидает случайных прохожих...");



DROP TABLE IF EXISTS `mark`;

CREATE TABLE `mark` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mark_files`;

CREATE TABLE `mark_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_file` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO mark_files VALUES("1","164","9","1568893498");
INSERT INTO mark_files VALUES("2","512","17","1593380811");



DROP TABLE IF EXISTS `mark_foto`;

CREATE TABLE `mark_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_foto` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

INSERT INTO mark_foto VALUES("1","33","60","1524638758");
INSERT INTO mark_foto VALUES("2","175","300","1525093986");
INSERT INTO mark_foto VALUES("4","33","469","1525413587");
INSERT INTO mark_foto VALUES("6","75","111","1564770948");
INSERT INTO mark_foto VALUES("11","176","307","1569593149");
INSERT INTO mark_foto VALUES("13","71","363","1574098903");
INSERT INTO mark_foto VALUES("14","61","374","1574392292");
INSERT INTO mark_foto VALUES("15","294","17","1584629604");
INSERT INTO mark_foto VALUES("16","339","91","1592067177");
INSERT INTO mark_foto VALUES("17","473","121","1592656215");



DROP TABLE IF EXISTS `mark_notes`;

CREATE TABLE `mark_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_list` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO mark_notes VALUES("4","51","51","1564091478");
INSERT INTO mark_notes VALUES("5","330","6","1592692740");



DROP TABLE IF EXISTS `mark_people`;

CREATE TABLE `mark_people` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_people` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;

INSERT INTO mark_people VALUES("1","11","10","1524576720");
INSERT INTO mark_people VALUES("2","74","72","1524746649");
INSERT INTO mark_people VALUES("5","74","184","1525149187");
INSERT INTO mark_people VALUES("6","74","93","1525151117");
INSERT INTO mark_people VALUES("8","74","142","1525170010");
INSERT INTO mark_people VALUES("13","74","28","1525273109");
INSERT INTO mark_people VALUES("14","74","59","1525273358");
INSERT INTO mark_people VALUES("16","74","143","1525274953");
INSERT INTO mark_people VALUES("18","74","268","1525365947");
INSERT INTO mark_people VALUES("19","74","195","1525367017");
INSERT INTO mark_people VALUES("20","74","117","1525416759");
INSERT INTO mark_people VALUES("21","44","188","1525526958");
INSERT INTO mark_people VALUES("22","74","297","1525535630");
INSERT INTO mark_people VALUES("23","74","16","1525605453");
INSERT INTO mark_people VALUES("24","222","148","1525760238");
INSERT INTO mark_people VALUES("25","74","14","1526126971");



DROP TABLE IF EXISTS `md_djine`;

CREATE TABLE `md_djine` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start` int(11) NOT NULL,
  `step_time` int(11) DEFAULT NULL,
  `time_activate` int(11) NOT NULL,
  `stat` varchar(8) NOT NULL,
  `moder` int(11) NOT NULL,
  `stop_note` varchar(255) NOT NULL,
  `id_lot` int(11) NOT NULL,
  `stavka_lot` int(11) NOT NULL,
  `val` varchar(8) NOT NULL,
  `kto_lot` int(11) DEFAULT NULL,
  `step_lot` int(11) NOT NULL,
  `count_st` int(11) DEFAULT '0',
  `next_time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;

INSERT INTO md_djine VALUES("1","1563205028","180","3600","stop","1","Аукцион завершен","0","0","0","0","0","0","1563213240");
INSERT INTO md_djine VALUES("2","1563278688","180","3600","stop","1","Аукцион завершен","0","0","0","0","0","0","1563296344");
INSERT INTO md_djine VALUES("3","1563452400","180","3600","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("4","1563717096","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1563761258");
INSERT INTO md_djine VALUES("5","1563879568","300","3600","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("6","1563898810","300","10800","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("7","1564070074","180","3600","stop","1","Аукцион завершен","0","0","0","0","0","0","1564076649");
INSERT INTO md_djine VALUES("8","1564229306","180","3600","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("9","1564412740","180","3600","stop","1","Аукцион завершен","0","0","0","0","0","0","1564432333");
INSERT INTO md_djine VALUES("10","1564576390","180","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1564674494");
INSERT INTO md_djine VALUES("11","1564810435","180","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1564830688");
INSERT INTO md_djine VALUES("12","1565185188","180","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1565197120");
INSERT INTO md_djine VALUES("13","1565197422","60","3600","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("14","1565453407","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1565506841");
INSERT INTO md_djine VALUES("15","1566833786","180","10800","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("16","1568278039","60","3600","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("17","1568282163","60","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1568296657");
INSERT INTO md_djine VALUES("18","1570889275","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1570947796");
INSERT INTO md_djine VALUES("19","1572288007","300","10800","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("20","1574602299","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1574617133");
INSERT INTO md_djine VALUES("21","1574685052","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1574843012");
INSERT INTO md_djine VALUES("22","1576153567","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1576167006");
INSERT INTO md_djine VALUES("23","1576334246","180","10800","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("24","1576503427","180","7200","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("25","1577081958","300","10800","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("26","1590652034","300","3600","stop","324","Аукцион завершен","0","0","0","0","0","0","1590680318");
INSERT INTO md_djine VALUES("27","1590947160","300","3600","stop","1","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("28","1590990607","300","10800","stop","324","Аукцион завершен","0","0","0","0","0","0","1591014419");
INSERT INTO md_djine VALUES("29","1591104210","300","3600","stop","324","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("30","1591350847","300","3600","stop","324","Аукцион джинов не состоялся по причине отсутствия активных заявок на аукцион! ","0","0","","0","0","0","0");
INSERT INTO md_djine VALUES("31","1591364562","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1591380076");
INSERT INTO md_djine VALUES("32","1591429011","300","7200","stop","324","Аукцион завершен","0","0","0","0","0","0","1591441264");
INSERT INTO md_djine VALUES("33","1591461934","300","10800","stop","1","Аукцион завершен","0","0","0","0","0","0","1591547903");
INSERT INTO md_djine VALUES("34","1592038378","300","7200","stop","324","Аукцион завершен","0","0","0","0","0","0","1592058751");
INSERT INTO md_djine VALUES("35","1592210445","300","7200","stop","324","Аукцион завершен","0","0","0","0","0","0","1592239046");
INSERT INTO md_djine VALUES("36","1592312131","300","7200","stop","324","Аукцион завершен","0","0","0","0","0","0","1592322174");
INSERT INTO md_djine VALUES("37","1592385484","300","10800","stop","324","Аукцион завершен","0","0","0","0","0","0","1592424448");
INSERT INTO md_djine VALUES("38","1592642187","300","10800","stop","324","Аукцион завершен","0","0","0","0","0","0","1592669856");
INSERT INTO md_djine VALUES("39","1592670150","300","3600","stop","324","Аукцион завершен","0","0","0","0","0","0","1592755387");
INSERT INTO md_djine VALUES("40","1592919912","300","7200","stop","324","Аукцион завершен","0","0","0","0","0","0","1592939377");
INSERT INTO md_djine VALUES("41","1593234620","300","10800","stop","324","Аукцион завершен","0","0","0","0","0","0","1593271017");
INSERT INTO md_djine VALUES("42","1593327508","300","10800","stop","324","Аукцион завершен","0","0","0","0","0","0","1593349836");
INSERT INTO md_djine VALUES("43","1594707038","300","10800","stop","550","Аукцион завершен","0","0","0","0","0","0","1594730817");
INSERT INTO md_djine VALUES("44","1597568971","300","3600","stop","1","Аукцион завершен","0","0","0","0","0","0","1597577872");



DROP TABLE IF EXISTS `md_djine_chat`;

CREATE TABLE `md_djine_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `ank_otv` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=384 DEFAULT CHARSET=utf8;

INSERT INTO md_djine_chat VALUES("1","1","1563209517","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=5]Вредина[/url]. Cтавка  [red]50 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("4","1","1563211708","[red]Аукцион Джинов![/red][url=/info.php?id=1]Админ[/url] за джина [url=/info.php?id=5]Вредина[/url]. Cтавка  [red]100 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("3","1","1563209670","[red]Аукцион Джинов![/red] [url=/info.php?id=1]Админ[/url] перебивает ставку  за джина [url=/info.php?id=5]Вредина[/url]. Новая ставка  [red]100 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("5","1","1563211730","[red]Аукцион Джинов![/red] [url=/info.php?id=2]Pluss[/url] перебивает ставку [url=/info.php?id=1]Админ[/url] за джина [url=/info.php?id=5]Вредина[/url]. Новая ставка  [red]124 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("6","1","1563211930","[red]Аукцион Джинов![/red][url=/info.php?id=2]Pluss[/url] за джина [url=/info.php?id=5]Вредина[/url]. Cтавка  [red]124 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("7","1","1563213060","[red]Аукцион Джинов![/red][url=/info.php?id=2]Pluss[/url] за джина [url=/info.php?id=5]Вредина[/url]. Cтавка  [red]124 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("8","1","1563237000","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=5]Вредина[/url] переходит на службу [url=/info.php?id=2]Pluss[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("9","1","1563237000","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("10","1","1563283493","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=15]Парниша[/url]. Cтавка  [red]50 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("11","1","1563294791","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=15]Парниша[/url]. Cтавка  [red]50 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("12","1","1563296164","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=15]Парниша[/url]. Cтавка  [red]50 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("13","1","1563296547","[red]Аукцион Джинов![/b][/red]За джина [url=/info.php?id=15]Парниша[/url]ставок сделано не было!","0");
INSERT INTO md_djine_chat VALUES("14","1","1563296547","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("15","1","1563742129","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=15]Парниша[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("16","1","1563742164","[red]Аукцион Джинов![/red] [url=/info.php?id=5]Вредина[/url] перебивает ставку  за джина [url=/info.php?id=15]Парниша[/url]. Новая ставка  [red]550 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("17","1","1563754197","[red]Аукцион Джинов![/red][url=/info.php?id=5]Вредина[/url] за джина [url=/info.php?id=15]Парниша[/url]. Cтавка  [red]550 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("18","1","1563760958","[red]Аукцион Джинов![/red][url=/info.php?id=5]Вредина[/url] за джина [url=/info.php?id=15]Парниша[/url]. Cтавка  [red]550 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("19","1","1563770285","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=15]Парниша[/url] переходит на службу [url=/info.php?id=5]Вредина[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("20","1","1563770285","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("21","1","1564073785","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=46]Sterva[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("22","1","1564074018","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=46]Sterva[/url]. Cтавка  [red]500 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("23","54","1564074032","600","0");
INSERT INTO md_djine_chat VALUES("24","1","1564074058","[red]Аукцион Джинов![/red] [url=/info.php?id=54]the_best[/url] перебивает ставку  за джина [url=/info.php?id=46]Sterva[/url]. Новая ставка  [red]600 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("25","1","1564074368","[red]Аукцион Джинов![/red][url=/info.php?id=54]the_best[/url] за джина [url=/info.php?id=46]Sterva[/url]. Cтавка  [red]600 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("26","1","1564076469","[red]Аукцион Джинов![/red][url=/info.php?id=54]the_best[/url] за джина [url=/info.php?id=46]Sterva[/url]. Cтавка  [red]600 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("27","1","1564080042","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=46]Sterva[/url] переходит на службу [url=/info.php?id=54]the_best[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("28","1","1564080042","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("29","1","1564426442","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=64]_ГРАЦИЯ_[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("30","1","1564426475","[red]Аукцион Джинов![/red] [url=/info.php?id=32]Sweet Fox[/url] перебивает ставку  за джина [url=/info.php?id=64]_ГРАЦИЯ_[/url]. Новая ставка  [red]600 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("31","1","1564430448","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=64]_ГРАЦИЯ_[/url]. Cтавка  [red]600 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("32","1","1564432153","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=64]_ГРАЦИЯ_[/url]. Cтавка  [red]600 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("33","1","1564434955","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=64]_ГРАЦИЯ_[/url] переходит на службу [url=/info.php?id=32]Sweet Fox[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("34","1","1564434955","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("35","1","1564587389","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=65]Dillema[/url]. Cтавка  [red]2  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("36","1","1564587409","[red]Аукцион Джинов![/red] [url=/info.php?id=32]Sweet Fox[/url] перебивает ставку  за джина [url=/info.php?id=65]Dillema[/url]. Новая ставка  [red]10  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("37","1","1564587954","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=65]Dillema[/url]. Cтавка  [red]10  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("38","1","1564588534","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=65]Dillema[/url]. Cтавка  [red]10  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("39","19","1564588601","Crazy_frog, 10000","1");
INSERT INTO md_djine_chat VALUES("40","1","1564588624","[red]Аукцион Джинов![/red] [url=/info.php?id=19]Skorpion[/url] перебивает ставку [url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=65]Dillema[/url]. Новая ставка  [red]10000  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("41","1","1564588823","[red]Аукцион Джинов![/red][url=/info.php?id=19]Skorpion[/url] за джина [url=/info.php?id=65]Dillema[/url]. Cтавка  [red]10000  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("42","1","1564594806","[red]Аукцион Джинов![/red][url=/info.php?id=19]Skorpion[/url] за джина [url=/info.php?id=65]Dillema[/url]. Cтавка  [red]10000  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("43","1","1564598303","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=65]Dillema[/url] переходит на службу [url=/info.php?id=19]Skorpion[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("44","1","1564599880","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=56]_К_а_М_е_Ш_е_К_[/url]. Cтавка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("45","1","1564599914","[red]Аукцион Джинов![/red] [url=/info.php?id=15]Bad_boy[/url] перебивает ставку  за джина [url=/info.php?id=56]_К_а_М_е_Ш_е_К_[/url]. Новая ставка  [red]50001 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("46","1","1564600113","[red]Аукцион Джинов![/red][url=/info.php?id=15]Bad_boy[/url] за джина [url=/info.php?id=56]_К_а_М_е_Ш_е_К_[/url]. Cтавка  [red]50001 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("47","1","1564600335","[red]Аукцион Джинов![/red][url=/info.php?id=15]Bad_boy[/url] за джина [url=/info.php?id=56]_К_а_М_е_Ш_е_К_[/url]. Cтавка  [red]50001 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("48","1","1564601335","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=56]_К_а_М_е_Ш_е_К_[/url] переходит на службу [url=/info.php?id=15]Bad_boy[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("49","1","1564601550","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=71]Виконт[/url]. Cтавка  [red]50  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("50","1","1564602543","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=71]Виконт[/url]. Cтавка  [red]50  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("51","1","1564602562","[red]Аукцион Джинов![/red] [url=/info.php?id=32]Sweet Fox[/url] перебивает ставку  за джина [url=/info.php?id=71]Виконт[/url]. Новая ставка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("52","1","1564614108","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=71]Виконт[/url]. Cтавка  [red]500  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("53","1","1564616895","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=71]Виконт[/url]. Cтавка  [red]500  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("54","1","1564617077","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=71]Виконт[/url] переходит на службу [url=/info.php?id=32]Sweet Fox[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("55","1","1564617080","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=32]Sweet Fox[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("56","1","1564654694","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=32]Sweet Fox[/url]. Cтавка  [red]500 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("57","1","1564673755","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=32]Sweet Fox[/url]. Cтавка  [red]500 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("58","1","1564673863","[red]Аукцион Джинов![/red] [url=/info.php?id=54]the_best[/url] перебивает ставку  за джина [url=/info.php?id=32]Sweet Fox[/url]. Новая ставка  [red]50000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("59","1","1564674045","[red]Аукцион Джинов![/red][url=/info.php?id=54]the_best[/url] за джина [url=/info.php?id=32]Sweet Fox[/url]. Cтавка  [red]50000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("60","1","1564674314","[red]Аукцион Джинов![/red][url=/info.php?id=54]the_best[/url] за джина [url=/info.php?id=32]Sweet Fox[/url]. Cтавка  [red]50000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("61","1","1564674507","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=32]Sweet Fox[/url] переходит на службу [url=/info.php?id=54]the_best[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("62","1","1564674507","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("63","1","1564823959","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("64","1","1564827444","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]500 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("65","1","1564827495","[red]Аукцион Джинов![/red] [url=/info.php?id=65]Dillema[/url] перебивает ставку  за джина [url=/info.php?id=38]Не твой[/url]. Новая ставка  [red]600 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("66","1","1564828389","[red]Аукцион Джинов![/red][url=/info.php?id=65]Dillema[/url] за джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]600 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("67","1","1564828408","[red]Аукцион Джинов![/red] [url=/info.php?id=32]Sweet Fox[/url] перебивает ставку [url=/info.php?id=65]Dillema[/url] за джина [url=/info.php?id=38]Не твой[/url]. Новая ставка  [red]1000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("68","1","1564829567","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]1000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("69","1","1564830508","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]1000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("70","1","1564830690","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=38]Не твой[/url] переходит на службу [url=/info.php?id=32]Sweet Fox[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("71","1","1564830690","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("72","1","1565196179","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=45]_СлАдКиЙ_яД_[/url]. Cтавка  [red]5  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("73","1","1565196466","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=45]_СлАдКиЙ_яД_[/url]. Cтавка  [red]5  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("74","1","1565196940","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=45]_СлАдКиЙ_яД_[/url]. Cтавка  [red]5  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("75","1","1565197125","[red]Аукцион Джинов![/b][/red]За джина [url=/info.php?id=45]_СлАдКиЙ_яД_[/url]ставок сделано не было!","0");
INSERT INTO md_djine_chat VALUES("76","1","1565197125","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("77","1","1565464506","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("78","1","1565464526","[red]Аукцион Джинов![/red] [url=/info.php?id=32]Sweet Fox[/url] перебивает ставку  за джина [url=/info.php?id=38]Не твой[/url]. Новая ставка  [red]1000  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("79","1","1565497118","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]1000  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("80","1","1565506541","[red]Аукцион Джинов![/red][url=/info.php?id=32]Sweet Fox[/url] за джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]1000  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("81","1","1565518327","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=38]Не твой[/url] переходит на службу [url=/info.php?id=32]Sweet Fox[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("82","1","1565518327","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("83","1","1568292990","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=156]BeLLoChKa[/url]. Cтавка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("84","1","1568293270","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=156]BeLLoChKa[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("85","1","1568293335","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=156]BeLLoChKa[/url]. Cтавка  [red]5000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("86","1","1568293388","[red]Аукцион Джинов![/red] [url=/info.php?id=13]Паренек[/url] перебивает ставку  за джина [url=/info.php?id=156]BeLLoChKa[/url]. Новая ставка  [red]50002545 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("87","1","1568293535","[red]Аукцион Джинов![/red][url=/info.php?id=13]Паренек[/url] за джина [url=/info.php?id=156]BeLLoChKa[/url]. Cтавка  [red]50002545 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("88","1","1568293640","[red]Аукцион Джинов![/red][url=/info.php?id=13]Паренек[/url] за джина [url=/info.php?id=156]BeLLoChKa[/url]. Cтавка  [red]50002545 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("89","1","1568293750","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=156]BeLLoChKa[/url] переходит на службу [url=/info.php?id=13]Паренек[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("90","1","1568293752","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=142]Hyliganka[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("91","1","1568293943","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=142]Hyliganka[/url]. Cтавка  [red]500 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("92","1","1568293998","[red]Аукцион Джинов![/red] [url=/info.php?id=13]Паренек[/url] перебивает ставку  за джина [url=/info.php?id=142]Hyliganka[/url]. Новая ставка  [red]50000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("93","1","1568294247","[red]Аукцион Джинов![/red][url=/info.php?id=13]Паренек[/url] за джина [url=/info.php?id=142]Hyliganka[/url]. Cтавка  [red]50000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("94","1","1568294609","[red]Аукцион Джинов![/red][url=/info.php?id=13]Паренек[/url] за джина [url=/info.php?id=142]Hyliganka[/url]. Cтавка  [red]50000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("95","1","1568295264","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=142]Hyliganka[/url] переходит на службу [url=/info.php?id=13]Паренек[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("96","1","1568296188","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]5000 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("97","1","1568296208","[red]Аукцион Джинов![/red] [url=/info.php?id=156]BeLLoChKa[/url] перебивает ставку  за джина [url=/info.php?id=38]Не твой[/url]. Новая ставка  [red]50000 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("98","1","1568296436","[red]Аукцион Джинов![/red][url=/info.php?id=156]BeLLoChKa[/url] за джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]50000 баллов Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("99","1","1568296597","[red]Аукцион Джинов![/red][url=/info.php?id=156]BeLLoChKa[/url] за джина [url=/info.php?id=38]Не твой[/url]. Cтавка  [red]50000 баллов Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("100","1","1568296956","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=38]Не твой[/url] переходит на службу [url=/info.php?id=156]BeLLoChKa[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("101","1","1568296956","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("102","1","1570900235","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]5  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("103","1","1570900483","[red]Аукцион Джинов![/red] [url=/info.php?id=153]Рисую_Его_Труп[/url] перебивает ставку  за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Новая ставка  [red]6  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("104","1","1570900985","[red]Аукцион Джинов![/red][url=/info.php?id=153]Рисую_Его_Труп[/url] за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]6  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("105","1","1570911342","[red]Аукцион Джинов![/red][url=/info.php?id=153]Рисую_Его_Труп[/url] за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]6  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("106","1","1570911684","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=45]_SLaDkIY_YaD_[/url] переходит на службу [url=/info.php?id=153]Рисую_Его_Труп[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("107","1","1570919042","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=153]Рисую_Его_Труп[/url]. Cтавка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("108","1","1570919343","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=153]Рисую_Его_Труп[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("109","1","1570919369","[red]Аукцион Джинов![/red] [url=/info.php?id=54]the_best[/url] перебивает ставку  за джина [url=/info.php?id=153]Рисую_Его_Труп[/url]. Новая ставка  [red]500000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("110","1","1570932041","[red]Аукцион Джинов![/red][url=/info.php?id=54]the_best[/url] за джина [url=/info.php?id=153]Рисую_Его_Труп[/url]. Cтавка  [red]500000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("111","1","1570947496","[red]Аукцион Джинов![/red][url=/info.php?id=54]the_best[/url] за джина [url=/info.php?id=153]Рисую_Его_Труп[/url]. Cтавка  [red]500000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("112","1","1570974043","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=153]Рисую_Его_Труп[/url] переходит на службу [url=/info.php?id=54]the_best[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("113","1","1570974043","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("114","1","1574613128","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=142]Hyliganka[/url]. Cтавка  [red]100  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("115","1","1574613200","[red]Аукцион Джинов![/red] [url=/info.php?id=1]Lezvie_v_Vene[/url] перебивает ставку  за джина [url=/info.php?id=142]Hyliganka[/url]. Новая ставка  [red]1000  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("116","1","1574613638","[red]Аукцион Джинов![/red][url=/info.php?id=1]Lezvie_v_Vene[/url] за джина [url=/info.php?id=142]Hyliganka[/url]. Cтавка  [red]1000  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("117","1","1574614988","[red]Аукцион Джинов![/red][url=/info.php?id=1]Lezvie_v_Vene[/url] за джина [url=/info.php?id=142]Hyliganka[/url]. Cтавка  [red]1000  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("118","1","1574615808","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=142]Hyliganka[/url] переходит на службу [url=/info.php?id=1]Lezvie_v_Vene[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("119","1","1574615826","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("120","1","1574615882","[red]Аукцион Джинов![/red] [url=/info.php?id=1]Lezvie_v_Vene[/url] перебивает ставку  за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Новая ставка  [red]1000  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("121","1","1574616407","[red]Аукцион Джинов![/red][url=/info.php?id=1]Lezvie_v_Vene[/url] за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]1000  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("122","1","1574616833","[red]Аукцион Джинов![/red][url=/info.php?id=1]Lezvie_v_Vene[/url] за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]1000  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("123","1","1574618009","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=45]_SLaDkIY_YaD_[/url] переходит на службу [url=/info.php?id=1]Lezvie_v_Vene[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("124","1","1574618009","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("125","1","1574696013","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=214]Небесные_глаза[/url]. Cтавка  [red]50  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("126","1","1574696077","[red]Аукцион Джинов![/red] [url=/info.php?id=1]Лана[/url] перебивает ставку  за джина [url=/info.php?id=214]Небесные_глаза[/url]. Новая ставка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("127","1","1574731269","[red]Аукцион Джинов![/red][url=/info.php?id=1]Лана[/url] за джина [url=/info.php?id=214]Небесные_глаза[/url]. Cтавка  [red]500  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("128","1","1574842712","[red]Аукцион Джинов![/red][url=/info.php?id=1]Лана[/url] за джина [url=/info.php?id=214]Небесные_глаза[/url]. Cтавка  [red]500  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("129","1","1574843253","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=214]Небесные_глаза[/url] переходит на службу [url=/info.php?id=1]Лана[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("130","1","1574843253","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("131","1","1576164389","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("132","1","1576164419","[red]Аукцион Джинов![/red] [url=/info.php?id=1]Лана[/url] перебивает ставку  за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Новая ставка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("133","1","1576164720","[red]Аукцион Джинов![/red][url=/info.php?id=1]Лана[/url] за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("134","1","1576165049","[red]Аукцион Джинов![/red][url=/info.php?id=1]Лана[/url] за джина [url=/info.php?id=45]_SLaDkIY_YaD_[/url]. Cтавка  [red]5000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("135","1","1576165351","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=45]_SLaDkIY_YaD_[/url] переходит на службу [url=/info.php?id=1]Лана[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("136","1","1576165358","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=213]Медуза[/url]. Cтавка  [red]100 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("137","1","1576165404","[red]Аукцион Джинов![/red] [url=/info.php?id=1]Лана[/url] перебивает ставку  за джина [url=/info.php?id=213]Медуза[/url]. Новая ставка  [red]5000 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("138","1","1576166289","[red]Аукцион Джинов![/red][url=/info.php?id=1]Лана[/url] за джина [url=/info.php?id=213]Медуза[/url]. Cтавка  [red]5000 баллов Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("139","1","1576166706","[red]Аукцион Джинов![/red][url=/info.php?id=1]Лана[/url] за джина [url=/info.php?id=213]Медуза[/url]. Cтавка  [red]5000 баллов Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("140","1","1576167331","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=213]Медуза[/url] переходит на службу [url=/info.php?id=1]Лана[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("141","1","1576167331","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("142","324","1590655965","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=328]Favorite[/url]. Cтавка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("143","324","1590656228","[red]Аукцион Джинов![/red] [url=/info.php?id=324]БАРС[/url] перебивает ставку  за джина [url=/info.php?id=328]Favorite[/url]. Новая ставка  [red]5001 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("144","324","1590659953","[red]Аукцион Джинов![/red][url=/info.php?id=324]БАРС[/url] за джина [url=/info.php?id=328]Favorite[/url]. Cтавка  [red]5001 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("145","324","1590661363","[red]Аукцион Джинов![/red][url=/info.php?id=324]БАРС[/url] за джина [url=/info.php?id=328]Favorite[/url]. Cтавка  [red]5001 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("146","324","1590672920","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=328]Favorite[/url] переходит на службу [url=/info.php?id=324]БАРС[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("147","324","1590677779","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=323]Виконт[/url]. Cтавка  [red]9  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("148","324","1590677813","[red]Аукцион Джинов![/red] [url=/info.php?id=324]БАРС[/url] перебивает ставку  за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]90  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("149","324","1590678270","[red]Аукцион Джинов![/red][url=/info.php?id=324]БАРС[/url] за джина [url=/info.php?id=323]Виконт[/url]. Cтавка  [red]90  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("150","324","1590680018","[red]Аукцион Джинов![/red][url=/info.php?id=324]БАРС[/url] за джина [url=/info.php?id=323]Виконт[/url]. Cтавка  [red]90  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("151","324","1590680911","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=323]Виконт[/url] переходит на службу [url=/info.php?id=324]БАРС[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("152","324","1590680911","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("153","324","1591001479","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=339]Unbearable[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("154","324","1591001512","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ФЕНИКС[/url] перебивает ставку  за джина [url=/info.php?id=339]Unbearable[/url]. Новая ставка  [red]1000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("155","324","1591006167","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=339]Unbearable[/url]. Cтавка  [red]1000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("156","324","1591014119","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=339]Unbearable[/url]. Cтавка  [red]1000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("157","324","1591022568","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=339]Unbearable[/url] переходит на службу [url=/info.php?id=324]ФЕНИКС[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("158","324","1591022568","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("159","1","1591375389","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("160","1","1591375683","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ФЕНИКС[/url] перебивает ставку  за джина [url=/info.php?id=339]Зараза[/url]. Новая ставка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("161","1","1591378762","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("162","1","1591379776","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]5000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("163","1","1591415851","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=339]Зараза[/url] переходит на службу [url=/info.php?id=324]ФЕНИКС[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("164","1","1591415851","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("165","324","1591436230","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=1]support[/url]. Cтавка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("166","324","1591436415","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ФЕНИКС[/url] перебивает ставку  за джина [url=/info.php?id=1]support[/url]. Новая ставка  [red]5001 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("167","324","1591436770","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=1]support[/url]. Cтавка  [red]5001 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("168","324","1591437288","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=1]support[/url]. Cтавка  [red]5001 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("169","324","1591437590","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=1]support[/url] переходит на службу [url=/info.php?id=324]ФЕНИКС[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("170","324","1591437620","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=323]Виконт[/url]. Cтавка  [red]100  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("171","357","1591437847","150","0");
INSERT INTO md_djine_chat VALUES("172","324","1591437866","[red]Аукцион Джинов![/red] [url=/info.php?id=357]Куклена[/url] перебивает ставку  за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]150  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("173","324","1591438465","[red]Аукцион Джинов![/red][url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=323]Виконт[/url]. Cтавка  [red]150  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("175","324","1591438499","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]250  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("176","324","1591438587","[red]Аукцион Джинов![/red] [url=/info.php?id=357]Куклена[/url] перебивает ставку [url=/info.php?id=1]support[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]300  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("177","324","1591438699","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]350  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("178","357","1591438734","351","0");
INSERT INTO md_djine_chat VALUES("179","324","1591438746","[red]Аукцион Джинов![/red] [url=/info.php?id=357]Куклена[/url] перебивает ставку [url=/info.php?id=1]support[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]370  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("180","324","1591438763","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]450  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("181","324","1591438986","[red]Аукцион Джинов![/red] [url=/info.php?id=357]Куклена[/url] перебивает ставку [url=/info.php?id=1]support[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]451  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("182","324","1591439173","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]551  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("183","324","1591439462","[red]Аукцион Джинов![/red] [url=/info.php?id=357]Куклена[/url] перебивает ставку [url=/info.php?id=1]support[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]552  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("184","324","1591439535","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]559  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("185","324","1591439758","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ФЕНИКС[/url] перебивает ставку [url=/info.php?id=1]support[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]600  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("186","324","1591439892","[red]Аукцион Джинов![/red] [url=/info.php?id=357]Куклена[/url] перебивает ставку [url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]601  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("187","324","1591439912","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=323]Виконт[/url]. Новая ставка  [red]801  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("188","324","1591440659","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=323]Виконт[/url]. Cтавка  [red]801  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("189","324","1591440964","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=323]Виконт[/url]. Cтавка  [red]801  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("190","324","1591441453","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=323]Виконт[/url] переходит на службу [url=/info.php?id=1]support[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("191","324","1591441453","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("192","1","1591472996","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]700 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("193","1","1591473062","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ФЕНИКС[/url] перебивает ставку  за джина [url=/info.php?id=362]LOVE ME[/url]. Новая ставка  [red]800 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("194","1","1591474037","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]800 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("195","1","1591476215","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]800 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("196","1","1591476260","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Новая ставка  [red]8000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("197","1","1591490688","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]8000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("198","1","1591503765","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]8000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("199","1","1591505742","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=362]LOVE ME[/url] переходит на службу [url=/info.php?id=1]support[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("200","1","1591505776","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("201","1","1591506280","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]500 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("202","1","1591508865","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]500 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("203","1","1591508892","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ФЕНИКС[/url] перебивает ставку  за джина [url=/info.php?id=339]Зараза[/url]. Новая ставка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("204","1","1591515142","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("205","1","1591515159","[red]Аукцион Джинов![/red] [url=/info.php?id=362]LOVE ME[/url] перебивает ставку [url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=339]Зараза[/url]. Новая ставка  [red]8000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("206","1","1591519581","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]8000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("207","1","1591520202","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=339]Зараза[/url]. Cтавка  [red]8000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("208","1","1591521893","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=339]Зараза[/url] переходит на службу [url=/info.php?id=362]LOVE ME[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("209","1","1591521924","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=286]Admin77[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("210","1","1591521948","[red]Аукцион Джинов![/red] [url=/info.php?id=362]LOVE ME[/url] перебивает ставку  за джина [url=/info.php?id=286]Admin77[/url]. Новая ставка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("211","1","1591532440","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=286]Admin77[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("212","1","1591533622","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=286]Admin77[/url]. Cтавка  [red]5000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("213","1","1591533649","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=286]Admin77[/url]. Новая ставка  [red]7000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("214","1","1591533693","[red]Аукцион Джинов![/red] [url=/info.php?id=362]LOVE ME[/url] перебивает ставку [url=/info.php?id=1]support[/url] за джина [url=/info.php?id=286]Admin77[/url]. Новая ставка  [red]8000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("215","1","1591535492","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=286]Admin77[/url]. Cтавка  [red]8000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("216","1","1591538042","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=286]Admin77[/url]. Cтавка  [red]8000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("217","1","1591540899","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=286]Admin77[/url] переходит на службу [url=/info.php?id=362]LOVE ME[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("218","1","1591540975","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=388]Я Щасливчик[/url]. Cтавка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("219","1","1591541573","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=388]Я Щасливчик[/url]. Cтавка  [red]500  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("220","1","1591541608","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ФЕНИКС[/url] перебивает ставку  за джина [url=/info.php?id=388]Я Щасливчик[/url]. Новая ставка  [red]600  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("221","1","1591543382","[red]Аукцион Джинов![/red][url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=388]Я Щасливчик[/url]. Cтавка  [red]600  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("222","1","1591543459","[red]Аукцион Джинов![/red] [url=/info.php?id=357]Куклена[/url] перебивает ставку [url=/info.php?id=324]ФЕНИКС[/url] за джина [url=/info.php?id=388]Я Щасливчик[/url]. Новая ставка  [red]601  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("223","1","1591546706","[red]Аукцион Джинов![/red][url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=388]Я Щасливчик[/url]. Cтавка  [red]601  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("224","1","1591547603","[red]Аукцион Джинов![/red][url=/info.php?id=357]Куклена[/url] за джина [url=/info.php?id=388]Я Щасливчик[/url]. Cтавка  [red]601  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("225","1","1591551187","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=388]Я Щасливчик[/url] переходит на службу [url=/info.php?id=357]Куклена[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("226","1","1591551187","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("227","324","1592045639","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=1]support[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("228","324","1592045920","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ЛОРД[/url] перебивает ставку  за джина [url=/info.php?id=1]support[/url]. Новая ставка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("229","324","1592051435","[red]Аукцион Джинов![/red][url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=1]support[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("230","324","1592058451","[red]Аукцион Джинов![/red][url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=1]support[/url]. Cтавка  [red]5000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("231","324","1592072351","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=1]support[/url] переходит на службу [url=/info.php?id=324]ЛОРД[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("232","324","1592072351","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("233","324","1592217682","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]700 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("234","324","1592217708","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ЛОРД[/url] перебивает ставку  за джина [url=/info.php?id=362]LOVE ME[/url]. Новая ставка  [red]800 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("235","324","1592226817","[red]Аукцион Джинов![/red][url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]800 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("236","324","1592238746","[red]Аукцион Джинов![/red][url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]800 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("237","324","1592243681","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=362]LOVE ME[/url] переходит на службу [url=/info.php?id=324]ЛОРД[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("238","324","1592243681","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("239","324","1592319912","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=434]kvok[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("240","324","1592319950","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ЛОРД[/url] перебивает ставку  за джина [url=/info.php?id=434]kvok[/url]. Новая ставка  [red]600 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("241","324","1592320192","[red]Аукцион Джинов![/red] [url=/info.php?id=362]LOVE ME[/url] перебивает ставку [url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=434]kvok[/url]. Новая ставка  [red]605 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("242","324","1592320489","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ЛОРД[/url] перебивает ставку [url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=434]kvok[/url]. Новая ставка  [red]6055 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("243","324","1592320904","[red]Аукцион Джинов![/red][url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=434]kvok[/url]. Cтавка  [red]6055 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("244","324","1592320932","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=434]kvok[/url]. Новая ставка  [red]605500000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("245","324","1592321240","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=434]kvok[/url]. Cтавка  [red]605500000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("246","324","1592321258","[red]Аукцион Джинов![/red] [url=/info.php?id=324]ЛОРД[/url] перебивает ставку [url=/info.php?id=1]support[/url] за джина [url=/info.php?id=434]kvok[/url]. Новая ставка  [red]605500001 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("247","324","1592321567","[red]Аукцион Джинов![/red][url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=434]kvok[/url]. Cтавка  [red]605500001 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("248","324","1592321874","[red]Аукцион Джинов![/red][url=/info.php?id=324]ЛОРД[/url] за джина [url=/info.php?id=434]kvok[/url]. Cтавка  [red]605500001 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("249","324","1592322177","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=434]kvok[/url] переходит на службу [url=/info.php?id=324]ЛОРД[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("250","324","1592322177","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("251","324","1592396462","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]500 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("252","324","1592396475","[red]Аукцион Джинов![/red] [url=/info.php?id=362]LOVE ME[/url] перебивает ставку  за джина [url=/info.php?id=435]Dark_Princess[/url]. Новая ставка  [red]5000 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("253","324","1592401056","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]5000 баллов Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("254","324","1592401569","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]5000 баллов Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("255","324","1592402394","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=435]Dark_Princess[/url] переходит на службу [url=/info.php?id=362]LOVE ME[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("256","324","1592402398","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]600 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("257","324","1592402439","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку  за джина [url=/info.php?id=362]LOVE ME[/url]. Новая ставка  [red]60055 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("258","324","1592404108","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]60055 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("259","324","1592424148","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]60055 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("260","324","1592447109","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=362]LOVE ME[/url] переходит на службу [url=/info.php?id=1]support[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("261","324","1592447109","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("262","324","1592653273","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]700 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("263","324","1592653303","[red]Аукцион Джинов![/red] [url=/info.php?id=324]АЛМАЗ[/url] перебивает ставку  за джина [url=/info.php?id=362]LOVE ME[/url]. Новая ставка  [red]800 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("264","324","1592661532","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]800 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("265","324","1592669556","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=362]LOVE ME[/url]. Cтавка  [red]800 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("266","324","1592669992","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=362]LOVE ME[/url] переходит на службу [url=/info.php?id=324]АЛМАЗ[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("267","324","1592669992","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("268","324","1592673844","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]500 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("269","324","1592673888","[red]Аукцион Джинов![/red] [url=/info.php?id=324]АЛМАЗ[/url] перебивает ставку  за джина [url=/info.php?id=435]Dark_Princess[/url]. Новая ставка  [red]501 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("270","324","1592715699","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]501 баллов Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("271","324","1592737429","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]501 баллов Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("272","324","1592737454","[red]Аукцион Джинов![/red] [url=/info.php?id=1]support[/url] перебивает ставку [url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=435]Dark_Princess[/url]. Новая ставка  [red]5013 баллов Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("273","324","1592753095","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]5013 баллов Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("274","324","1592755087","[red]Аукцион Джинов![/red][url=/info.php?id=1]support[/url] за джина [url=/info.php?id=435]Dark_Princess[/url]. Cтавка  [red]5013 баллов Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("275","324","1592821497","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=435]Dark_Princess[/url] переходит на службу [url=/info.php?id=1]support[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("276","324","1592821497","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("277","324","1592931255","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=1]support[/url]. Cтавка  [red]5005  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("278","324","1592931284","[red]Аукцион Джинов![/red] [url=/info.php?id=324]АЛМАЗ[/url] перебивает ставку  за джина [url=/info.php?id=1]support[/url]. Новая ставка  [red]50055  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("279","324","1592938687","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=1]support[/url]. Cтавка  [red]50055  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("280","324","1592939077","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=1]support[/url]. Cтавка  [red]50055  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("281","324","1592953242","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=1]support[/url] переходит на службу [url=/info.php?id=324]АЛМАЗ[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("282","324","1592953242","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("283","324","1593245544","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("284","324","1593245570","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку  за джина [url=/info.php?id=506]Кисуля777[/url]. Новая ставка  [red]501 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("285","324","1593246123","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]501 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("286","324","1593246610","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]501 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("287","324","1593247027","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=506]Кисуля777[/url] переходит на службу [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("288","324","1593247391","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=508]mike119[/url]. Cтавка  [red]1000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("289","324","1593247584","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку  за джина [url=/info.php?id=508]mike119[/url]. Новая ставка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("290","324","1593248382","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=508]mike119[/url]. Cтавка  [red]5000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("291","324","1593248408","[red]Аукцион Джинов![/red] [url=/info.php?id=324]АЛМАЗ[/url] перебивает ставку [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=508]mike119[/url]. Новая ставка  [red]5001 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("292","324","1593250450","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=508]mike119[/url]. Cтавка  [red]5001 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("293","324","1593250468","[red]Аукцион Джинов![/red] [url=/info.php?id=362]LOVE ME[/url] перебивает ставку [url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=508]mike119[/url]. Новая ставка  [red]6000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("294","324","1593250790","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=508]mike119[/url]. Cтавка  [red]6000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("295","324","1593251748","[red]Аукцион Джинов![/red][url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=508]mike119[/url]. Cтавка  [red]6000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("296","324","1593251770","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку [url=/info.php?id=362]LOVE ME[/url] за джина [url=/info.php?id=508]mike119[/url]. Новая ставка  [red]7000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("297","324","1593252074","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=508]mike119[/url]. Cтавка  [red]7000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("298","324","1593253096","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=508]mike119[/url]. Cтавка  [red]7000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("299","324","1593253860","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=508]mike119[/url] переходит на службу [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("300","324","1593253869","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=509]ve4erinka[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("301","324","1593254746","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=509]ve4erinka[/url]. Cтавка  [red]500 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("302","324","1593254771","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку  за джина [url=/info.php?id=509]ve4erinka[/url]. Новая ставка  [red]1000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("303","324","1593257242","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=509]ve4erinka[/url]. Cтавка  [red]1000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("304","324","1593260380","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=509]ve4erinka[/url]. Cтавка  [red]1000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("305","324","1593261028","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=509]ve4erinka[/url] переходит на службу [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("306","324","1593261033","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]1 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("307","324","1593261584","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]1 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("308","324","1593261723","[red]Аукцион Джинов![/red] [url=/info.php?id=506]Кисуля777[/url] перебивает ставку  за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]1000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("309","324","1593263378","[red]Аукцион Джинов![/red][url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]1000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("310","324","1593265354","[red]Аукцион Джинов![/red][url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]1000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("311","324","1593265384","[red]Аукцион Джинов![/red] [url=/info.php?id=324]АЛМАЗ[/url] перебивает ставку [url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]10000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("312","324","1593269051","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]10000 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("313","324","1593270717","[red]Аукцион Джинов![/red][url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]10000 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("314","324","1593277299","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] переходит на службу [url=/info.php?id=324]АЛМАЗ[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("315","324","1593277299","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("316","324","1593338485","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]1 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("317","324","1593338757","[red]Аукцион Джинов![/red] [url=/info.php?id=505]sany777[/url] перебивает ставку  за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("318","324","1593339282","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]500 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("319","324","1593339793","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]500 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("320","324","1593340235","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] переходит на службу [url=/info.php?id=505]sany777[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("321","324","1593340347","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("322","324","1593340813","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]500  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("323","324","1593340836","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку  за джина [url=/info.php?id=506]Кисуля777[/url]. Новая ставка  [red]501  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("324","324","1593340976","[red]Аукцион Джинов![/red] [url=/info.php?id=505]sany777[/url] перебивает ставку [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Новая ставка  [red]555  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("325","324","1593342014","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]555  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("326","324","1593342423","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]555  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("327","324","1593342597","[red]Аукцион Джинов![/red] [url=/info.php?id=519]ХУЛИГАН[/url] перебивает ставку [url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Новая ставка  [red]1555  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("328","324","1593343016","[red]Аукцион Джинов![/red][url=/info.php?id=519]ХУЛИГАН[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]1555  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("329","324","1593343233","[red]Аукцион Джинов![/red] [url=/info.php?id=505]sany777[/url] перебивает ставку [url=/info.php?id=519]ХУЛИГАН[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Новая ставка  [red]1777  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("330","324","1593345582","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]1777  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("331","324","1593346052","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]1777  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("332","519","1593346422","Привет друзья,жители и гости сайта. Как здорово когда вы здесь!.апл.на нашем дружилюбным сайте","0");
INSERT INTO md_djine_chat VALUES("333","324","1593346422","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=506]Кисуля777[/url] переходит на службу [url=/info.php?id=505]sany777[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("334","324","1593346439","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=519]ХУЛИГАН[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("335","324","1593346572","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку  за джина [url=/info.php?id=519]ХУЛИГАН[/url]. Новая ставка  [red]501 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("336","324","1593347588","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=519]ХУЛИГАН[/url]. Cтавка  [red]501 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("337","324","1593347988","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=519]ХУЛИГАН[/url]. Cтавка  [red]501 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("338","324","1593348420","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=519]ХУЛИГАН[/url] переходит на службу [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("339","324","1593348429","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=505]sany777[/url]. Cтавка  [red]50 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("340","324","1593348444","[red]Аукцион Джинов![/red] [url=/info.php?id=506]Кисуля777[/url] перебивает ставку  за джина [url=/info.php?id=505]sany777[/url]. Новая ставка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("341","324","1593348525","[red]Аукцион Джинов![/red] [url=/info.php?id=324]АЛМАЗ[/url] перебивает ставку [url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=505]sany777[/url]. Новая ставка  [red]5000 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("342","324","1593348593","[red]Аукцион Джинов![/red] [url=/info.php?id=506]Кисуля777[/url] перебивает ставку [url=/info.php?id=324]АЛМАЗ[/url] за джина [url=/info.php?id=505]sany777[/url]. Новая ставка  [red]7777 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("343","324","1593349028","[red]Аукцион Джинов![/red][url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=505]sany777[/url]. Cтавка  [red]7777 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("344","324","1593349536","[red]Аукцион Джинов![/red][url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=505]sany777[/url]. Cтавка  [red]7777 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("345","324","1593350655","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=505]sany777[/url] переходит на службу [url=/info.php?id=506]Кисуля777[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("346","324","1593350655","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("347","550","1594717860","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]5 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("348","550","1594717884","[red]Аукцион Джинов![/red] [url=/info.php?id=506]Кисуля777[/url] перебивает ставку  за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("349","550","1594718180","[red]Аукцион Джинов![/red] [url=/info.php?id=550]Сухарик[/url] перебивает ставку [url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]505 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("350","550","1594718492","[red]Аукцион Джинов![/red][url=/info.php?id=550]Сухарик[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]505 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("351","550","1594718580","[red]Аукцион Джинов![/red] [url=/info.php?id=505]sany777[/url] перебивает ставку [url=/info.php?id=550]Сухарик[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]555 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("352","550","1594718610","[red]Аукцион Джинов![/red] [url=/info.php?id=506]Кисуля777[/url] перебивает ставку [url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]560 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("353","550","1594718643","[red]Аукцион Джинов![/red] [url=/info.php?id=550]Сухарик[/url] перебивает ставку [url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Новая ставка  [red]570 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("354","550","1594718951","[red]Аукцион Джинов![/red][url=/info.php?id=550]Сухарик[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]570 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("355","550","1594719258","[red]Аукцион Джинов![/red][url=/info.php?id=550]Сухарик[/url] за джина [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url]. Cтавка  [red]570 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("356","550","1594719561","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] переходит на службу [url=/info.php?id=550]Сухарик[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("357","550","1594719562","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=505]sany777[/url]. Cтавка  [red]50  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("358","550","1594719591","[red]Аукцион Джинов![/red] [url=/info.php?id=506]Кисуля777[/url] перебивает ставку  за джина [url=/info.php?id=505]sany777[/url]. Новая ставка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("359","550","1594719856","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку [url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=505]sany777[/url]. Новая ставка  [red]1000  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("360","550","1594719945","[red]Аукцион Джинов![/red] [url=/info.php?id=506]Кисуля777[/url] перебивает ставку [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=505]sany777[/url]. Новая ставка  [red]1050  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("361","550","1594720261","[red]Аукцион Джинов![/red][url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=505]sany777[/url]. Cтавка  [red]1050  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("362","550","1594720663","[red]Аукцион Джинов![/red][url=/info.php?id=506]Кисуля777[/url] за джина [url=/info.php?id=505]sany777[/url]. Cтавка  [red]1050  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("363","550","1594720964","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=505]sany777[/url] переходит на службу [url=/info.php?id=506]Кисуля777[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("364","550","1594720968","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]500  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("365","550","1594721079","[red]Аукцион Джинов![/red] [url=/info.php?id=505]sany777[/url] перебивает ставку  за джина [url=/info.php?id=506]Кисуля777[/url]. Новая ставка  [red]1000  Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("366","550","1594721764","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]1000  Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("367","550","1594722075","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=506]Кисуля777[/url]. Cтавка  [red]1000  Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("368","550","1594722388","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=506]Кисуля777[/url] переходит на службу [url=/info.php?id=505]sany777[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("369","550","1594722393","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=554]napapidgi[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("370","550","1594722504","[red]Аукцион Джинов![/red] [url=/info.php?id=505]sany777[/url] перебивает ставку  за джина [url=/info.php?id=554]napapidgi[/url]. Новая ставка  [red]501 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("371","550","1594730135","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=554]napapidgi[/url]. Cтавка  [red]501 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("372","550","1594730517","[red]Аукцион Джинов![/red][url=/info.php?id=505]sany777[/url] за джина [url=/info.php?id=554]napapidgi[/url]. Cтавка  [red]501 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("373","550","1594731109","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=554]napapidgi[/url] переходит на службу [url=/info.php?id=505]sany777[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("374","550","1594731109","[red][b]Аукцион Джинов Завершен![/b][/red]","0");
INSERT INTO md_djine_chat VALUES("375","1","1597575527","[red]Аукцион Джинов![/red]За джина [url=/info.php?id=594]bokser37[/url]. Cтавка  [red]500 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("376","1","1597575555","[red]Аукцион Джинов![/red] [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] перебивает ставку  за джина [url=/info.php?id=594]bokser37[/url]. Новая ставка  [red]501 монет Раз!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("377","1","1597576910","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=594]bokser37[/url]. Cтавка  [red]501 монет Два!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("378","609","1597576941","550 монет","0");
INSERT INTO md_djine_chat VALUES("379","1","1597577572","[red]Аукцион Джинов![/red][url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] за джина [url=/info.php?id=594]bokser37[/url]. Cтавка  [red]501 монет Три!..[/red] ","0");
INSERT INTO md_djine_chat VALUES("380","594","1597577613","503","0");
INSERT INTO md_djine_chat VALUES("381","594","1597577664","560","0");
INSERT INTO md_djine_chat VALUES("382","1","1597588403","[red]Аукцион Джинов![/b][/red]  Джин [url=/info.php?id=594]bokser37[/url] переходит на службу [url=/info.php?id=1]НяШкА_ВкУсНяШкА[/url] сроком на 1 сутки!","0");
INSERT INTO md_djine_chat VALUES("383","1","1597588403","[red][b]Аукцион Джинов Завершен![/b][/red]","0");



DROP TABLE IF EXISTS `md_djine_profile`;

CREATE TABLE `md_djine_profile` (
  `id` int(11) NOT NULL,
  `count_prod` int(11) DEFAULT '0',
  `reit` int(11) NOT NULL DEFAULT '0',
  `billing` int(11) DEFAULT '0',
  `money` int(11) DEFAULT '0',
  `balls` int(11) DEFAULT '0',
  `dis` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Таблица профилей статистики';

INSERT INTO md_djine_profile VALUES("5","1","0","0","124","0","0");
INSERT INTO md_djine_profile VALUES("15","1","0","0","550","0","0");
INSERT INTO md_djine_profile VALUES("32","1","0","0","50000","0","0");
INSERT INTO md_djine_profile VALUES("46","1","0","0","600","0","0");
INSERT INTO md_djine_profile VALUES("64","1","0","0","600","0","0");
INSERT INTO md_djine_profile VALUES("71","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("65","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("56","1","0","0","50001","0","0");
INSERT INTO md_djine_profile VALUES("38","2","0","0","1000","50000","0");
INSERT INTO md_djine_profile VALUES("45","1","0","0","5000","0","0");
INSERT INTO md_djine_profile VALUES("28","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("97","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("156","1","0","0","50002545","0","0");
INSERT INTO md_djine_profile VALUES("142","1","0","0","50000","0","0");
INSERT INTO md_djine_profile VALUES("153","1","0","0","500000","0","0");
INSERT INTO md_djine_profile VALUES("214","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("213","1","0","0","0","5000","0");
INSERT INTO md_djine_profile VALUES("328","1","0","0","5001","0","0");
INSERT INTO md_djine_profile VALUES("323","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("339","3","0","0","14000","0","0");
INSERT INTO md_djine_profile VALUES("1","5","0","0","21071","0","0");
INSERT INTO md_djine_profile VALUES("362","4","0","0","69655","0","0");
INSERT INTO md_djine_profile VALUES("341","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("286","1","0","0","8000","0","0");
INSERT INTO md_djine_profile VALUES("388","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("434","1","0","0","605500001","0","0");
INSERT INTO md_djine_profile VALUES("391","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("435","2","0","0","0","10013","0");
INSERT INTO md_djine_profile VALUES("445","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("506","1","0","0","501","0","0");
INSERT INTO md_djine_profile VALUES("508","1","0","0","7000","0","0");
INSERT INTO md_djine_profile VALUES("509","1","0","0","1000","0","0");
INSERT INTO md_djine_profile VALUES("519","1","0","0","501","0","0");
INSERT INTO md_djine_profile VALUES("325","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("505","1","0","0","7777","0","0");
INSERT INTO md_djine_profile VALUES("510","0","0","0","0","0","0");
INSERT INTO md_djine_profile VALUES("554","1","0","0","501","0","0");
INSERT INTO md_djine_profile VALUES("594","1","0","0","501","0","0");



DROP TABLE IF EXISTS `md_djine_resp`;

CREATE TABLE `md_djine_resp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `st` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `autor` int(11) NOT NULL,
  `djine` int(11) NOT NULL,
  `est` smallint(1) DEFAULT '0',
  `text` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO md_djine_resp VALUES("1","10","1564634338","32","71","2","Благодарю,очень хороший Джинн");
INSERT INTO md_djine_resp VALUES("2","11","1564674784","54","32","2","Ты моя на сутки");



DROP TABLE IF EXISTS `md_djine_uch`;

CREATE TABLE `md_djine_uch` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `auc_id` int(11) NOT NULL,
  `uid` int(11) DEFAULT NULL,
  `s_stavka` int(11) NOT NULL,
  `val` varchar(8) NOT NULL,
  `stat` enum('0','1','2','3') DEFAULT '0',
  `prod` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `count_stavk` int(11) NOT NULL DEFAULT '0',
  `djtime` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;

INSERT INTO md_djine_uch VALUES("1","1","5","50","money","3","124","2","2","1563323400");
INSERT INTO md_djine_uch VALUES("3","4","15","500","money","3","550","5","1","1563856685");
INSERT INTO md_djine_uch VALUES("4","5","32","500","money","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("5","7","46","500","money","3","600","54","1","1564166442");
INSERT INTO md_djine_uch VALUES("6","7","15","500","money","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("7","9","64","500","money","3","600","32","1","1564521355");
INSERT INTO md_djine_uch VALUES("8","10","65","2","rub","3","10000","19","2","1564684703");
INSERT INTO md_djine_uch VALUES("9","10","56","5000","money","3","50001","15","1","1564687735");
INSERT INTO md_djine_uch VALUES("10","10","71","50","rub","3","500","32","1","1564703477");
INSERT INTO md_djine_uch VALUES("11","10","32","500","money","3","50000","54","1","1564760907");
INSERT INTO md_djine_uch VALUES("12","11","38","500","money","3","1000","32","2","1564917090");
INSERT INTO md_djine_uch VALUES("13","11","71","58","rub","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("14","11","65","50","money","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("17","14","38","500","rub","3","1000","32","1","1565604727");
INSERT INTO md_djine_uch VALUES("16","12","28","500","money","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("18","15","45","5","rub","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("19","15","38","5000","balls","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("20","16","97","5000","money","0","0","0","0","0");
INSERT INTO md_djine_uch VALUES("21","17","156","5000","money","3","50002545","13","1","1568380150");
INSERT INTO md_djine_uch VALUES("22","17","142","500","money","3","50000","13","1","1568381664");
INSERT INTO md_djine_uch VALUES("23","17","38","5000","balls","3","50000","156","1","1568383356");
INSERT INTO md_djine_uch VALUES("24","18","45","5","rub","3","6","153","1","1570998084");
INSERT INTO md_djine_uch VALUES("25","18","153","5000","money","3","500000","54","1","1571060443");
INSERT INTO md_djine_uch VALUES("26","20","142","100","rub","3","1000","1","1","1574702208");
INSERT INTO md_djine_uch VALUES("27","20","45","500","rub","3","1000","1","1","1574704409");
INSERT INTO md_djine_uch VALUES("28","21","214","50","rub","3","500","1","1","1574929653");
INSERT INTO md_djine_uch VALUES("29","22","45","500","money","3","5000","1","1","1576251751");
INSERT INTO md_djine_uch VALUES("30","22","213","100","balls","3","5000","1","1","1576253731");
INSERT INTO md_djine_uch VALUES("31","26","328","5000","money","3","5001","324","1","1590759320");
INSERT INTO md_djine_uch VALUES("32","26","323","9","rub","3","90","324","1","1590767311");
INSERT INTO md_djine_uch VALUES("33","28","339","500","money","3","1000","324","1","1591108968");
INSERT INTO md_djine_uch VALUES("34","31","339","500","money","3","5000","324","1","1591502251");
INSERT INTO md_djine_uch VALUES("35","32","1","5000","money","3","5001","324","1","1591523990");
INSERT INTO md_djine_uch VALUES("36","32","323","100","rub","3","801","1","13","1591527853");
INSERT INTO md_djine_uch VALUES("37","33","362","700","money","3","8000","1","2","1591592142");
INSERT INTO md_djine_uch VALUES("38","33","339","500","money","3","8000","362","2","1591608293");
INSERT INTO md_djine_uch VALUES("39","33","286","500","money","3","8000","362","3","1591627299");
INSERT INTO md_djine_uch VALUES("40","33","388","500","rub","3","601","357","2","1591637587");
INSERT INTO md_djine_uch VALUES("41","34","1","500","money","3","5000","324","1","1592158751");
INSERT INTO md_djine_uch VALUES("42","35","362","700","money","3","800","324","1","1592330081");
INSERT INTO md_djine_uch VALUES("43","36","434","500","money","3","605500001","324","5","1592408577");
INSERT INTO md_djine_uch VALUES("44","37","435","500","balls","3","5000","362","1","1592488794");
INSERT INTO md_djine_uch VALUES("45","37","362","600","money","3","60055","1","1","1592533509");
INSERT INTO md_djine_uch VALUES("46","38","362","700","money","3","800","324","1","1592756392");
INSERT INTO md_djine_uch VALUES("47","39","435","500","balls","3","5013","1","2","1592907897");
INSERT INTO md_djine_uch VALUES("48","40","1","5005","rub","3","50055","324","1","1593039642");
INSERT INTO md_djine_uch VALUES("49","41","506","500","money","3","501","1","1","1593333427");
INSERT INTO md_djine_uch VALUES("50","41","508","1000","money","3","7000","1","4","1593340260");
INSERT INTO md_djine_uch VALUES("51","41","509","500","money","3","1000","1","1","1593347428");
INSERT INTO md_djine_uch VALUES("52","41","1","1","money","3","10000","324","2","1593363699");
INSERT INTO md_djine_uch VALUES("53","42","1","1","money","3","500","505","1","1593426635");
INSERT INTO md_djine_uch VALUES("54","42","506","500","rub","3","1777","505","4","1593432822");
INSERT INTO md_djine_uch VALUES("55","42","519","500","money","3","501","1","1","1593434820");
INSERT INTO md_djine_uch VALUES("56","42","505","50","money","3","7777","506","3","1593437055");
INSERT INTO md_djine_uch VALUES("57","43","1","5","money","3","570","550","5","1594805961");
INSERT INTO md_djine_uch VALUES("58","43","505","50","rub","3","1050","506","3","1594807364");
INSERT INTO md_djine_uch VALUES("59","43","506","500","rub","3","1000","505","1","1594808788");
INSERT INTO md_djine_uch VALUES("60","43","554","500","money","3","501","505","1","1594817509");
INSERT INTO md_djine_uch VALUES("61","44","594","500","money","3","501","1","1","1597674803");



DROP TABLE IF EXISTS `md_quiz`;

CREATE TABLE `md_quiz` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start` int(11) NOT NULL,
  `stop` int(11) NOT NULL,
  `stat` enum('0','1') NOT NULL DEFAULT '1',
  `theme` varchar(255) DEFAULT NULL,
  `mode` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `md_quiz_ans`;

CREATE TABLE `md_quiz_ans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `qid` int(11) NOT NULL,
  `question` varchar(1024) NOT NULL,
  `answer` varchar(255) NOT NULL,
  `prize` int(11) NOT NULL,
  `valute` varchar(16) NOT NULL,
  `user_otv` int(11) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `md_quiz_prof`;

CREATE TABLE `md_quiz_prof` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `otv` int(11) NOT NULL,
  `balls` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mdduel`;

CREATE TABLE `mdduel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) DEFAULT NULL,
  `kogo` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `stoptime` int(11) NOT NULL,
  `stat` varchar(16) NOT NULL,
  `kto_c` smallint(6) NOT NULL DEFAULT '0',
  `kogo_c` smallint(6) NOT NULL DEFAULT '0',
  `lider` int(11) DEFAULT '0',
  `category` varchar(64) DEFAULT NULL,
  `votes_ids` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

INSERT INTO mdduel VALUES("1","46","1","1563976676","1564063076","stop","0","2","1","Дружеская"," 46 1  41  52 ");
INSERT INTO mdduel VALUES("2","58","1","1564510520","1564596920","stop","1","5","1","Дружеская"," 58 1  32  64  56  2  63  71 ");
INSERT INTO mdduel VALUES("4","58","32","1564510608","1564597008","stop","1","5","32","Дружеская"," 58 32  64  56  1  2  63  71 ");
INSERT INTO mdduel VALUES("5","58","57","1564510661","1564597061","stop","3","3","32","Дружеская"," 58 57  64  56  2  63  32  71 ");
INSERT INTO mdduel VALUES("6","58","56","1564511105","1564597505","stop","1","3","56","Дружеская"," 58 56  2  63  32  71 ");
INSERT INTO mdduel VALUES("7","58","64","1564510724","1564597124","stop","2","3","64","Дружеская"," 58 64  56  2  63  32  71 ");
INSERT INTO mdduel VALUES("8","56","5","1564512307","1564598707","stop","4","1","56","Дружеская"," 56 5  2  58  63  32  71 ");
INSERT INTO mdduel VALUES("9","56","57","1564513298","1564599698","stop","1","3","57","Дружеская"," 56 57  58  63  32  71 ");
INSERT INTO mdduel VALUES("11","56","1","1564513537","1564599937","stop","0","4","1","Дружеская"," 56 1  58  63  32  71 ");
INSERT INTO mdduel VALUES("12","56","2","1564513678","1564600078","stop","4","0","56","Дружеская"," 56 2  58  63  32  71 ");
INSERT INTO mdduel VALUES("13","71","76","1564984965","1565071365","stop","1","0","71","Очумевший чел"," 71 76  56 ");
INSERT INTO mdduel VALUES("14","43","32","1566032343","1566118743","stop","0","2","32","У кого круче авка?"," 43 32  61  51 ");
INSERT INTO mdduel VALUES("15","131","1","1567255578","1567341978","stop","2","1","131","У кого круче авка?"," 131 1  61  2  56 ");
INSERT INTO mdduel VALUES("16","1","324","1591449847","1591536247","stop","0","1","324","Кто самый стойкий?"," 1 324  362 ");
INSERT INTO mdduel VALUES("17","362","388","1591470636","1591557036","stop","2","1","362","Кто красивее?"," 362 388  324  373  1 ");
INSERT INTO mdduel VALUES("22","362","391","1592036468","1592122868","stop","1","1","0","Дружеская"," 362 391  403  422 ");
INSERT INTO mdduel VALUES("23","362","422","1592118512","1592204912","stop","2","0","362","Кто красивее?"," 362 422  431  432 ");
INSERT INTO mdduel VALUES("27","362","444","1592397676","1592484076","stop","1","1","0","Дружеская"," 362 444  447  312 ");
INSERT INTO mdduel VALUES("28","505","531","1593454664","1593541064","stop","5","1","505","Дуэль знакомых"," 505 531  512  351  506  535  362  432 ");
INSERT INTO mdduel VALUES("29","505","506","1593664980","1593751380","stop","0","4","506","У кого круче авка?"," 505 506  432  351  431  515 ");
INSERT INTO mdduel VALUES("30","362","515","1593776606","1593863006","stop","2","2","0","У кого круче авка?"," 362 515  505  432  512  506  507 ");
INSERT INTO mdduel VALUES("31","362","510","1593775193","1593861593","stop","2","2","0","Кто красивее?"," 362 510  505  432  512  506 ");
INSERT INTO mdduel VALUES("33","505","432","1593951937","1594038337","stop","3","0","505","Дружеская"," 505 432  362  512  506 ");
INSERT INTO mdduel VALUES("34","506","1","1594051398","1594137798","stop","1","2","1","Дружеская"," 506 1  505  432  351 ");
INSERT INTO mdduel VALUES("35","505","519","1594208185","1594294585","stop","3","1","505","У кого круче авка?"," 505 519  506  512  515  432 ");
INSERT INTO mdduel VALUES("36","506","550","1594359569","1594445969","stop","2","1","506","Дружеская"," 506 550  505  512  402 ");
INSERT INTO mdduel VALUES("38","506","402","1594359437","1594445837","stop","2","1","506","Дружеская"," 506 402  505  512  554 ");



DROP TABLE IF EXISTS `mdduel_stat`;

CREATE TABLE `mdduel_stat` (
  `user` int(11) NOT NULL,
  `pol` smallint(1) NOT NULL,
  `reit` float unsigned DEFAULT NULL,
  `all_reit` float NOT NULL DEFAULT '0',
  PRIMARY KEY (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO mdduel_stat VALUES("1","0","0","0.4");
INSERT INTO mdduel_stat VALUES("46","0","0","0");
INSERT INTO mdduel_stat VALUES("58","0","0","0");
INSERT INTO mdduel_stat VALUES("32","0","0","0.3");
INSERT INTO mdduel_stat VALUES("56","0","0","0.2");
INSERT INTO mdduel_stat VALUES("64","0","0","0.1");
INSERT INTO mdduel_stat VALUES("5","0","0","0");
INSERT INTO mdduel_stat VALUES("57","0","0","0.1");
INSERT INTO mdduel_stat VALUES("2","1","0","0");
INSERT INTO mdduel_stat VALUES("71","1","0","0.1");
INSERT INTO mdduel_stat VALUES("76","1","0","0");
INSERT INTO mdduel_stat VALUES("43","0","0","0");
INSERT INTO mdduel_stat VALUES("131","0","0","0.1");
INSERT INTO mdduel_stat VALUES("324","1","0","0.1");
INSERT INTO mdduel_stat VALUES("362","0","0","0.2");
INSERT INTO mdduel_stat VALUES("388","1","0","0");
INSERT INTO mdduel_stat VALUES("422","1","0","0");
INSERT INTO mdduel_stat VALUES("505","1","0","0.3");
INSERT INTO mdduel_stat VALUES("531","0","0","0");
INSERT INTO mdduel_stat VALUES("506","0","0","0.3");
INSERT INTO mdduel_stat VALUES("432","1","0","0");
INSERT INTO mdduel_stat VALUES("519","1","0","0");
INSERT INTO mdduel_stat VALUES("550","1","0","0");
INSERT INTO mdduel_stat VALUES("402","0","0","0");



DROP TABLE IF EXISTS `mdduel_vote`;

CREATE TABLE `mdduel_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `duel` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `pol` smallint(1) NOT NULL,
  `zakogo` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=98 DEFAULT CHARSET=utf8;

INSERT INTO mdduel_vote VALUES("1","1","1564000407","41","0","1");
INSERT INTO mdduel_vote VALUES("2","1","1564056940","52","0","1");
INSERT INTO mdduel_vote VALUES("3","2","1564510611","32","0","1");
INSERT INTO mdduel_vote VALUES("4","2","1564510733","64","0","1");
INSERT INTO mdduel_vote VALUES("5","4","1564510740","64","0","32");
INSERT INTO mdduel_vote VALUES("6","5","1564510746","64","0","58");
INSERT INTO mdduel_vote VALUES("7","2","1564511122","56","0","1");
INSERT INTO mdduel_vote VALUES("8","4","1564511126","56","0","32");
INSERT INTO mdduel_vote VALUES("9","5","1564511131","56","0","57");
INSERT INTO mdduel_vote VALUES("10","7","1564511135","56","0","58");
INSERT INTO mdduel_vote VALUES("11","4","1564513548","1","1","32");
INSERT INTO mdduel_vote VALUES("12","2","1564513685","2","1","1");
INSERT INTO mdduel_vote VALUES("13","4","1564513698","2","1","32");
INSERT INTO mdduel_vote VALUES("14","5","1564513703","2","1","58");
INSERT INTO mdduel_vote VALUES("15","6","1564513706","2","1","56");
INSERT INTO mdduel_vote VALUES("16","7","1564513710","2","1","64");
INSERT INTO mdduel_vote VALUES("17","8","1564513714","2","1","56");
INSERT INTO mdduel_vote VALUES("18","8","1564517958","58","0","56");
INSERT INTO mdduel_vote VALUES("19","9","1564517971","58","0","57");
INSERT INTO mdduel_vote VALUES("20","11","1564517982","58","0","1");
INSERT INTO mdduel_vote VALUES("21","12","1564517995","58","0","56");
INSERT INTO mdduel_vote VALUES("22","2","1564566826","63","1","58");
INSERT INTO mdduel_vote VALUES("23","4","1564566830","63","1","32");
INSERT INTO mdduel_vote VALUES("24","5","1564566832","63","1","57");
INSERT INTO mdduel_vote VALUES("25","6","1564566835","63","1","56");
INSERT INTO mdduel_vote VALUES("26","7","1564566838","63","1","64");
INSERT INTO mdduel_vote VALUES("27","8","1564566842","63","1","56");
INSERT INTO mdduel_vote VALUES("28","9","1564566847","63","1","57");
INSERT INTO mdduel_vote VALUES("29","11","1564566850","63","1","1");
INSERT INTO mdduel_vote VALUES("30","12","1564566853","63","1","56");
INSERT INTO mdduel_vote VALUES("31","5","1564573773","32","0","57");
INSERT INTO mdduel_vote VALUES("32","6","1564573777","32","0","56");
INSERT INTO mdduel_vote VALUES("33","7","1564573781","32","0","64");
INSERT INTO mdduel_vote VALUES("34","8","1564573784","32","0","56");
INSERT INTO mdduel_vote VALUES("35","9","1564573788","32","0","57");
INSERT INTO mdduel_vote VALUES("36","11","1564573791","32","0","1");
INSERT INTO mdduel_vote VALUES("37","12","1564573794","32","0","56");
INSERT INTO mdduel_vote VALUES("38","2","1564583852","71","1","1");
INSERT INTO mdduel_vote VALUES("39","4","1564583862","71","1","58");
INSERT INTO mdduel_vote VALUES("40","5","1564583867","71","1","58");
INSERT INTO mdduel_vote VALUES("41","6","1564583874","71","1","58");
INSERT INTO mdduel_vote VALUES("42","7","1564583884","71","1","58");
INSERT INTO mdduel_vote VALUES("43","8","1564583889","71","1","5");
INSERT INTO mdduel_vote VALUES("44","9","1564583895","71","1","56");
INSERT INTO mdduel_vote VALUES("45","11","1564583900","71","1","1");
INSERT INTO mdduel_vote VALUES("46","12","1564583907","71","1","56");
INSERT INTO mdduel_vote VALUES("47","13","1565001592","56","0","71");
INSERT INTO mdduel_vote VALUES("48","14","1566039767","61","1","32");
INSERT INTO mdduel_vote VALUES("49","14","1566112338","51","0","32");
INSERT INTO mdduel_vote VALUES("50","15","1567258925","61","1","131");
INSERT INTO mdduel_vote VALUES("51","15","1567268594","2","1","1");
INSERT INTO mdduel_vote VALUES("52","15","1567275937","56","0","131");
INSERT INTO mdduel_vote VALUES("53","16","1591470526","362","0","324");
INSERT INTO mdduel_vote VALUES("54","17","1591470712","324","1","362");
INSERT INTO mdduel_vote VALUES("55","17","1591492332","373","0","388");
INSERT INTO mdduel_vote VALUES("56","17","1591551341","1","1","362");
INSERT INTO mdduel_vote VALUES("57","22","1592045030","403","1","391");
INSERT INTO mdduel_vote VALUES("58","22","1592054110","422","1","362");
INSERT INTO mdduel_vote VALUES("59","23","1592140830","431","0","362");
INSERT INTO mdduel_vote VALUES("60","23","1592155551","432","1","362");
INSERT INTO mdduel_vote VALUES("61","27","1592403111","447","1","362");
INSERT INTO mdduel_vote VALUES("62","27","1592409399","312","0","444");
INSERT INTO mdduel_vote VALUES("63","28","1593456691","512","0","505");
INSERT INTO mdduel_vote VALUES("64","28","1593482367","351","1","531");
INSERT INTO mdduel_vote VALUES("65","28","1593493255","506","0","505");
INSERT INTO mdduel_vote VALUES("66","28","1593505058","535","0","505");
INSERT INTO mdduel_vote VALUES("67","28","1593506705","362","0","505");
INSERT INTO mdduel_vote VALUES("68","28","1593538666","432","1","505");
INSERT INTO mdduel_vote VALUES("69","29","1593689845","432","1","506");
INSERT INTO mdduel_vote VALUES("70","29","1593725473","351","1","506");
INSERT INTO mdduel_vote VALUES("71","29","1593730236","431","0","506");
INSERT INTO mdduel_vote VALUES("72","29","1593749448","515","1","506");
INSERT INTO mdduel_vote VALUES("73","30","1593790593","505","1","0");
INSERT INTO mdduel_vote VALUES("74","31","1593790604","505","1","510");
INSERT INTO mdduel_vote VALUES("75","30","1593805453","432","1","515");
INSERT INTO mdduel_vote VALUES("76","31","1593805461","432","1","362");
INSERT INTO mdduel_vote VALUES("77","30","1593840054","512","0","515");
INSERT INTO mdduel_vote VALUES("78","31","1593840060","512","0","362");
INSERT INTO mdduel_vote VALUES("79","30","1593846367","506","0","362");
INSERT INTO mdduel_vote VALUES("80","31","1593846373","506","0","510");
INSERT INTO mdduel_vote VALUES("81","30","1593860544","507","1","362");
INSERT INTO mdduel_vote VALUES("82","33","1593957399","362","0","505");
INSERT INTO mdduel_vote VALUES("83","33","1593957804","512","0","505");
INSERT INTO mdduel_vote VALUES("84","33","1594018129","506","0","505");
INSERT INTO mdduel_vote VALUES("85","34","1594051652","505","1","506");
INSERT INTO mdduel_vote VALUES("86","34","1594094647","432","1","1");
INSERT INTO mdduel_vote VALUES("87","34","1594122362","351","1","1");
INSERT INTO mdduel_vote VALUES("88","35","1594212909","506","0","505");
INSERT INTO mdduel_vote VALUES("89","35","1594239903","512","0","505");
INSERT INTO mdduel_vote VALUES("90","35","1594245987","515","1","519");
INSERT INTO mdduel_vote VALUES("91","35","1594264441","432","1","505");
INSERT INTO mdduel_vote VALUES("92","36","1594364122","505","1","506");
INSERT INTO mdduel_vote VALUES("93","38","1594364140","505","1","506");
INSERT INTO mdduel_vote VALUES("94","36","1594400787","512","0","506");
INSERT INTO mdduel_vote VALUES("95","38","1594400792","512","0","506");
INSERT INTO mdduel_vote VALUES("96","38","1594401113","554","1","402");
INSERT INTO mdduel_vote VALUES("97","36","1594401266","402","0","550");



DROP TABLE IF EXISTS `mdloss_jn`;

CREATE TABLE `mdloss_jn` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `kol` int(11) NOT NULL,
  `val` varchar(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=MyISAM AUTO_INCREMENT=10184 DEFAULT CHARSET=utf8;

INSERT INTO mdloss_jn VALUES("7335","79525a9ee0140ac542a3c8e115eb1ceb","142","1574443220","100","rating");
INSERT INTO mdloss_jn VALUES("7334","1a4f361ce9eed64613c2227088fd7662","226","1574442907","1000","balls");
INSERT INTO mdloss_jn VALUES("7333","4dd9f3da1f8d63cfab7aa08b7a466b2b","172","1574442347","25","rating");
INSERT INTO mdloss_jn VALUES("7332","371595047860c14b6d2523169c98537f","1","1574441908","1000","balls");
INSERT INTO mdloss_jn VALUES("7331","68321c402f447d42a8299699ae280f93","1","1574440980","16","rating");
INSERT INTO mdloss_jn VALUES("7330","f018a83921849754f6a9dd392fc092e1","56","1574440869","64","rating");
INSERT INTO mdloss_jn VALUES("7329","dc3f24867d4f63bc99fa718ac41d72cc","191","1574440484","3","balls");
INSERT INTO mdloss_jn VALUES("7328","96746681aa7ab383a2f9512f2b78ee78","1","1574440340","500","money");
INSERT INTO mdloss_jn VALUES("7327","8a11c1a14722ad84b54b65f8651ac444","226","1574439785","100","money");
INSERT INTO mdloss_jn VALUES("7326","05727e8aec79fef166f73e8def9c74a1","1","1574439629","100","money");
INSERT INTO mdloss_jn VALUES("7325","2f21ffc752a9b9343e720d5a2782c21c","226","1574439116","100","money");
INSERT INTO mdloss_jn VALUES("7324","b40fbd1f5c5e7163197eab78b90635e2","172","1574438838","1000","balls");
INSERT INTO mdloss_jn VALUES("7323","30f0c3fbc37674c74208c32cbd2bd17c","1","1574438726","200","money");
INSERT INTO mdloss_jn VALUES("7322","c94eb8dfe8e4b0272906366effeaaa9e","226","1574438473","100","rating");
INSERT INTO mdloss_jn VALUES("7321","50645a42be9872be8731f1789e6bd9e9","142","1574438342","1","balls");
INSERT INTO mdloss_jn VALUES("7320","1b44a8146bbb8cbc634cb9ff90264165","1","1574437992","10","money");
INSERT INTO mdloss_jn VALUES("7319","c9af002bbe54bd01f84fee94ac91fb03","191","1574437828","100","money");
INSERT INTO mdloss_jn VALUES("7318","99ccbc3d5b249f4d50623beed85c9fa6","172","1574437481","1000","balls");
INSERT INTO mdloss_jn VALUES("7317","f6fc646df0442dfc93b6ae52e27ffdb7","226","1574437349","100","rating");
INSERT INTO mdloss_jn VALUES("7316","213eba9e5ac21be6c9bc4f2ccd14618b","226","1574436743","100","rub");
INSERT INTO mdloss_jn VALUES("7315","56536b5703e3ddfe18fc2c0b0313df79","1","1574436564","1","balls");
INSERT INTO mdloss_jn VALUES("7314","b2926d6a588a006d2358073d62513e4e","226","1574436011","3","balls");
INSERT INTO mdloss_jn VALUES("7313","e3b4aa943382cb79122f7c0bbc59b038","1","1574435693","100","money");
INSERT INTO mdloss_jn VALUES("7312","9903aa3be37b1d438178e4c23d6efc51","226","1574435310","3","balls");
INSERT INTO mdloss_jn VALUES("7311","841cc0c50d88fdde655b39b495019bcb","172","1574434225","100","money");
INSERT INTO mdloss_jn VALUES("7310","de1f91e3f1f5a2b0edc9e6fb42fda1bb","1","1574433848","100","money");
INSERT INTO mdloss_jn VALUES("7309","3ff6793689303a09acc024a03abaafa8","226","1574433355","1000","balls");
INSERT INTO mdloss_jn VALUES("7308","44f1225bd0b3c09c5cd5215d553ca2a8","226","1574432739","100","rating");
INSERT INTO mdloss_jn VALUES("7307","e6739862fa6140ccaeb84725391a2709","1","1574431549","1","balls");
INSERT INTO mdloss_jn VALUES("7306","b8ca49827a31ad5c8ccb98c5e3042eec","1","1574427851","100","rating");
INSERT INTO mdloss_jn VALUES("7305","79d16232cd4450566bf92e4a60435a69","1","1574426477","100","money");
INSERT INTO mdloss_jn VALUES("7304","de22eab2d03038ae9a8cd909ca17e30d","172","1574425845","1000","balls");
INSERT INTO mdloss_jn VALUES("7303","f4f976d8b69f1cfe012dd6acb5c02622","1","1574424850","1000","balls");
INSERT INTO mdloss_jn VALUES("7302","2c4448acc0fdde15bda5c990d18da0c1","1","1574423776","100","money");
INSERT INTO mdloss_jn VALUES("7301","e94ccd73e9635100c3877ca9ef494ba0","1","1574422687","100","balls");
INSERT INTO mdloss_jn VALUES("7300","9b4bd38e81e0b2546080898455b4710a","226","1574421857","100","money");
INSERT INTO mdloss_jn VALUES("7299","eef7b229303ce4983eb75954530ccc5b","1","1574420963","3","balls");
INSERT INTO mdloss_jn VALUES("7298","ca2c9bcc67a249ad4aaeff2556ca3ff0","61","1574420581","3","balls");
INSERT INTO mdloss_jn VALUES("7297","76d4b8ecfb963f4e0c8a53d4c6fa3bb0","172","1574420247","100","money");
INSERT INTO mdloss_jn VALUES("7296","fb257dede11ed54a0cb68af07dab36ed","142","1574419934","100","rating");
INSERT INTO mdloss_jn VALUES("7295","8df5f722ab9618184bd6ff600e04ce16","61","1574419333","500","money");
INSERT INTO mdloss_jn VALUES("7294","a102d744d4abe89ea332e8013de2c174","172","1574418818","20","money");
INSERT INTO mdloss_jn VALUES("7293","5cf8282b0aab27a190350908d9bb8fe9","226","1574418400","100","balls");
INSERT INTO mdloss_jn VALUES("7292","71111e0d83cbfb8166902cfcab157fdb","172","1574418091","10","money");
INSERT INTO mdloss_jn VALUES("7291","89e49b86e265d471be267abfcda1ee2e","1","1574417997","1000","balls");
INSERT INTO mdloss_jn VALUES("7290","61dfd7397a9a32c8cb00d9f6b2204d9e","226","1574417687","100","rating");
INSERT INTO mdloss_jn VALUES("7289","20691153c24ffdddbcc9251ccf141e43","1","1574417170","100","balls");
INSERT INTO mdloss_jn VALUES("7288","412c17f4b0e571f067f7c962e2b2dc0e","226","1574416844","100","rating");
INSERT INTO mdloss_jn VALUES("7287","f9c3d282f28bb138e3e7a12380abbe8d","1","1574416521","1000","balls");
INSERT INTO mdloss_jn VALUES("7286","488cae7a0643df2de208d3ab8f5d49bf","102","1574415799","10000","balls");
INSERT INTO mdloss_jn VALUES("7285","fcf0685526c53388a38e1af15edc76ce","226","1574414366","1","balls");
INSERT INTO mdloss_jn VALUES("7284","9b5b7f64ccfaf4909c603e9e4dd9d99c","226","1574413753","100","money");
INSERT INTO mdloss_jn VALUES("7283","aefa42d0fe264bf4be9d9de8243ebadc","226","1574412979","1","balls");
INSERT INTO mdloss_jn VALUES("7282","86ec4e0339324fb5cf296ef9e70fd1b8","142","1574412514","200","money");
INSERT INTO mdloss_jn VALUES("7281","5d6e21c3ef2c3b243896d646824fa184","226","1574412371","50","rating");
INSERT INTO mdloss_jn VALUES("7280","b92bc6fa6881a29c6136e32064841de4","142","1574411787","1000","balls");
INSERT INTO mdloss_jn VALUES("7279","0a303422d8f9a78793b3314d54892f49","226","1574411378","1000","balls");
INSERT INTO mdloss_jn VALUES("7278","3059eb8dcb5016fa9506c747171cf63b","1","1574410907","3","balls");
INSERT INTO mdloss_jn VALUES("7277","2cabdea454ad1b9d7f17520d4316b815","45","1574409138","1000","balls");
INSERT INTO mdloss_jn VALUES("7276","50b9ed14affb7ffe07df6b96a681b20a","45","1574408457","1000","balls");
INSERT INTO mdloss_jn VALUES("7275","86932fb082e0ecdbad0235b3a5420363","172","1574407683","1000","balls");
INSERT INTO mdloss_jn VALUES("7274","f83bff867841825bf71e3a780ef285df","45","1574407607","100","money");
INSERT INTO mdloss_jn VALUES("7273","30ec3817796a5c67a3d8d72f89602850","1","1574405396","16","rating");
INSERT INTO mdloss_jn VALUES("7272","9254e29e3ad3193b89bf33b9fd2dc995","1","1574404191","200","money");
INSERT INTO mdloss_jn VALUES("7271","52a617ed9d0f8688ad80f336672491b6","172","1574404051","100","money");
INSERT INTO mdloss_jn VALUES("7270","cd15efd84d84c44e5e30132a54da0fbc","1","1574403396","1000","balls");
INSERT INTO mdloss_jn VALUES("7269","1b595efa59786b60591984e100798657","172","1574402748","1000","balls");
INSERT INTO mdloss_jn VALUES("7268","9643adee1fc2c61c79af6e73ccab82e2","1","1574402432","50","rating");
INSERT INTO mdloss_jn VALUES("7267","c6f061961349571583725d0fe48b9000","1","1574400472","1000","balls");
INSERT INTO mdloss_jn VALUES("7266","a106149dfded55abef68df49189ee3a9","1","1574399395","50","money");
INSERT INTO mdloss_jn VALUES("7265","e9c692386241a7adf8bd06c2b2b34dcc","1","1574398769","1000","balls");
INSERT INTO mdloss_jn VALUES("7264","3f7a9b713451538270a1e7f8eca9c1b2","226","1574394631","500","money");
INSERT INTO mdloss_jn VALUES("7263","81c3a9099de45c6c676b051f4f26c232","45","1574394201","50","rating");
INSERT INTO mdloss_jn VALUES("7262","65f16f542bdc6092d63b10b8b1235fad","61","1574393744","25","rating");
INSERT INTO mdloss_jn VALUES("7261","6f57e13ecdd366fac728bab34c3eb79d","226","1574393318","1000","balls");
INSERT INTO mdloss_jn VALUES("7260","7ea6bc85f8befbe454be9cf8bf3fe204","61","1574392973","100","money");
INSERT INTO mdloss_jn VALUES("7259","26435fe76ba3989dda072ff65991e5e7","61","1574392216","40","balls");
INSERT INTO mdloss_jn VALUES("7258","71f1ce38b53f6f8850dece540eef1848","226","1574382272","100","rub");
INSERT INTO mdloss_jn VALUES("7257","1d8051a1af44f0cd33fec0faec7ed606","1","1574378708","1000","balls");
INSERT INTO mdloss_jn VALUES("7256","6b2e10f8bf1a141cbd908f4f87a02006","1","1574377736","10000","balls");
INSERT INTO mdloss_jn VALUES("7255","20242e7cf6968dc40d9fabac6f8ff2ae","229","1574375830","1","balls");
INSERT INTO mdloss_jn VALUES("7254","c3ef9dee7507b814e591ea6df09563f0","56","1574375045","100","rating");
INSERT INTO mdloss_jn VALUES("7253","459132d36007fe1b5ed35508a162ee86","61","1574374384","1000","balls");
INSERT INTO mdloss_jn VALUES("7252","648329acb0e2351711851eac31406b96","45","1574374236","50","rating");
INSERT INTO mdloss_jn VALUES("7251","08f5c0582e075af2cb8819ca258f58df","45","1574373625","1000","rub");
INSERT INTO mdloss_jn VALUES("7250","ea93d77bc3cbf3e1f9298c277541ba08","61","1574372608","2","balls");
INSERT INTO mdloss_jn VALUES("7249","26bf08b49ff793068a9716f2fe5d0819","61","1574371643","1000","balls");
INSERT INTO mdloss_jn VALUES("7248","af45df7b9233e55ddce46e6b9292d686","61","1574370932","1000","rub");
INSERT INTO mdloss_jn VALUES("7247","b15ff40ddf3ab0df9bdda1b32cfb46a8","45","1574370240","200","money");
INSERT INTO mdloss_jn VALUES("7246","609775cdf81ed3f208f8c22a56973aee","56","1574367866","1000","balls");
INSERT INTO mdloss_jn VALUES("7245","9a2cac3dc20effb7d85c2ddb3d589fe5","226","1574367441","50","money");
INSERT INTO mdloss_jn VALUES("7244","17e2b600b2b87ca285e86ad9432a3384","179","1574367256","500","money");
INSERT INTO mdloss_jn VALUES("7243","6108fa6f07da836603a9208215f6864c","226","1574366798","3","balls");
INSERT INTO mdloss_jn VALUES("7242","e5071ab4d1b51859167e987d5b47c5e3","179","1574366412","100","money");
INSERT INTO mdloss_jn VALUES("7241","d581ed128065c18a32a76c5d906f4623","56","1574366344","100","rating");
INSERT INTO mdloss_jn VALUES("7240","a06fa415392fd804ceb595fd0f264b40","226","1574366194","16","rating");
INSERT INTO mdloss_jn VALUES("7239","f8b18072771fdcc30281e6a5cc131ed8","179","1574365808","150","money");
INSERT INTO mdloss_jn VALUES("7238","399a4e37197fb07d7289e4ac08a5f603","226","1574365504","1000","rub");
INSERT INTO mdloss_jn VALUES("7237","c1fb81db3cc26635daec4f3c938601fb","179","1574365197","1","balls");
INSERT INTO mdloss_jn VALUES("7236","152c9b65ab7d40aff8a20295a2da5333","179","1574364586","100","money");
INSERT INTO mdloss_jn VALUES("7235","b15d8b6bfbd83517efa88b80698f04de","226","1574364126","1000","rub");
INSERT INTO mdloss_jn VALUES("7234","a64f383c42d3cf054fec7008b3f06994","179","1574363805","200","money");
INSERT INTO mdloss_jn VALUES("7233","e8cc0f4c3bb5d6d49f89df4e46f9bd2f","142","1574363635","64","rating");
INSERT INTO mdloss_jn VALUES("7232","40606fac006d64ae2263ae4d32a1bedc","142","1574362620","1000","balls");
INSERT INTO mdloss_jn VALUES("7231","fb6388d668b71d08325074ab074d7acb","142","1574361889","10000","balls");
INSERT INTO mdloss_jn VALUES("7230","54f694978ba96ab8c4a7846e47c59a57","226","1574361644","3","balls");
INSERT INTO mdloss_jn VALUES("7229","38e83693fc18553e7b6ebd83554fb905","226","1574360818","50","rating");
INSERT INTO mdloss_jn VALUES("7228","b2f77dce08c46a821fd0887eb7a5a8bb","1","1574360497","200","money");
INSERT INTO mdloss_jn VALUES("7227","794fea70ef8a49d158873914228a4183","226","1574360214","100","rating");
INSERT INTO mdloss_jn VALUES("7226","874b3ee74f9e57bf95305c61b2cf4a03","227","1574359732","32","rating");
INSERT INTO mdloss_jn VALUES("7225","5c0d116f7c3d110964544fe961e38cb8","1","1574359611","1000","balls");
INSERT INTO mdloss_jn VALUES("7224","0959cc6e60c1234d33366f0527cd2d57","226","1574359280","100","rating");
INSERT INTO mdloss_jn VALUES("7223","26ecabbaca34b4bc7340a3334aa4ad33","227","1574359110","1000","rub");
INSERT INTO mdloss_jn VALUES("7222","748a518669646ebdda6f5dd1e17eb815","1","1574358774","1000","balls");
INSERT INTO mdloss_jn VALUES("7221","64b0d25959d48bf4053cd923edb84214","45","1574358694","100","money");
INSERT INTO mdloss_jn VALUES("7220","f97dd639aa5776bac618de5705d49d49","226","1574358626","100","money");
INSERT INTO mdloss_jn VALUES("7219","6b73f520f2820530e5daf1bc4dbed497","1","1574358164","100","rub");
INSERT INTO mdloss_jn VALUES("7218","e83e9553415937ea49e3855c1adc0fc2","226","1574357773","2","balls");
INSERT INTO mdloss_jn VALUES("7217","5247079be6dda31ec7c2c438ac030a84","226","1574356836","50","rating");
INSERT INTO mdloss_jn VALUES("7216","ef810b21798cc3b105925e739bfe4f77","1","1574356620","1000","balls");
INSERT INTO mdloss_jn VALUES("7215","445745df7b1c91b200f9bcd338580aed","226","1574356182","20","money");
INSERT INTO mdloss_jn VALUES("7214","9fde468fd71be55980385258c57f425a","226","1574355217","1000","balls");
INSERT INTO mdloss_jn VALUES("7213","0272071c60f2a436834dd60099455b81","142","1574354004","50","rating");
INSERT INTO mdloss_jn VALUES("7212","84508fb24974e94f365e8ad91ee3d4fb","1","1574353684","50","rating");
INSERT INTO mdloss_jn VALUES("7211","d0626ba64c324d6854845e6538c8ea1b","226","1574353542","50","money");
INSERT INTO mdloss_jn VALUES("7210","b67e4b534fd16f3b6c789f5efb21a114","142","1574353277","2","balls");
INSERT INTO mdloss_jn VALUES("7209","1f538b4f439abce3bb6501391d2b8076","1","1574352579","1000","balls");
INSERT INTO mdloss_jn VALUES("7208","b28c3d038243d63a6b988b09eef6c388","226","1574352455","500","money");
INSERT INTO mdloss_jn VALUES("7207","8ef891707e98e7d2d73ecca15ab36d72","1","1574351875","100","money");
INSERT INTO mdloss_jn VALUES("7206","40fb63e75d409c5e868c42b54cf75704","226","1574351746","100","rating");
INSERT INTO mdloss_jn VALUES("7205","0cf2dd10c30185bffa9888ed65a16b5e","45","1574351165","10000","balls");
INSERT INTO mdloss_jn VALUES("7204","6c33f089ac43aa0a5d6169dbaf5e84cc","1","1574351033","50","money");
INSERT INTO mdloss_jn VALUES("7203","57ebdafeb178a29a7df5127be96dfeca","142","1574350782","100","rub");
INSERT INTO mdloss_jn VALUES("7202","226b72ae846f4c1f02119764061835d5","226","1574350592","10","rating");
INSERT INTO mdloss_jn VALUES("7201","3afd007b4c01aa484dc19ec3b4df02c9","1","1574350110","50","rating");
INSERT INTO mdloss_jn VALUES("7200","63c775344cfb16d70022456db72b6281","142","1574349662","64","rating");
INSERT INTO mdloss_jn VALUES("7199","d2cdad915d982dbd7eb0155d15a0ae2f","226","1574349270","100","rating");
INSERT INTO mdloss_jn VALUES("7198","13d17a5826ea3a791fdeba7f4463ce13","142","1574349046","100","money");
INSERT INTO mdloss_jn VALUES("7197","c96ac0c0d56a4a0c5d238d1c357ae8da","45","1574348725","100","rating");
INSERT INTO mdloss_jn VALUES("7196","6ee3a704f736ac1b957949b8df78c63f","226","1574348639","1","balls");
INSERT INTO mdloss_jn VALUES("7195","e9b353eee15c689173b9135db66da4c1","1","1574347750","100","rating");
INSERT INTO mdloss_jn VALUES("7194","82bb1bae1762f0e344d25ca62d695184","142","1574347438","100","money");
INSERT INTO mdloss_jn VALUES("7193","32b5f6d5d1ef0f1cb315d2d6d7719fe7","1","1574346561","150","money");
INSERT INTO mdloss_jn VALUES("7192","f81ce8abbde96cd1d96edc9d1e620c47","226","1574346296","100","rating");
INSERT INTO mdloss_jn VALUES("7191","ea1c2b15047dbcf2c7867af4f9049ad8","45","1574346221","1000","balls");
INSERT INTO mdloss_jn VALUES("7190","d13213f816fc0833245efb7566e5477f","45","1574345544","100","money");
INSERT INTO mdloss_jn VALUES("7189","fa898297a0a8e8292a8204004629a152","1","1574342384","2","balls");
INSERT INTO mdloss_jn VALUES("7188","369951d88e59f3825a1250ca3e651ed9","1","1574341089","10","rating");
INSERT INTO mdloss_jn VALUES("7187","abe1e669cfca97502393ada51be1465b","1","1574340359","50","rating");
INSERT INTO mdloss_jn VALUES("7186","33e5c695b2f65b6791ed8b938e9ad709","1","1574338737","500","money");
INSERT INTO mdloss_jn VALUES("7185","0304db5420495e51b3a480fbc7da1d5d","1","1574337904","40","balls");
INSERT INTO mdloss_jn VALUES("7184","5452353b70f6caadb03db9e6555353e3","1","1574333576","100","money");
INSERT INTO mdloss_jn VALUES("7183","9ff83e7db3c4b4ced2bf9071d7ddb5f4","1","1574332964","50","rating");
INSERT INTO mdloss_jn VALUES("7182","09ce527169f66b76f8b66072e74c7714","142","1574332526","1000","balls");
INSERT INTO mdloss_jn VALUES("7181","012cca72b876b7c734df05097ddef7f9","1","1574332183","200","money");
INSERT INTO mdloss_jn VALUES("7180","420db6d40a112d273610f6c179d3693c","226","1574330688","25","rating");
INSERT INTO mdloss_jn VALUES("7179","22273e89a238a044682247399d424301","142","1574330624","10","rating");
INSERT INTO mdloss_jn VALUES("7178","30cae7f17c60a23857d2b83632f1c43c","45","1574330040","100","money");
INSERT INTO mdloss_jn VALUES("7177","8411c5a4c73ff022926b2d3fb71e5f55","226","1574329967","100","money");
INSERT INTO mdloss_jn VALUES("7176","7f4169bb37e7708308d2ec5aa740bb7a","142","1574329288","100","money");
INSERT INTO mdloss_jn VALUES("7175","6cfbb2db5e78febaf05a4da4129bd657","226","1574328994","100","money");
INSERT INTO mdloss_jn VALUES("7174","c47dd0eae07e6015daec16266ab76e03","226","1574328387","20","money");
INSERT INTO mdloss_jn VALUES("7173","cc5030a81b8c58fa4eb2da3541dee41b","142","1574327937","200","money");
INSERT INTO mdloss_jn VALUES("7172","dc71ff05c337fc51d9cb6b643d059756","1","1574327756","500","money");
INSERT INTO mdloss_jn VALUES("7171","22e5e90a98e63ddd3291050bc00262d6","226","1574327453","500","money");
INSERT INTO mdloss_jn VALUES("7170","707c75162752a2da124bd1a36e56c931","142","1574326958","10000","balls");
INSERT INTO mdloss_jn VALUES("7169","76a45163edbb1ad9ce6f01d989c48f84","1","1574326528","50","rating");
INSERT INTO mdloss_jn VALUES("7168","ae47b2085217e1518547a84971028a16","226","1574326399","100","money");
INSERT INTO mdloss_jn VALUES("7167","1065a044acf37a88d7784746f75546d5","142","1574326311","50","rating");
INSERT INTO mdloss_jn VALUES("7166","068b3c6f998f18c9448afe60efac0a37","1","1574325903","2","balls");
INSERT INTO mdloss_jn VALUES("7165","4dbb9b3807164d6409a7dfb216e4e406","226","1574325663","3","balls");
INSERT INTO mdloss_jn VALUES("7164","1c2a54c414b072040fcae3c04e5e95eb","1","1574325097","200","money");
INSERT INTO mdloss_jn VALUES("7163","89a7206f5426f5aa5d2a9f063e1e9729","142","1574324962","50","rating");
INSERT INTO mdloss_jn VALUES("7162","44ea15eb55080b691d87b6627ce72f23","226","1574324873","40","balls");
INSERT INTO mdloss_jn VALUES("7161","04112a162c5f9c15980be8ff869b8e06","45","1574324116","500","money");
INSERT INTO mdloss_jn VALUES("7160","0d1a6b15e16393f70e549fa5c98d1fd0","45","1574321415","100","money");
INSERT INTO mdloss_jn VALUES("7159","ec2d2ea69ad5142c4243d819d47dba23","1","1574321345","3","balls");
INSERT INTO mdloss_jn VALUES("7158","2db57a35a8a798db16a54e3a00e84af9","45","1574318188","1000","balls");
INSERT INTO mdloss_jn VALUES("7157","f2249b76cc83f62cf70d895849c77c7a","1","1574317623","1000","balls");
INSERT INTO mdloss_jn VALUES("7156","66a6e02c66653da09ccefd79e34cac1a","1","1574315678","20","money");
INSERT INTO mdloss_jn VALUES("7155","e7fd897b15be418db41ec5a1c0500e19","1","1574314537","2","balls");
INSERT INTO mdloss_jn VALUES("7154","8625dcced6450a0d9d7a8be1522fb18b","45","1574314227","20","money");
INSERT INTO mdloss_jn VALUES("7153","933b02346da3e8a64f1ec9ebad3f8c53","45","1574313188","200","money");
INSERT INTO mdloss_jn VALUES("7152","ec601c786e4099fca05f0fa7bf702988","1","1574313008","3","balls");
INSERT INTO mdloss_jn VALUES("7151","203f479d696ac1b40cc6fd2ae4ede025","142","1574312686","100","money");
INSERT INTO mdloss_jn VALUES("7150","c389ebc0c6a88834da940f4d6ed8f0ff","45","1574312581","100","money");
INSERT INTO mdloss_jn VALUES("7149","50bce137d54f73cde71d65e82f117512","1","1574312249","2","balls");
INSERT INTO mdloss_jn VALUES("7148","37f590839a3bd4ce23da2ef2bd8d32c9","226","1574312097","1000","balls");
INSERT INTO mdloss_jn VALUES("7147","ca5afe7e311d251213b871bb341461fd","45","1574311791","50","rating");
INSERT INTO mdloss_jn VALUES("7146","afa3aaa1e8634b8632467687771324b7","226","1574311487","1000","balls");
INSERT INTO mdloss_jn VALUES("7145","d0a0778b975046d8e762d7fa101e465a","142","1574311398","1000","balls");
INSERT INTO mdloss_jn VALUES("7144","a9eb01c23303521bb7db7e6f64305904","1","1574310999","32","rating");
INSERT INTO mdloss_jn VALUES("7143","37e7a13671fc3a445d02e5df52dc9f1f","45","1574310922","10","money");
INSERT INTO mdloss_jn VALUES("7142","390fa459dee30664a24e7195c5912911","226","1574310829","1000","balls");
INSERT INTO mdloss_jn VALUES("7141","334826dc05d379c0409341bcda6bfc6a","142","1574310323","64","rating");
INSERT INTO mdloss_jn VALUES("7140","749e70be4e2df9b166c16263a721c4b8","1","1574310209","2","balls");
INSERT INTO mdloss_jn VALUES("7139","daf4ae9d3991375e314a9dce07cca9c5","45","1574310014","1000","balls");
INSERT INTO mdloss_jn VALUES("7138","3358da203779f26a112713bb93c3ec81","226","1574309700","100","rub");
INSERT INTO mdloss_jn VALUES("7137","0abaf4823bc42219aad0b5bb172f342a","189","1574309576","20","money");
INSERT INTO mdloss_jn VALUES("7136","9af395d6b9b8a13ab4481dfd84327929","45","1574309273","1000","balls");
INSERT INTO mdloss_jn VALUES("7135","e0c08cdb685a32366256928b4de3cbfc","226","1574308957","100","money");
INSERT INTO mdloss_jn VALUES("7134","70686b01393fd89e1467fd8293a2570a","45","1574308641","1000","balls");
INSERT INTO mdloss_jn VALUES("7133","63b12b1480383741297129592b63bcf2","226","1574308338","40","balls");
INSERT INTO mdloss_jn VALUES("7132","c0d0524bc338aa3436a27715a7b29507","45","1574307771","100","money");
INSERT INTO mdloss_jn VALUES("7131","e2fcbadaee57b3c340af96e075c9e680","226","1574307393","2","balls");
INSERT INTO mdloss_jn VALUES("7130","a475b628bb03a2b52df982996a1cae5d","45","1574307157","500","money");
INSERT INTO mdloss_jn VALUES("7129","fa0c7a9f432a415d90e7b81f5e9fc38b","45","1574306552","1000","balls");
INSERT INTO mdloss_jn VALUES("7128","e1a14cc90d915394855e03e0fdbf2aeb","45","1574305827","100","money");
INSERT INTO mdloss_jn VALUES("7127","a80dbecacefe906052880adb9f49fb20","45","1574304800","1000","balls");
INSERT INTO mdloss_jn VALUES("7126","ed0e9ddf06a9c72c4b194c9c9e0ae39a","1","1574303416","50","rating");
INSERT INTO mdloss_jn VALUES("7125","ab297f16e6c7509dbee23bf3d428d039","1","1574302739","16","rating");
INSERT INTO mdloss_jn VALUES("7124","dbf6dac58bd12312429cb6e78ef59201","1","1574301027","50","rating");
INSERT INTO mdloss_jn VALUES("7123","d0e9b3f1f9157cb0f260bb4505cb10be","1","1574300152","50","rating");
INSERT INTO mdloss_jn VALUES("7122","2c47e56b11284ed248152abb7cf32ffa","45","1574297409","50","rating");
INSERT INTO mdloss_jn VALUES("7121","64b1c6fff34fbf16613ec92f896212fa","45","1574295839","1000","balls");
INSERT INTO mdloss_jn VALUES("7120","f965ecdfd66923fcc1f0ceb9228753c2","1","1574295361","100","balls");
INSERT INTO mdloss_jn VALUES("7119","5c8c324720375f6925aed1bef33fc9a1","1","1574294747","100","money");
INSERT INTO mdloss_jn VALUES("7118","53b2a582b3b48560893f916886435080","1","1574294039","50","rating");
INSERT INTO mdloss_jn VALUES("7117","7d337c0784612bcb0cb2dd10317d67fb","1","1574293346","150","money");
INSERT INTO mdloss_jn VALUES("7116","4149350f99f4c7dc372e580de17fd205","1","1574292100","1000","rub");
INSERT INTO mdloss_jn VALUES("7115","911859b658b8ac9d68a2d2cc80052feb","45","1574289557","200","money");
INSERT INTO mdloss_jn VALUES("7114","9a9982bb203d910cbf15dc7f259a4abe","45","1574288832","32","rating");
INSERT INTO mdloss_jn VALUES("7113","7f144e17a986a2ce6ef52408dbfa249e","45","1574287867","16","rating");
INSERT INTO mdloss_jn VALUES("7112","0077cdd4435b9354f7b9fbac967898b6","45","1574286888","100","money");
INSERT INTO mdloss_jn VALUES("7111","89209e1ab4d3f4389ac7f0d5e1ddae3e","45","1574286284","10000","balls");
INSERT INTO mdloss_jn VALUES("7110","df17361e9e810442d6b92e393ef04278","45","1574285379","3","balls");
INSERT INTO mdloss_jn VALUES("7109","068def02944427e3866081e99211fda0","45","1574283701","2","balls");
INSERT INTO mdloss_jn VALUES("7108","864ab163c12df3ce99cc8348778153ca","45","1574283038","100","rating");
INSERT INTO mdloss_jn VALUES("7107","4da500fcd11c1a4472af64deb6e1b4d0","45","1574282348","1000","balls");
INSERT INTO mdloss_jn VALUES("7106","74a4113a82c1c37afe5320176068eabd","226","1574281783","25","rating");
INSERT INTO mdloss_jn VALUES("7105","114ca4e6f9c3b62da122af32b9731eda","45","1574281712","50","rating");
INSERT INTO mdloss_jn VALUES("7104","ad814aac24de1ad0756f8b2128ee5a5d","45","1574280864","500","money");
INSERT INTO mdloss_jn VALUES("7103","815f3f927bfba746f7ba3057de4bce2b","45","1574280260","10","rating");
INSERT INTO mdloss_jn VALUES("7102","ba8db90c15ce2e4bee02340f8fc17fc1","45","1574277649","50","rating");
INSERT INTO mdloss_jn VALUES("7101","af6066931616f038a52085bfd21ea462","226","1574277525","100","money");
INSERT INTO mdloss_jn VALUES("7100","87f1c051aa2ba0e992b8c9d93fb90411","179","1574276970","100","money");
INSERT INTO mdloss_jn VALUES("7099","5b6f73c6cc2ba815e3679587883d5f7e","226","1574276836","1000","balls");
INSERT INTO mdloss_jn VALUES("7098","d8cb98291c01db6cca898f0a073897db","179","1574276365","50","rating");
INSERT INTO mdloss_jn VALUES("7097","11b9a371119df9f2b32a0c1aae3caa39","219","1574276251","1000","balls");
INSERT INTO mdloss_jn VALUES("7096","242f162831127aecebc22fcf8838afc0","179","1574275755","100","balls");
INSERT INTO mdloss_jn VALUES("7095","0264a2f9bffc8a71e48ea595552ac6a4","179","1574275145","3","balls");
INSERT INTO mdloss_jn VALUES("7094","7fa647ca5971d8a744e5cfea25b70638","45","1574274940","100","money");
INSERT INTO mdloss_jn VALUES("7093","2b31624363c009db3b812087c80ca4f8","179","1574274537","500","money");
INSERT INTO mdloss_jn VALUES("7092","56060cab6b51b58d7478cb9234d9bd2e","45","1574274211","200","money");
INSERT INTO mdloss_jn VALUES("7091","ba5a04c5ebb3b33f44a84174cb948bc2","179","1574273606","500","money");
INSERT INTO mdloss_jn VALUES("7090","ba209f090c6e8e111524060b50555cba","179","1574272738","1000","rub");
INSERT INTO mdloss_jn VALUES("7089","4bda0dd49406f242e51b1435604700d8","226","1574272431","3","balls");
INSERT INTO mdloss_jn VALUES("7088","0dd398dd30d00d4e9078d6be71d47f33","179","1574271857","50","rating");
INSERT INTO mdloss_jn VALUES("7087","cdc8efef21cec607d01840673869c847","27","1574271548","100","money");
INSERT INTO mdloss_jn VALUES("7086","f0e96d8b005ec98daf73d985ee2cec24","45","1574269135","1000","balls");
INSERT INTO mdloss_jn VALUES("7085","7989accb44926e3af104e3aea2200926","172","1574268516","1000","balls");
INSERT INTO mdloss_jn VALUES("7084","5ff89e3d3a55afb7450ffcd52d36b492","1","1574267589","50","rating");
INSERT INTO mdloss_jn VALUES("7083","e4ad2b6df47b66f6164e6b468e46a2c9","1","1574266702","50","money");
INSERT INTO mdloss_jn VALUES("7082","06efdd0b483c0b7a3b277951f3c773fd","1","1574265680","1000","balls");
INSERT INTO mdloss_jn VALUES("7081","db4b993614ab93c7301af9817cc3f335","1","1574264643","1000","balls");
INSERT INTO mdloss_jn VALUES("7080","dbb22599d921f6c96a8deae1fee9123d","1","1574263358","3","balls");
INSERT INTO mdloss_jn VALUES("7079","399001b461ce44e4010a7911e4c922bc","1","1574258647","100","money");
INSERT INTO mdloss_jn VALUES("7078","209e63a276fa4c7d09c0e5a7a3415eb5","45","1574258150","100","money");
INSERT INTO mdloss_jn VALUES("7077","abddb5f2a9a03aab51a8ff6db3f8a07c","1","1574257937","100","rating");
INSERT INTO mdloss_jn VALUES("7076","95794a48517f8380415ac82a24a8efd1","224","1574257860","1000","balls");
INSERT INTO mdloss_jn VALUES("7075","da02b02c11dc21406f51f2043a1da39f","45","1574257535","1000","rub");
INSERT INTO mdloss_jn VALUES("7074","6b80a168ac56f119732927c00a8d7e2d","1","1574257224","200","money");
INSERT INTO mdloss_jn VALUES("7073","09767139e042f35da1b8cf00342ceee1","1","1574256617","1000","balls");
INSERT INTO mdloss_jn VALUES("7072","1e2ae2c1eeda861d71d3209949734cd1","45","1574256463","100","money");
INSERT INTO mdloss_jn VALUES("7071","66c9117b94d8339c455af874d7a8eb45","1","1574255784","200","money");
INSERT INTO mdloss_jn VALUES("7070","6ecda5703e0b36ea4bb2c874fa9cd2fe","45","1574255515","1000","balls");
INSERT INTO mdloss_jn VALUES("7069","ee809d937e22be30a89c686e7b9acf55","1","1574254362","2","balls");
INSERT INTO mdloss_jn VALUES("7068","3eb9b775a6b0442a20b8ca13a11fc416","1","1574251952","1000","balls");
INSERT INTO mdloss_jn VALUES("7067","e8d85232d6c2ccbdd42d5dbe074c7a36","1","1574251214","100","rating");
INSERT INTO mdloss_jn VALUES("7066","a3a281b64609b9b7419e43017dac03be","1","1574249644","1000","balls");
INSERT INTO mdloss_jn VALUES("7065","f1bf581299ae4dfcec7d572a5c71b3f3","1","1574248479","40","balls");
INSERT INTO mdloss_jn VALUES("7064","37805df08cd45eaab1855885831c40b8","1","1574243682","50","rating");
INSERT INTO mdloss_jn VALUES("7063","9a0576ffb14428e985e89d7461f505f9","1","1574242787","100","rub");
INSERT INTO mdloss_jn VALUES("7062","b97fbbb131e5a970af1ac8db1280b758","45","1574242631","2","balls");
INSERT INTO mdloss_jn VALUES("7061","975e01f20cae2e2d8704555714b54c81","45","1574241740","1000","balls");
INSERT INTO mdloss_jn VALUES("7060","9eed8bf5bf724abab664f23c0d19a834","45","1574241072","100","money");
INSERT INTO mdloss_jn VALUES("7059","5aff154452c8d38f08d2b9b43ffe1971","45","1574240165","50","rating");
INSERT INTO mdloss_jn VALUES("7058","f699ea9252ed4a3baa19584439ae5008","45","1574238978","50","rating");
INSERT INTO mdloss_jn VALUES("7057","8c1f6e5e22fc9ef7f64e2f974501066e","1","1574238672","25","rating");
INSERT INTO mdloss_jn VALUES("7056","d1222518669328040753824d79e65530","45","1574237968","1","balls");
INSERT INTO mdloss_jn VALUES("7055","bba3daf3db7005bac3ac9b8af48f38b5","45","1574237047","50","rating");
INSERT INTO mdloss_jn VALUES("7054","021decace2e52d2c7346265ada9c2d80","45","1574236303","150","money");
INSERT INTO mdloss_jn VALUES("7053","84068e8c72473f25857e8be3cefafd4f","45","1574235580","50","rating");
INSERT INTO mdloss_jn VALUES("7052","800ae5a8c02031f126c394ca5ac7a2d6","45","1574234854","100","rating");
INSERT INTO mdloss_jn VALUES("7051","e1c7ab032bedc33c7bc7c6e3dc9d6e3b","45","1574232756","1000","balls");
INSERT INTO mdloss_jn VALUES("7050","91685e46ddfd90dac0e207d34a0d0133","45","1574232090","50","rating");
INSERT INTO mdloss_jn VALUES("7049","2d74a5d53ecf8d7adae077ab78764d56","45","1574231359","25","rating");
INSERT INTO mdloss_jn VALUES("7048","6c4a5a677239f7b280097fab67097ffc","45","1574230694","1000","balls");
INSERT INTO mdloss_jn VALUES("7047","05a53d3d4d249f06df2404f734fb53c3","1","1574230206","100","balls");
INSERT INTO mdloss_jn VALUES("7046","2984bde7a99c60daccc967b23fa26c38","45","1574229793","200","money");
INSERT INTO mdloss_jn VALUES("7045","5c05762be3dab977a96480e4acff4ef8","45","1574229168","1000","balls");
INSERT INTO mdloss_jn VALUES("7044","493548d2c74b44a639903d67bffe074d","1","1574227771","100","rating");
INSERT INTO mdloss_jn VALUES("7043","2fcea7c106eabd1fa609ba5aed8fe63a","45","1574227637","1000","balls");
INSERT INTO mdloss_jn VALUES("7042","81822cc9f14c3607770b2a37191a04dd","45","1574227006","40","balls");
INSERT INTO mdloss_jn VALUES("7041","935121739441a21f3d3ce61003a53a28","1","1574226774","500","money");
INSERT INTO mdloss_jn VALUES("7040","073b0b4cb7dca25616d8a130bb66556e","1","1574224753","1000","balls");
INSERT INTO mdloss_jn VALUES("7039","e809ac8e099944a2bf39be40e629e734","45","1574224105","64","rating");
INSERT INTO mdloss_jn VALUES("7038","401ce34947ee3bf1d5e9fb3d4f89ecc9","45","1574222427","10000","balls");
INSERT INTO mdloss_jn VALUES("7037","6763d06451a025e778e968860cb59e5f","45","1574221781","10","rating");
INSERT INTO mdloss_jn VALUES("7036","379492399384629635fd81cd7a725bbb","45","1574221174","1000","balls");
INSERT INTO mdloss_jn VALUES("7035","1a651458bf8d143d8fbc1835e372459e","45","1574220422","100","money");
INSERT INTO mdloss_jn VALUES("7034","bca3d39e7c2137e038039ba15aeebbe2","45","1574219742","200","money");
INSERT INTO mdloss_jn VALUES("7033","974bfe095ddc54292b0a626fb1f164b3","1","1574219620","100","money");
INSERT INTO mdloss_jn VALUES("7032","c213ce7857a5aa546b24d803407deb2e","45","1574218432","100","balls");
INSERT INTO mdloss_jn VALUES("7031","1ce31305f481b34000a426a01264d565","1","1574216451","25","rating");
INSERT INTO mdloss_jn VALUES("7030","0b40e1cddfa69fbaea788681eb28b023","45","1574216173","100","money");
INSERT INTO mdloss_jn VALUES("7029","5f24b9e8ed2a1499fc9ffa7beb024002","45","1574215175","1000","balls");
INSERT INTO mdloss_jn VALUES("7028","60226dce4fd57aae1bfbdde045c3cf49","1","1574214693","100","rating");
INSERT INTO mdloss_jn VALUES("7027","0e73228fc73ba6b5bed53561653528f6","1","1574213623","100","money");
INSERT INTO mdloss_jn VALUES("7026","30fd53fdd11224de9a20bcfab53f03ca","45","1574213167","100","rub");
INSERT INTO mdloss_jn VALUES("7025","457507d67f9c32f4e3ff280025261118","45","1574211247","150","money");
INSERT INTO mdloss_jn VALUES("7024","cd77ca175a2b1f95273af536aca0ab67","45","1574210519","100","balls");
INSERT INTO mdloss_jn VALUES("7023","0488d699b3b0c97dbfcc422a0ff1debc","45","1574209851","100","rating");
INSERT INTO mdloss_jn VALUES("7022","1983dd6700f1d8ebe69bbf9a3041e521","45","1574208947","100","money");
INSERT INTO mdloss_jn VALUES("7021","f2e5479c58ca95006505a9ad4772ed94","45","1574207640","10000","balls");
INSERT INTO mdloss_jn VALUES("7020","318c8fe5de3f430be0eaf2044e8f578a","45","1574206905","100","money");
INSERT INTO mdloss_jn VALUES("7019","954d50c5e5dcc83fe2d009fcb4ce155a","45","1574206216","10","rating");
INSERT INTO mdloss_jn VALUES("7018","4b64bd0da5cd4c0122f20e134cbd1de2","45","1574205606","100","rating");
INSERT INTO mdloss_jn VALUES("7017","9ef20b93340e332c33c56a0b519a466c","45","1574204359","200","money");
INSERT INTO mdloss_jn VALUES("7016","ded57f35434749633cc1c7ecbf254496","45","1574203621","1000","balls");
INSERT INTO mdloss_jn VALUES("7015","4ba8da1314791cd220632d5526a08b24","45","1574202713","1000","balls");
INSERT INTO mdloss_jn VALUES("7014","970c758449e0de42f48acce6c5e0a817","179","1574189783","100","money");
INSERT INTO mdloss_jn VALUES("7013","44e0ff60058bc999ac469aadbd39892d","1","1574189110","50","rating");
INSERT INTO mdloss_jn VALUES("7012","2659c13a1ed442e107b7b5577a16d6ec","179","1574188976","1000","balls");
INSERT INTO mdloss_jn VALUES("7011","cc960053679727ea601def7f8733807b","1","1574188421","50","rating");
INSERT INTO mdloss_jn VALUES("7010","e0c7eca090edf6fb4549265c07676f36","179","1574188356","50","rating");
INSERT INTO mdloss_jn VALUES("7009","ac54d936e62466cd021f9ea0e0820c26","179","1574187481","500","money");
INSERT INTO mdloss_jn VALUES("7008","c24f06b66af71d632b74c8674fd50c95","179","1574186577","1000","balls");
INSERT INTO mdloss_jn VALUES("7007","4094f746d2e9b249fe69ac74bdfb6220","1","1574186159","2","balls");
INSERT INTO mdloss_jn VALUES("7006","080bbb06836059f1694a1554952d50e3","179","1574185949","1","balls");
INSERT INTO mdloss_jn VALUES("7005","e03dbc31b1ea7b30c12d2c57ea12eb1c","179","1574185317","3","balls");
INSERT INTO mdloss_jn VALUES("7004","1628c4c6976bda8970899fea56d3d7d0","179","1574184704","16","rating");
INSERT INTO mdloss_jn VALUES("7003","33055100736ce686eda24b92139d2730","179","1574183977","50","rating");
INSERT INTO mdloss_jn VALUES("7002","7f63dc96ee054ee31a41fa612daa426e","1","1574183826","100","rating");
INSERT INTO mdloss_jn VALUES("7001","411f35aae9339b5b41f4e9b8cca7fb75","179","1574183372","100","money");
INSERT INTO mdloss_jn VALUES("7000","55101c552a292e963ec03ac8c4cf4247","1","1574182175","100","money");
INSERT INTO mdloss_jn VALUES("6999","6f966fcd89346586a3edfb8707a01d5d","1","1574180767","500","money");
INSERT INTO mdloss_jn VALUES("6998","0214328f383062314562e35b5b6c5f18","1","1574179460","1000","rub");
INSERT INTO mdloss_jn VALUES("6997","504484fea33d80d3822de32587310be6","1","1574178198","50","rating");
INSERT INTO mdloss_jn VALUES("6996","2dac2ebe34f0bbdebca8f2ec8f77f544","1","1574176692","1000","balls");
INSERT INTO mdloss_jn VALUES("6995","4f7790728c9f5eccc4b351d15c09a07f","1","1574175717","100","money");
INSERT INTO mdloss_jn VALUES("6994","bc219577218ea2e83c348a9b1f3feb15","45","1574171629","1000","balls");
INSERT INTO mdloss_jn VALUES("6993","36a6f2653aaeac2a3df420eda97f756e","45","1574169023","10","money");
INSERT INTO mdloss_jn VALUES("6992","65b87bf7ee232e35ec722b666a42ac04","166","1574138222","1","balls");
INSERT INTO mdloss_jn VALUES("6991","6d184c281ae5011b41a3d15df432f910","166","1574137601","3","balls");
INSERT INTO mdloss_jn VALUES("6990","14fc7660c5db7afb1f7fb7ddc1d22313","45","1574116618","2","balls");
INSERT INTO mdloss_jn VALUES("6989","cda342edd5670acd6d795c5bdfa950cc","45","1574105057","3","balls");
INSERT INTO mdloss_jn VALUES("6988","79d487296ca295755127565e3c076473","45","1574103674","20","money");
INSERT INTO mdloss_jn VALUES("6987","9d76f6d12e5d0b1f2f1c80aaf3d2b2d4","179","1574103197","100","money");
INSERT INTO mdloss_jn VALUES("6986","0361c08e260db1954a269f4bb39e4725","45","1574103068","1000","rub");
INSERT INTO mdloss_jn VALUES("6985","8e27027a67e8fe31e06298efd4cc7e12","179","1574102300","50","rating");
INSERT INTO mdloss_jn VALUES("6984","71b552b328e9d2f4e0cdd272fa82ebcf","179","1574101391","3","balls");
INSERT INTO mdloss_jn VALUES("6983","43d87e945e058d3370c17333f68905dc","179","1574100784","1000","balls");
INSERT INTO mdloss_jn VALUES("6982","07a5ff65116ca4fa8b19b7bfc3a287bf","45","1574100169","1000","balls");
INSERT INTO mdloss_jn VALUES("6981","7da08923612965603057662aed9af19c","45","1574099561","100","money");
INSERT INTO mdloss_jn VALUES("6980","3663756350af42f994d45440eec1c317","71","1574098653","100","money");
INSERT INTO mdloss_jn VALUES("6979","12d86d414c0657a4b9cf38dad7543179","212","1574092097","1000","balls");
INSERT INTO mdloss_jn VALUES("6978","ba0fdb353bdfb2d4cede46001cd13bf8","45","1574092020","2","balls");
INSERT INTO mdloss_jn VALUES("6977","03d177798a747e98702dc0056c60b4ec","170","1574090072","500","money");
INSERT INTO mdloss_jn VALUES("6976","1b3173e86c0019f27ce9209051c26836","45","1574065417","100","rating");
INSERT INTO mdloss_jn VALUES("6975","7d5956411dd8ab2a4cd29b15cdb94b39","45","1574064503","2","balls");
INSERT INTO mdloss_jn VALUES("6974","cacce4f093b0c9d3f49a2e16a4702a58","45","1574063898","1000","balls");
INSERT INTO mdloss_jn VALUES("6973","c0d35fb6ebfaf593f540440a1d48adf9","45","1574062994","50","rating");
INSERT INTO mdloss_jn VALUES("6972","d0f7febad1efc0338228b3ac8598ff4d","45","1574062388","100","balls");
INSERT INTO mdloss_jn VALUES("6971","a6519a9207928236ffe904bd3a8d86ed","45","1574061736","150","money");
INSERT INTO mdloss_jn VALUES("6970","c95d065927d5c6e10623a202afa8e7b4","45","1574060224","100","money");
INSERT INTO mdloss_jn VALUES("6969","d69fbb4832349a95080c7ea5bd1d9455","45","1574059616","1000","rub");
INSERT INTO mdloss_jn VALUES("6968","4431b9951253a896aa63af64152d1420","45","1574059005","100","money");
INSERT INTO mdloss_jn VALUES("6967","f554a06aa76f46393ffda92b694dacd8","45","1574058394","50","rating");
INSERT INTO mdloss_jn VALUES("6966","99b106fef7a404ea51c66f1259b27704","45","1574057524","50","rating");
INSERT INTO mdloss_jn VALUES("6965","5dd1e2b2d16ad80a4067ef5dca1957f2","45","1574056798","3","balls");
INSERT INTO mdloss_jn VALUES("6964","7acfe90befda422e826154998c4ecb9b","45","1574056069","100","money");
INSERT INTO mdloss_jn VALUES("6963","2de0a7e184b9a57076bc6ef58bdb3ab4","45","1574055447","1000","rub");
INSERT INTO mdloss_jn VALUES("6962","02aa9bb5449acd95889ce26873efa0f6","45","1574054843","1000","balls");
INSERT INTO mdloss_jn VALUES("6961","97d225f3c8ad266bc0dccbfd96ec4b4b","45","1574054090","100","balls");
INSERT INTO mdloss_jn VALUES("6960","4a18f515828c98b4bf8d5e3c6459e6dd","45","1574052737","100","money");
INSERT INTO mdloss_jn VALUES("6959","3937dc7609de7e3ba300bb176d409f0a","45","1574051817","100","money");
INSERT INTO mdloss_jn VALUES("6958","d706ccf8fd4724bd0c58f45c856c7778","45","1574038963","1000","balls");
INSERT INTO mdloss_jn VALUES("6957","bd7df28d0be33317357d4ea9984a3e9b","45","1574036040","100","money");
INSERT INTO mdloss_jn VALUES("6956","bb407ab8761dda00f666cf41fa31c0d9","45","1574034407","32","rating");
INSERT INTO mdloss_jn VALUES("6955","b88a8715a3d03ba291fd277453885758","45","1574033449","1000","balls");
INSERT INTO mdloss_jn VALUES("6954","9ae334c0645fd569b2e9c750d7703f6d","45","1574032325","100","balls");
INSERT INTO mdloss_jn VALUES("6953","2f72cf3ea92cc0d390d3ac9a53a7d333","45","1574031673","1000","balls");
INSERT INTO mdloss_jn VALUES("6952","8790ef9bf3a7ec4b37270bd96d468c34","45","1574030973","16","rating");
INSERT INTO mdloss_jn VALUES("6951","fa443de555a1c9c3040e7352375645ad","45","1574029725","1000","balls");
INSERT INTO mdloss_jn VALUES("6950","3a3d9a0dd8a7bed0e5c63fd5541a9448","179","1574007102","100","money");
INSERT INTO mdloss_jn VALUES("6949","fdbb1cf545d4a36b4df81dc2ae8a1137","179","1574006359","100","money");
INSERT INTO mdloss_jn VALUES("6948","90bc17d1a1eaab2c1baf5c49c0c65b90","179","1574005626","50","rating");
INSERT INTO mdloss_jn VALUES("6947","76751e212794a7755327db65c23be0a4","179","1574004948","2","balls");
INSERT INTO mdloss_jn VALUES("6946","9520cbe35324e4622293ba299cbc27d7","179","1574004268","16","rating");
INSERT INTO mdloss_jn VALUES("6945","1a9bad4165e1437f7ef76ee3dee2a078","179","1574003597","2","balls");
INSERT INTO mdloss_jn VALUES("6944","d70d2f6edcaa45941c256243d5fd965b","95","1573994647","1000","balls");
INSERT INTO mdloss_jn VALUES("6943","208b7130c8f8c7333ba450defcc491ba","45","1573968137","1000","balls");
INSERT INTO mdloss_jn VALUES("6942","7ba92e52b2878a8ce0e4e915143e1ee1","45","1573967532","100","money");
INSERT INTO mdloss_jn VALUES("6941","70d235da379b07a5f3ef678566c8784c","172","1573962239","100","money");
INSERT INTO mdloss_jn VALUES("6940","3dadcb7be39b7a944986dbda8ca2affa","99","1573959945","1000","balls");
INSERT INTO mdloss_jn VALUES("6939","ae1c71a8bd8a4514f524f805b702c9e5","45","1573956506","100","rub");
INSERT INTO mdloss_jn VALUES("6938","269ecde45ad641f88353cec12a890a5b","45","1573950834","3","balls");
INSERT INTO mdloss_jn VALUES("6937","c08e9827532ff514cc07c168d577aa45","146","1573949771","1000","balls");
INSERT INTO mdloss_jn VALUES("6936","3a30c8da3965da7088e5144cd548b088","45","1573948232","3","balls");
INSERT INTO mdloss_jn VALUES("6935","440d1b1827b47ce9ffe3f3989b3b798c","95","1573943031","1000","balls");
INSERT INTO mdloss_jn VALUES("6934","47a4d379384a1ce1c578fc5224d3066e","179","1573937877","1000","balls");
INSERT INTO mdloss_jn VALUES("6933","e51ae2d2db242c985cde4e7b32ee38fc","179","1573937206","100","balls");
INSERT INTO mdloss_jn VALUES("6932","f9649406c71dd8ae4dfab73f03ef5a31","45","1573936896","100","money");
INSERT INTO mdloss_jn VALUES("6931","422b38726b0aafb07607011f7bbd457c","179","1573936491","1000","balls");
INSERT INTO mdloss_jn VALUES("6930","66807eaa32ec7e0d476e781256b4b528","95","1573936427","100","rub");
INSERT INTO mdloss_jn VALUES("6929","82b370fbdf2bf3d25319808984683823","45","1573936289","100","money");
INSERT INTO mdloss_jn VALUES("6928","55bad1ff78523784a26eee6134d53e08","179","1573935852","50","rating");
INSERT INTO mdloss_jn VALUES("6927","bd43c7cb4a3ce30efed9af74a29e0f72","179","1573935119","1000","balls");
INSERT INTO mdloss_jn VALUES("6926","93084bbf7dcc0a4deda8671772f7ea77","179","1573934211","10","rating");
INSERT INTO mdloss_jn VALUES("6925","a5fd849e695dbb133b4135a811b128c4","179","1573933585","3","balls");
INSERT INTO mdloss_jn VALUES("6924","1227ca112696b0cb73442d8a8b992f58","179","1573932981","500","money");
INSERT INTO mdloss_jn VALUES("6923","a3392e0ddf062fcf9637bba1f5617380","179","1573932372","100","rating");
INSERT INTO mdloss_jn VALUES("6922","d0d56c712afbc776ea315f528197320c","45","1573932235","1000","balls");
INSERT INTO mdloss_jn VALUES("6921","dfa57fe16fcea1876cbf8867d541f961","179","1573931317","100","money");
INSERT INTO mdloss_jn VALUES("6920","1a3b469a42476e60b3302b2ea25e24f2","179","1573930390","64","rating");
INSERT INTO mdloss_jn VALUES("6919","93f1740f80687a9d647ca15983fd26c1","45","1573927064","64","rating");
INSERT INTO mdloss_jn VALUES("6918","3025078e162ad9a916ab82796ddec765","45","1573923522","40","balls");
INSERT INTO mdloss_jn VALUES("6917","ff6b088276f3c005cf4b78cae651db12","45","1573922640","1000","balls");
INSERT INTO mdloss_jn VALUES("6916","7cb824d053ac03877e0a9f04e8420a05","45","1573921933","100","money");
INSERT INTO mdloss_jn VALUES("6915","5df763abc0d08c8fda6b7ba4c00ab9b7","95","1573904259","100","money");
INSERT INTO mdloss_jn VALUES("6914","cb8d35e4e641b3fa7af9afb486843be7","45","1573892476","100","money");
INSERT INTO mdloss_jn VALUES("6913","8ad14930268eeb14df2b7788eaa90c7d","45","1573891790","100","money");
INSERT INTO mdloss_jn VALUES("6912","ffe920e6b1bd188c66030a11513e13c1","45","1573889174","100","rating");
INSERT INTO mdloss_jn VALUES("6911","df567f827e9c5dc246a41e93474b38dc","45","1573888559","100","money");
INSERT INTO mdloss_jn VALUES("6910","f526be5077d11d6e3ab437c3338fd02d","45","1573870311","1000","balls");
INSERT INTO mdloss_jn VALUES("6909","f7f65b9fa998ba99e8fb4a6e7aa14697","45","1573861346","1000","balls");
INSERT INTO mdloss_jn VALUES("6908","366671ae9294a3569503ad926f4500ba","45","1573857623","100","money");
INSERT INTO mdloss_jn VALUES("6907","e72e4f229abc15c4201f6f3d5189c903","45","1573857019","100","money");
INSERT INTO mdloss_jn VALUES("6906","da5e876094ffaaab14b186af327f6c54","45","1573856354","1000","balls");
INSERT INTO mdloss_jn VALUES("6905","f054ffed71171d842f6164ca4224559d","45","1573853127","64","rating");
INSERT INTO mdloss_jn VALUES("6904","ba60fe51cc853caadb8bcc56c57ea8bf","179","1573844779","50","rating");
INSERT INTO mdloss_jn VALUES("6903","b9c564f918fc1f785337dac07d7ab00d","179","1573844038","50","rating");
INSERT INTO mdloss_jn VALUES("6902","9398df2d228216c6989df13def697471","179","1573843370","1000","balls");
INSERT INTO mdloss_jn VALUES("6901","1aa54ae6e6a4b0e19655645e8394797a","179","1573842706","100","rub");
INSERT INTO mdloss_jn VALUES("6900","2a9aa161f5db6fbd3687a4e3fa7b8f52","179","1573841979","100","money");
INSERT INTO mdloss_jn VALUES("6899","07c049ae5054046a112b6f8dbf5f73f5","179","1573841069","64","rating");
INSERT INTO mdloss_jn VALUES("6898","35331193c49a8f43159a0752e9318f05","45","1573809405","1000","balls");
INSERT INTO mdloss_jn VALUES("6897","6473357b208ba51c18f8d24b84fa4bdf","45","1573808703","100","rating");
INSERT INTO mdloss_jn VALUES("6896","ecbdbd363cd8c7cefec222507c3030c8","45","1573805492","100","money");
INSERT INTO mdloss_jn VALUES("6895","47a891cd886635643e410890f1c7417b","45","1573804583","200","money");
INSERT INTO mdloss_jn VALUES("6894","6bb96b739af51a39d55638f400e82bb5","45","1573798233","1000","balls");
INSERT INTO mdloss_jn VALUES("6893","bb298346898273d470e60965bd910ce2","45","1573796140","1000","balls");
INSERT INTO mdloss_jn VALUES("6892","a51eedf54f40f9e1d66c9c8c4d8d1549","45","1573788168","1000","rub");
INSERT INTO mdloss_jn VALUES("6891","91f9acf778e5590edafbd2799234df6e","45","1573787261","1000","balls");
INSERT INTO mdloss_jn VALUES("6890","c0e793282051bab489b5b64eac9c4f91","45","1573786468","100","money");
INSERT INTO mdloss_jn VALUES("6889","9c558427faaf7e3289f2d691dbcf5329","45","1573785547","1000","balls");
INSERT INTO mdloss_jn VALUES("6888","7bbf379edb8c59b2a5c2c9b4ea0a7e7e","45","1573784879","100","money");
INSERT INTO mdloss_jn VALUES("6887","a1d7c96e4f5a54ccb8abfa516cc91a4c","99","1573783281","200","money");
INSERT INTO mdloss_jn VALUES("6886","4877410c1acd05956e821768eac53f6a","179","1573756375","10000","balls");
INSERT INTO mdloss_jn VALUES("6885","de010cfc7dca078a6179bd1d08ac21ee","179","1573755726","1000","balls");
INSERT INTO mdloss_jn VALUES("6884","830bb9affcf80476faf18ce3c6a44771","179","1573755052","1","balls");
INSERT INTO mdloss_jn VALUES("6883","3ac48cff59e55d815fc5dd5103e207d3","179","1573754140","100","money");
INSERT INTO mdloss_jn VALUES("6882","cfcf580859edb120f38d75260c7629b0","188","1573754014","100","rating");
INSERT INTO mdloss_jn VALUES("6881","942874e88c9bf6abb93850e8489d170e","186","1573717473","50","rating");
INSERT INTO mdloss_jn VALUES("6880","bfc7dabd9221a2008d8e95a9bc7343e3","45","1573716394","2","balls");
INSERT INTO mdloss_jn VALUES("6879","7acf7be5f0d231ea7ae6391ddbd921c6","45","1573677802","100","rub");
INSERT INTO mdloss_jn VALUES("6878","2b8ff500653f7950e54d0c26d474a694","45","1573670119","100","balls");
INSERT INTO mdloss_jn VALUES("6877","8ab2859577c07ddf7372c646b8e7ab2c","179","1573667917","100","money");
INSERT INTO mdloss_jn VALUES("6876","60215105dc5d0966a89f5c27c4d8dfa7","179","1573667003","10000","balls");
INSERT INTO mdloss_jn VALUES("6875","51905eaade2cea9fc78385dc3b9f255f","179","1573666362","100","money");
INSERT INTO mdloss_jn VALUES("6874","b523f60fae3136c1dc492dea9fa631a5","179","1573665600","1000","balls");
INSERT INTO mdloss_jn VALUES("6873","507fc4b0f37d11139011747e1c7c3c6c","99","1573652880","50","rating");
INSERT INTO mdloss_jn VALUES("6872","b65de89205e81383b73647325e84c120","45","1573651542","3","balls");
INSERT INTO mdloss_jn VALUES("6871","cdd09c205f46a1dd2c23c00f2a33f0e7","219","1573651098","50","rating");
INSERT INTO mdloss_jn VALUES("6870","ba4c38bb3036c232cc6ca7821d10f50a","45","1573622518","200","money");
INSERT INTO mdloss_jn VALUES("6869","054818c705bcaedad7dc75b7651c3ab1","45","1573616497","1000","balls");
INSERT INTO mdloss_jn VALUES("6868","9bce5c9ece909a128c7861f99a5bee0f","45","1573613923","2","balls");
INSERT INTO mdloss_jn VALUES("6867","427aba3c28534996460c7ec4af1d077b","45","1573613018","1000","balls");
INSERT INTO mdloss_jn VALUES("6866","8da203086c74dfee1a79e78485399ec0","45","1573612269","10000","balls");
INSERT INTO mdloss_jn VALUES("6865","a5d5088cbea02a486b88bbf9a02d08b5","45","1573611304","16","rating");
INSERT INTO mdloss_jn VALUES("6864","a3a4e5be1721c3bac37f159dd63ef65f","45","1573610578","1000","balls");
INSERT INTO mdloss_jn VALUES("6863","2b903a233eb69d50f63854bafc357ae7","45","1573609861","50","balls");
INSERT INTO mdloss_jn VALUES("6862","b7d5b81853f594facc85229e54702192","45","1573609246","1000","balls");
INSERT INTO mdloss_jn VALUES("6861","ab4d96200ce19d6b0ce9ecc5dd2cf32b","45","1573608635","1000","balls");
INSERT INTO mdloss_jn VALUES("6860","ff29183da7b6904825832eb6bed3fd54","45","1573607971","100","money");
INSERT INTO mdloss_jn VALUES("6859","dab3b36a7d4fc0d31b35731feee4d968","45","1573605578","16","rating");
INSERT INTO mdloss_jn VALUES("6858","6d05ab8bc1a1786d868065bcf18084e2","45","1573604910","100","money");
INSERT INTO mdloss_jn VALUES("6857","63764827e769059d28034758f9729343","45","1573604276","100","rating");
INSERT INTO mdloss_jn VALUES("6856","9c4244ef1790e1e41319626b852b86ac","45","1573603553","3","balls");
INSERT INTO mdloss_jn VALUES("6855","c28df4fc808a7ffe39e698758c69d002","45","1573602828","200","money");
INSERT INTO mdloss_jn VALUES("6854","36fb69d1bcf669fbb52c38b4de87d9a9","170","1573600206","200","money");
INSERT INTO mdloss_jn VALUES("6853","9a77d74762f962e0105ff23986266491","45","1573594753","25","rating");
INSERT INTO mdloss_jn VALUES("6852","976a1f2e813bad833db4a148b3ccc119","45","1573591402","32","rating");
INSERT INTO mdloss_jn VALUES("6851","0c6b5b6d91c56cacf3b7a51c8188ee62","45","1573590738","50","rating");
INSERT INTO mdloss_jn VALUES("6850","619a39f3e3030b4850da6e80e38e0d17","45","1573589544","100","money");
INSERT INTO mdloss_jn VALUES("6849","d3c6506a467e42ed155d757c32295251","45","1573588935","100","rating");
INSERT INTO mdloss_jn VALUES("6848","5b454c4df9767302b1392a88395888c9","45","1573587961","64","rating");
INSERT INTO mdloss_jn VALUES("6847","b9a7eb14c9b41ec5b0d4c1b9632a493f","45","1573584142","100","balls");
INSERT INTO mdloss_jn VALUES("6846","87ed9200132a8174b113941ffed19451","45","1573583537","2","balls");
INSERT INTO mdloss_jn VALUES("6845","3df7fa8e97a95df8d96974a5dcddb575","45","1573582867","1000","balls");
INSERT INTO mdloss_jn VALUES("6844","dfbfed93efadb5946a1fff452d98f9e3","179","1573582328","200","money");
INSERT INTO mdloss_jn VALUES("6843","68b039b88f31c04632a95ae3c692c13c","45","1573582201","1000","balls");
INSERT INTO mdloss_jn VALUES("6842","618f155f8b1f77a3ef6c2ac954cf7356","179","1573581671","100","rating");
INSERT INTO mdloss_jn VALUES("6841","c10cbb7828d0633b5d308ba509024078","45","1573581534","100","rating");
INSERT INTO mdloss_jn VALUES("6840","458d84307c0294a2ee3387c4ffe076fe","45","1573580930","1000","balls");
INSERT INTO mdloss_jn VALUES("6839","12a44b9ff6218264f8ec58c4c9d893ed","179","1573580625","2","balls");
INSERT INTO mdloss_jn VALUES("6838","e56e0cc46645302be057d91978b46711","45","1573580024","1","balls");
INSERT INTO mdloss_jn VALUES("6837","f1c15e061ae7487a303130d0d6ea8145","179","1573579720","16","rating");
INSERT INTO mdloss_jn VALUES("6836","47073328441a65c4f10361d641349c74","179","1573579049","1000","balls");
INSERT INTO mdloss_jn VALUES("6835","54a0d8a63397dc686cfc4606bb19971c","219","1573578511","50","rating");
INSERT INTO mdloss_jn VALUES("6834","38abbfde8843227fa52114f58f777c2f","179","1573578438","100","money");
INSERT INTO mdloss_jn VALUES("6833","c1d510e00b5f319854ff9f4ef2af7c92","45","1573577562","100","money");
INSERT INTO mdloss_jn VALUES("6832","c631a0df88747172ce9870b4215495c3","45","1573576830","100","balls");
INSERT INTO mdloss_jn VALUES("6831","2c5ab68431a34bab8a6ed08866bae455","45","1573570649","100","money");
INSERT INTO mdloss_jn VALUES("6830","101c0b3228cc406c8d337a49d2548e5e","45","1573567174","50","rating");
INSERT INTO mdloss_jn VALUES("6829","860b79646d144371981aec86c39d15ad","218","1573561042","100","money");
INSERT INTO mdloss_jn VALUES("6828","5927170638500a93833ee47cd3fe31f8","45","1573539030","100","money");
INSERT INTO mdloss_jn VALUES("6827","4dffcda0c9c82e510d7c1fbef62fda52","45","1573538306","1000","balls");
INSERT INTO mdloss_jn VALUES("6826","ac6cabbfa4951e4650534185af13b83d","99","1573537796","1000","balls");
INSERT INTO mdloss_jn VALUES("6825","db420a1b2fb76558d028c87f8bf8e33e","45","1573537697","10000","balls");
INSERT INTO mdloss_jn VALUES("6824","38256a1b7dcb54f8be7af2a7417f5ee6","45","1573536950","100","rating");
INSERT INTO mdloss_jn VALUES("6823","9906e45541d9683a6749965a09791868","45","1573536203","32","rating");
INSERT INTO mdloss_jn VALUES("6822","e23cc35a83f14c2032e4302d559edc15","45","1573535198","100","rating");
INSERT INTO mdloss_jn VALUES("6821","25475eda3ce5a75de70d89e9c1f2b864","45","1573534532","1000","balls");
INSERT INTO mdloss_jn VALUES("6820","b93f99184ae7aa9511e67eccfa5f5c95","45","1573533858","100","money");
INSERT INTO mdloss_jn VALUES("6819","7ac60100e551aeaaa916ed18e7db5119","45","1573533182","1","balls");
INSERT INTO mdloss_jn VALUES("6818","6895379a0be6aa4bd8dbdd01b2c54e86","45","1573531659","500","money");
INSERT INTO mdloss_jn VALUES("6817","add783bb2b532e4360928f3a0b37e4ad","45","1573528810","1000","balls");
INSERT INTO mdloss_jn VALUES("6816","5bb8c3190877abb622abac4472cc6cbf","45","1573527973","100","rating");
INSERT INTO mdloss_jn VALUES("6815","86e7d0257f69c931b0d51b92aacb7028","45","1573527243","1000","balls");
INSERT INTO mdloss_jn VALUES("6814","7ec888913758a3db917986148a4fd9c8","45","1573526335","150","money");
INSERT INTO mdloss_jn VALUES("6813","be04ddc24063b6341e67b68f6135cb8c","170","1573525582","1000","balls");
INSERT INTO mdloss_jn VALUES("6812","3f9b9bfcc5d1622f76fce3617d15841c","45","1573525032","100","rating");
INSERT INTO mdloss_jn VALUES("6811","15df648bbd5ac45df35be958eec292a0","45","1573524298","1000","balls");
INSERT INTO mdloss_jn VALUES("6810","aff2c1e2c167575efcee6c9977c13951","45","1573523680","20","money");
INSERT INTO mdloss_jn VALUES("6809","40d0beedfbf9092d37a2dde7ac19f0b2","45","1573522771","50","rating");
INSERT INTO mdloss_jn VALUES("6808","fe5b4a533127e2a50d1b4175ed50bca1","45","1573521843","40","balls");
INSERT INTO mdloss_jn VALUES("6807","86b2257eac34473f53a568a316ea8410","45","1573521118","2","balls");
INSERT INTO mdloss_jn VALUES("6806","15b30911e495a723692a0e1745560815","45","1573520514","1000","balls");
INSERT INTO mdloss_jn VALUES("6805","f129784482d65cd71a82e4989da6e365","45","1573517613","1000","balls");
INSERT INTO mdloss_jn VALUES("6804","0fa36d7c404edc7afa2f0db654170e33","45","1573517007","100","rating");
INSERT INTO mdloss_jn VALUES("6803","c260acb616bc99b06192c68596dfd2a5","45","1573513600","100","money");
INSERT INTO mdloss_jn VALUES("6802","5b7364314679831b8c334c8c11018aaf","45","1573512790","1","balls");
INSERT INTO mdloss_jn VALUES("6801","e81156358378f69bb65f61ae614a1b69","45","1573511883","20","money");
INSERT INTO mdloss_jn VALUES("6800","575496734b29cc5a69994d002c4edb08","45","1573510972","100","money");
INSERT INTO mdloss_jn VALUES("6799","227dedaeac9b3baa01fc0cde1bbac862","45","1573509267","1000","balls");
INSERT INTO mdloss_jn VALUES("6798","975d09d6a631df62aef2ef17c8e29072","45","1573508659","1000","balls");
INSERT INTO mdloss_jn VALUES("6797","99fde6c8541d0b5967173cff2402e663","179","1573508591","100","money");
INSERT INTO mdloss_jn VALUES("6796","215434dd450a8c53d0e25bf7e6e00cad","179","1573507950","1000","balls");
INSERT INTO mdloss_jn VALUES("6795","e34fb12120ce42eb5b6f5d006eb38117","45","1573507883","2","balls");
INSERT INTO mdloss_jn VALUES("6794","c4cd6df9d20f4320a5cf645412ed3a78","179","1573507308","200","money");
INSERT INTO mdloss_jn VALUES("6793","34e51e9517d1d26cfff470b96af108cd","45","1573507168","100","rating");
INSERT INTO mdloss_jn VALUES("6792","a2ecfa8930492c65e870dc7cfa3a489e","179","1573506623","100","money");
INSERT INTO mdloss_jn VALUES("6791","f3045fe430534e2c0f91841e7240db0e","179","1573505951","200","money");
INSERT INTO mdloss_jn VALUES("6790","8a407f3e814a76bb01618839d381fb62","179","1573505218","1000","balls");
INSERT INTO mdloss_jn VALUES("6789","a4525caddcb94daf52493f2517470725","179","1573504554","64","rating");
INSERT INTO mdloss_jn VALUES("6788","7b6172df5ef95849f8c04cba15a94f4a","45","1573503681","1000","balls");
INSERT INTO mdloss_jn VALUES("6787","e880d1afe4c8bb90b847ad15d3dcba7c","45","1573502412","1","balls");
INSERT INTO mdloss_jn VALUES("6786","fdfbaa5d8e7350742ab050c0a99d49d3","219","1573476673","1000","balls");
INSERT INTO mdloss_jn VALUES("6785","18adba4d41eaa21e375c347b4ccdaad8","219","1573475911","1000","balls");
INSERT INTO mdloss_jn VALUES("6784","0c7e739a28dfd3adeaf28af45104cd3b","170","1573474717","100","money");
INSERT INTO mdloss_jn VALUES("6783","3c7ea2becae57456cc47f8a351ff2a72","45","1573456900","200","money");
INSERT INTO mdloss_jn VALUES("6782","21e1284fa45d7d7f5cbdd44260bccd09","45","1573455357","1000","balls");
INSERT INTO mdloss_jn VALUES("6781","17a4e0fb44a3aad833979ff170e4f394","45","1573454687","40","balls");
INSERT INTO mdloss_jn VALUES("6780","bc762219a3c3781ec2eefca90c631494","45","1573453960","100","rating");
INSERT INTO mdloss_jn VALUES("6779","6b483bd92d175a321d9296d0aa5edc97","45","1573453054","1000","balls");
INSERT INTO mdloss_jn VALUES("6778","5845c834e2119e2e61c8368aca311d90","45","1573452381","1000","balls");
INSERT INTO mdloss_jn VALUES("6777","dec419809f1f1fd218680ba38c9b5e80","45","1573450763","100","money");
INSERT INTO mdloss_jn VALUES("6776","c885508abfeeae62b2a7d69784394892","45","1573450155","500","money");
INSERT INTO mdloss_jn VALUES("6775","b379b1259b56266a509c57dea0eca5a1","45","1573449548","100","rating");
INSERT INTO mdloss_jn VALUES("6774","c727f27cb0a09ca86ee922d47447a7c2","45","1573448881","1000","balls");
INSERT INTO mdloss_jn VALUES("6773","6435bce8c69f3db367b662c87f5ad67d","45","1573448213","64","rating");
INSERT INTO mdloss_jn VALUES("6772","da968ec9f48c40fdb68581b001ea3bd2","213","1573445678","100","rating");
INSERT INTO mdloss_jn VALUES("6771","1dcbb317dc304d55c0e51787b6f75752","45","1573444603","50","rating");
INSERT INTO mdloss_jn VALUES("6770","4876e3ce2b7c720627903cf56b407702","45","1573443696","1000","balls");
INSERT INTO mdloss_jn VALUES("6769","fc2f5803b8ca785c19ac8417a863d82c","33","1573443388","3","balls");
INSERT INTO mdloss_jn VALUES("6768","768f2bdc508bb867799d9e8a1960b387","45","1573439744","100","money");
INSERT INTO mdloss_jn VALUES("6767","34308434832eb1fdcae12cfcdc6ec1bf","45","1573439058","2","balls");
INSERT INTO mdloss_jn VALUES("6766","c39ae3375b42447ac1fc9e58562fb19e","45","1573438454","64","rating");
INSERT INTO mdloss_jn VALUES("6765","14417d753d3feee36a35f497811ea429","45","1573437787","10","money");
INSERT INTO mdloss_jn VALUES("6764","e3624d21cc3454ebc55e8209150e2879","45","1573437117","3","balls");
INSERT INTO mdloss_jn VALUES("6763","586e92543fb92f23640c863010a243df","45","1573436513","200","money");
INSERT INTO mdloss_jn VALUES("6762","93bfbc54e0be373775af843a52528e9a","45","1573434758","200","money");
INSERT INTO mdloss_jn VALUES("6761","b25fc3d931e7319165ea41d39225ebe9","45","1573434011","1000","balls");
INSERT INTO mdloss_jn VALUES("6760","b80098c472241fe01deb14e05b8ec5a1","45","1573433344","1000","balls");
INSERT INTO mdloss_jn VALUES("6759","c4199a0834c66b3bfdbfbce397da8517","45","1573432610","3","balls");
INSERT INTO mdloss_jn VALUES("6758","eeb8d417419f8a23f3d31119b2caf11f","170","1573432249","3","balls");
INSERT INTO mdloss_jn VALUES("6757","310128dedf5a3385f1033207f443b26f","45","1573432008","100","rating");
INSERT INTO mdloss_jn VALUES("6756","e5e9367196966012580e1745563836be","45","1573431190","1000","balls");
INSERT INTO mdloss_jn VALUES("6755","1bec82edad8bc7bbbe894fd17a95fc36","45","1573430280","100","money");
INSERT INTO mdloss_jn VALUES("6754","21b50a30099a8789c65f2f836badd5e8","45","1573428407","50","rating");
INSERT INTO mdloss_jn VALUES("6753","a32ce61cb602002220f4879fd330e7fe","45","1573427500","10000","balls");
INSERT INTO mdloss_jn VALUES("6752","85bee87dc7435bb0857feb0a2ae459e9","197","1573426838","1000","balls");
INSERT INTO mdloss_jn VALUES("6751","74730f9bddb76dca3f52f45d5e49a58e","45","1573426773","16","rating");
INSERT INTO mdloss_jn VALUES("6750","a6d4a98ece8fe6e81ca535d3d34f1af7","45","1573426107","1000","balls");
INSERT INTO mdloss_jn VALUES("6749","219ca52b696428554016dadf1da64f41","197","1573425455","50","rating");
INSERT INTO mdloss_jn VALUES("6748","8e674abe70ede05d265895101eae3569","45","1573425202","10","rating");
INSERT INTO mdloss_jn VALUES("6747","1d0044c5eb9755bba92b393a6e61d011","45","1573424582","200","money");
INSERT INTO mdloss_jn VALUES("6746","acf91d2fd36d4bb0ba66d8d7e0380d1f","45","1573423858","100","balls");
INSERT INTO mdloss_jn VALUES("6745","b2e61c189325f015fb8b827bd7abab76","45","1573423255","50","balls");
INSERT INTO mdloss_jn VALUES("6744","e82bd6f6ed9c6272ef34b6631424ff46","45","1573422638","50","rating");
INSERT INTO mdloss_jn VALUES("6743","b60b610792d5a505b4bfe146fe4b2a69","45","1573420916","100","money");
INSERT INTO mdloss_jn VALUES("6742","5620bdbc8a901683ae6b75d01ab89d98","45","1573420234","20","money");
INSERT INTO mdloss_jn VALUES("6741","e3d2bbc3adc4ca4ebfd0c942a557cf27","45","1573419630","1000","balls");
INSERT INTO mdloss_jn VALUES("6740","73454e6677034b3b07d81619902d9b7a","45","1573418966","1000","balls");
INSERT INTO mdloss_jn VALUES("6739","972880d5faabcf9c9454378c1d189d31","45","1573418341","100","money");
INSERT INTO mdloss_jn VALUES("6738","62ea2a2c43e6428272942b325f2e3b42","45","1573417594","3","balls");
INSERT INTO mdloss_jn VALUES("6737","9f1a9a5c2647f52eda0344ef51d69326","45","1573416137","2","balls");
INSERT INTO mdloss_jn VALUES("6736","7cdf0e6eb5b11200ac89b807b58150e8","45","1573415461","10000","balls");
INSERT INTO mdloss_jn VALUES("6735","36de0488e6b14042e5dab38fe47499b0","45","1573414727","100","money");
INSERT INTO mdloss_jn VALUES("6734","7e3752e93ea0e476e3e99bd1852c7824","45","1573414119","100","money");
INSERT INTO mdloss_jn VALUES("6733","d4ecd293341b57ed0e554dd1e826d136","219","1573413491","3","balls");
INSERT INTO mdloss_jn VALUES("6732","1987ac7203dc5b5d2f6d4be3ff2690e7","45","1573412957","100","rating");
INSERT INTO mdloss_jn VALUES("6731","540c4591eaf212cde2f46465bdfa404d","45","1573412291","20","money");
INSERT INTO mdloss_jn VALUES("6730","c45e1b640f1b2829cadff14184159d60","45","1573411383","50","money");
INSERT INTO mdloss_jn VALUES("6729","cb908d9a52c2694cc40f5be6a2c3335f","179","1573405362","1000","balls");
INSERT INTO mdloss_jn VALUES("6728","4460ffc36bda7ee46b04d31269ff5e63","179","1573404625","16","rating");
INSERT INTO mdloss_jn VALUES("6727","29a2c437fcd17d76cbb4a1b707abc74d","57","1573404513","1","balls");
INSERT INTO mdloss_jn VALUES("6726","1a5305c7de035b44211a17be29e9a1a1","179","1573404018","16","rating");
INSERT INTO mdloss_jn VALUES("6725","91c89a0cd2dd6d76b0d4132bcfbeb3b7","179","1573403294","1000","balls");
INSERT INTO mdloss_jn VALUES("6724","1804557fa85c8823d4774363aa28b659","45","1573402764","1000","balls");
INSERT INTO mdloss_jn VALUES("6723","624922a8bbb5be41271af6b8776bd79d","179","1573402630","1000","balls");
INSERT INTO mdloss_jn VALUES("6722","ac95264854cdfc90534acda7959c1568","179","1573402023","20","money");
INSERT INTO mdloss_jn VALUES("6721","c1e04c51f3c99210404b7dc4d35af6c8","179","1573401415","1000","balls");
INSERT INTO mdloss_jn VALUES("6720","bfc5b62464ffd4aa913a7ac3ecbe803c","45","1573394245","1","balls");
INSERT INTO mdloss_jn VALUES("6719","74525d7304ecef2bf5ab44ed33576c48","219","1573390872","1","balls");
INSERT INTO mdloss_jn VALUES("6718","08e05140cce746e049dc2a45c906a78f","219","1573388198","1","balls");
INSERT INTO mdloss_jn VALUES("6717","cb1fdbea81a751b9d53fd7168680a809","213","1573371917","64","rating");
INSERT INTO mdloss_jn VALUES("6716","496f3c6874a43e7f1208af8ba9840532","95","1573337046","2","balls");
INSERT INTO mdloss_jn VALUES("6715","0d0eb38cdd45b4a2df9b053003611265","95","1573336397","1","balls");
INSERT INTO mdloss_jn VALUES("6714","6be9f9cdde9f4be8e7aa03f8a553e0c8","179","1573327227","100","rating");
INSERT INTO mdloss_jn VALUES("6713","a6d9866dc54d782ed7260e22531f7749","221","1573326910","150","money");
INSERT INTO mdloss_jn VALUES("6712","9677d4cc9c6883cf59c3ee6c80878d2a","179","1573326481","1000","balls");
INSERT INTO mdloss_jn VALUES("6711","decae7f7aef31e2c265ab0daabb9f340","179","1573325817","1000","balls");
INSERT INTO mdloss_jn VALUES("6710","6f120cb207c29899d32f7f52dd6c3596","2","1573325493","200","money");
INSERT INTO mdloss_jn VALUES("6709","18fa0ae64a8c9c0e88714491965cf7ba","179","1573324918","1000","balls");
INSERT INTO mdloss_jn VALUES("6708","11ca625c053d0bd45affab431714f8e1","179","1573324014","1000","balls");
INSERT INTO mdloss_jn VALUES("6707","275ca3bbd867dcf04708fbfb767c1102","179","1573323339","200","money");
INSERT INTO mdloss_jn VALUES("6706","c8f10d00c06905679d0cd7ca9f15c642","220","1573304321","2","balls");
INSERT INTO mdloss_jn VALUES("6705","3b54f504f93fe8fb0b5e4bedc6695f5a","213","1573300267","64","rating");
INSERT INTO mdloss_jn VALUES("6704","ccc5f7602a5e68bb1789a1d041ae0e8f","219","1573284818","1000","balls");
INSERT INTO mdloss_jn VALUES("6703","16b91dc301e0c7cc7543a3cc771f53f1","213","1573284486","1000","balls");
INSERT INTO mdloss_jn VALUES("6702","c5782e808fe3ad46477d9647f3ef1c8b","213","1573276357","1","balls");
INSERT INTO mdloss_jn VALUES("6701","236cd2bc6b5b1cb39a4eaf0b44a490ee","213","1573275751","100","money");
INSERT INTO mdloss_jn VALUES("6700","0c273202233985e6f6580099475d0712","219","1573241637","50","rating");
INSERT INTO mdloss_jn VALUES("6699","e682955d9a95059b1dbc4d9888f8fae4","170","1573241329","50","rating");
INSERT INTO mdloss_jn VALUES("6698","caeba614c1a6e19c661c6d69f8f110e2","190","1573240818","2","balls");
INSERT INTO mdloss_jn VALUES("6697","77e1cf0d89ffaf8a02922aaee15a10f1","219","1573240692","100","money");
INSERT INTO mdloss_jn VALUES("6696","039a0f3654c1ab10508dcdd57544c6c0","170","1573240541","1000","balls");
INSERT INTO mdloss_jn VALUES("6695","67ab97e858cac74f6fcff0e17b3fa9e8","219","1573239924","16","rating");
INSERT INTO mdloss_jn VALUES("6694","3a0878629d33e12f7a8510c962fbfa9b","213","1573239594","100","rating");
INSERT INTO mdloss_jn VALUES("6693","36641391da6b692af185b0951688d5a5","219","1573239277","200","money");
INSERT INTO mdloss_jn VALUES("6692","e67ffdfd5932165a668517ac0023f485","170","1573239153","64","rating");
INSERT INTO mdloss_jn VALUES("6691","33ebf96d44d08557620c48281239a2c2","213","1573238839","100","money");
INSERT INTO mdloss_jn VALUES("6690","321627e89fb72beadf8c524f7ac6f0f5","190","1573238734","50","rating");
INSERT INTO mdloss_jn VALUES("6689","0cf844cec93376a2a8ba1cc7325300a5","219","1573238603","1000","balls");
INSERT INTO mdloss_jn VALUES("6688","77a912fa51b155d438252fbea613b624","170","1573238343","10","money");
INSERT INTO mdloss_jn VALUES("6687","6fe4275ee0c29d2b40a1f6baa6aba710","213","1573238229","100","money");
INSERT INTO mdloss_jn VALUES("6587","bac7067ea2d0af451d4e0cc7c57fa465","45","1573090842","100","money");
INSERT INTO mdloss_jn VALUES("6588","1a338b77449ad590c32e0de5dddacd44","45","1573091751","100","money");
INSERT INTO mdloss_jn VALUES("6589","9e7e42ad97eca9da7f0b939c2b701571","45","1573092420","1000","balls");
INSERT INTO mdloss_jn VALUES("6686","408e6c6e50accba5b635107ac0d52bad","219","1573237838","10","rating");
INSERT INTO mdloss_jn VALUES("6685","d5486f7b049ccc353b9997c4ee90d9e8","213","1573237519","2","balls");
INSERT INTO mdloss_jn VALUES("6684","84d1b81249755975254c1979805a69cd","179","1573237212","50","rating");
INSERT INTO mdloss_jn VALUES("6683","2131591b0d2a993f005bacd8fd079b81","213","1573236690","1000","balls");
INSERT INTO mdloss_jn VALUES("6682","5b751912ba1d07f1f2eb0afff94c08c8","179","1573236606","16","rating");
INSERT INTO mdloss_jn VALUES("6681","af37aabcff38cbfa7cfad9932660c2f5","190","1573236339","1","balls");
INSERT INTO mdloss_jn VALUES("6680","9f4f10db41da55f9c4bf10e3612fed8e","179","1573235967","100","balls");
INSERT INTO mdloss_jn VALUES("6679","27f9f8954e18986cd271f8394c70bdf7","213","1573235883","100","rating");
INSERT INTO mdloss_jn VALUES("6678","d789f3afa980a54165279fef5e7bcabc","179","1573235360","100","money");
INSERT INTO mdloss_jn VALUES("6677","a738c78338c10ee66b0bf2fd207f99f6","179","1573234756","1000","balls");
INSERT INTO mdloss_jn VALUES("6676","e3811d3bdc4110fae06cf14084591f97","179","1573234137","1000","balls");
INSERT INTO mdloss_jn VALUES("6675","2b86601c3d86461534d4500d470305ed","219","1573233772","100","rating");
INSERT INTO mdloss_jn VALUES("6674","f3d8cbe8b222237c509f852ba7f3f01a","179","1573233449","3","balls");
INSERT INTO mdloss_jn VALUES("6673","c03b3861d3589a05e9e5197ae68df098","213","1573229911","1000","rub");
INSERT INTO mdloss_jn VALUES("6672","92fab736e11dfb8a41828439a480a746","213","1573229278","100","money");
INSERT INTO mdloss_jn VALUES("6671","6b8aa3ae083b3148a2eb3a88310dfbe0","219","1573229142","1","balls");
INSERT INTO mdloss_jn VALUES("6670","e1a9c1dfe4be2c8ab6d02787cc52f30f","219","1573228525","100","money");
INSERT INTO mdloss_jn VALUES("6669","e1a717099c9fdb2845355831092d2ef7","213","1573224498","10","money");
INSERT INTO mdloss_jn VALUES("6668","40f7c33be9717bad48bea3ec5d8f22fb","219","1573222838","2","balls");
INSERT INTO mdloss_jn VALUES("6667","f5b95b7f609585ec1203a5c0db341ab7","213","1573222451","10","rating");
INSERT INTO mdloss_jn VALUES("6666","fd0c06b230ca29c9e4d46b9ce1cf3ce1","213","1573219937","100","money");
INSERT INTO mdloss_jn VALUES("6665","3634230696bb5af3b98328afd1ff75df","219","1573218594","1000","balls");
INSERT INTO mdloss_jn VALUES("6664","8eb9228e6fc38a0375d500d6567fd72d","219","1573216950","100","money");
INSERT INTO mdloss_jn VALUES("6663","02ee3bfbd695a429fba690f9216a69e1","219","1573216311","1000","balls");
INSERT INTO mdloss_jn VALUES("6662","db739fe2ccdf1d7ca28a6e4607a02b26","219","1573213499","100","money");
INSERT INTO mdloss_jn VALUES("6661","f99c3bc7cc268000889d892a06a3f404","190","1573210446","1000","balls");
INSERT INTO mdloss_jn VALUES("6660","3f2ef12ea92616047a920c2c76c48e22","170","1573209939","1000","balls");
INSERT INTO mdloss_jn VALUES("6659","3829c3f33bdcbdcf21efbd80b93b06b4","213","1573202164","200","money");
INSERT INTO mdloss_jn VALUES("6658","8b8f6cbb6963dc562578ff99a1773341","218","1573201944","1000","balls");
INSERT INTO mdloss_jn VALUES("6657","6f1fb25dda389a4beb7266d565320fd1","170","1573201364","100","money");
INSERT INTO mdloss_jn VALUES("6656","849df38327b0010df0617bd4ab0fa312","213","1573199668","64","rating");
INSERT INTO mdloss_jn VALUES("6655","d9f16265d7f3daeaecf0106f1599fda0","213","1573198325","50","rating");
INSERT INTO mdloss_jn VALUES("6654","db345c97a2b943e2b8d843ef6f441d84","170","1573195974","1000","balls");
INSERT INTO mdloss_jn VALUES("6653","8581c71aab397c34dee19f8e0539b426","45","1573188431","1000","balls");
INSERT INTO mdloss_jn VALUES("6652","75169523a15613ef9a4f3a6fff56c782","45","1573187701","10000","balls");
INSERT INTO mdloss_jn VALUES("6651","f050abd5bcb628ff430a7e83eb2a8253","213","1573187494","100","money");
INSERT INTO mdloss_jn VALUES("6650","fdbe5fc385f2a600394ad41d81f8e32c","45","1573187055","1000","balls");
INSERT INTO mdloss_jn VALUES("6649","95268615cb8a476f0bd42ab56afea39b","213","1573186794","100","rating");
INSERT INTO mdloss_jn VALUES("6648","9d4fcd1c82ae59f623c75fd76c85c80b","45","1573186377","100","money");
INSERT INTO mdloss_jn VALUES("6647","354f89ed4417d0bf814e1a345352a31f","213","1573185969","10","money");
INSERT INTO mdloss_jn VALUES("6646","1bedd819840f5dee4b38a3d088e5c8f0","45","1573185698","1000","balls");
INSERT INTO mdloss_jn VALUES("6645","f78849a64071c21df6fcbca7611dbf2b","45","1573183885","100","rating");
INSERT INTO mdloss_jn VALUES("6644","3c32b04f33c234d2b340450144671d62","45","1573183159","200","money");
INSERT INTO mdloss_jn VALUES("6643","3f0003bfb1dd1602b258e0c7f2169b74","45","1573182428","10000","balls");
INSERT INTO mdloss_jn VALUES("6642","becaec23f3def99fedc9d4db33a4b474","45","1573181792","1000","balls");
INSERT INTO mdloss_jn VALUES("6641","b635b48d5136866720cb149eceb26924","45","1573181185","1000","balls");
INSERT INTO mdloss_jn VALUES("6640","ff24b60d78ec1583ed2298ab22f52fe1","45","1573179000","1000","balls");
INSERT INTO mdloss_jn VALUES("6639","1e0c8877cd9a422ec1a6f4d12a71d2c9","45","1573178393","10","money");
INSERT INTO mdloss_jn VALUES("6638","1f07c7c1fc868dfa1c65376865d4113c","45","1573176858","200","money");
INSERT INTO mdloss_jn VALUES("6637","eabf95a988d740fc9be1e4b8738d94df","99","1573176528","100","rating");
INSERT INTO mdloss_jn VALUES("6636","3506fcc08be77625481cc2369129c941","45","1573176130","50","rating");
INSERT INTO mdloss_jn VALUES("6635","f0608d8c26a4b4259d2342624104108b","45","1573175302","25","rating");
INSERT INTO mdloss_jn VALUES("6634","28a660566203608484f35993d983dbcc","45","1573174630","3","balls");
INSERT INTO mdloss_jn VALUES("6633","f52bceeac2eb281da8b266cf455ad37e","45","1573174020","100","money");
INSERT INTO mdloss_jn VALUES("6632","8d3a4f46a700df9a420dc309eeac3115","45","1573172170","1000","balls");
INSERT INTO mdloss_jn VALUES("6631","e4a7f6c2eb6957fbb42bdcbbf3362f66","45","1573171501","1","balls");
INSERT INTO mdloss_jn VALUES("6630","4f2cd57f2a1538dc61a95661c08eb1d1","45","1573170890","2","balls");
INSERT INTO mdloss_jn VALUES("6629","6b54314bd762e88ba7024940c8d7b510","45","1573162197","100","money");
INSERT INTO mdloss_jn VALUES("6628","49d17d5f26682dac839bed4d16241564","45","1573160407","100","rating");
INSERT INTO mdloss_jn VALUES("6627","95dfb295d5d7c0ebcf56a633407dee4b","213","1573153382","1000","balls");
INSERT INTO mdloss_jn VALUES("6626","6e2d6dfa9c8ef0646dea48b6c53ce8c4","213","1573152775","100","money");
INSERT INTO mdloss_jn VALUES("6625","ccc763b47171c48f8e263cd7f25a46a9","190","1573152386","50","rating");
INSERT INTO mdloss_jn VALUES("6624","6fb048f0d0342794141da8c04eea7a13","179","1573151257","100","rating");
INSERT INTO mdloss_jn VALUES("6623","1c5e4c912461b1723ef6337d1b8b2530","179","1573150654","100","balls");
INSERT INTO mdloss_jn VALUES("6622","f60d01ca5793fe991e6a9071c6c5099a","71","1573150595","100","money");
INSERT INTO mdloss_jn VALUES("6621","f0f5b44c16360e5b2f9049b0a4da10a8","179","1573150037","200","money");
INSERT INTO mdloss_jn VALUES("6620","3d803cdb2eed524401fa22a2b1bb3fe3","213","1573149821","2","balls");
INSERT INTO mdloss_jn VALUES("6619","4c8d4a8d5e70fada097c5a7bb11d3551","179","1573149427","100","money");
INSERT INTO mdloss_jn VALUES("6618","0d774efadce40111489865b7f86c209c","190","1573148902","16","rating");
INSERT INTO mdloss_jn VALUES("6617","b0a7e6e9e9336cb22c34bc36f32f5806","179","1573148755","100","balls");
INSERT INTO mdloss_jn VALUES("6616","0a238cbffe37eb0a0843b7267c90bdfb","190","1573148248","100","money");
INSERT INTO mdloss_jn VALUES("6615","706babaa662535df8c3f68cae056005e","179","1573147841","1000","balls");
INSERT INTO mdloss_jn VALUES("6614","a386b8864321ab825ad4fc83a42e08e5","179","1573147204","50","rating");
INSERT INTO mdloss_jn VALUES("6613","2c2ee867776e4939aa0e5a399963c59f","213","1573144286","1000","balls");
INSERT INTO mdloss_jn VALUES("6612","d522a2ea6f309499d1f5b636ac1e836d","213","1573141479","100","money");
INSERT INTO mdloss_jn VALUES("6611","d3c3cd3eb900dd6c4280fcc8775f4092","172","1573140544","100","money");
INSERT INTO mdloss_jn VALUES("6610","f48b50222d22f5c50886fde8ac0fa454","172","1573139794","16","rating");
INSERT INTO mdloss_jn VALUES("6609","7fdd0e5b4f794ffaa30cac89afa2781a","172","1573139055","100","rating");
INSERT INTO mdloss_jn VALUES("6608","227e79e178372894c3e6b734e4e54343","213","1573116369","100","rating");
INSERT INTO mdloss_jn VALUES("6607","cee38dc85e949a28c8a3c4867c904c7f","45","1573109802","16","rating");
INSERT INTO mdloss_jn VALUES("6606","40de564e64ff3ba21066a49914115072","45","1573109135","100","rating");
INSERT INTO mdloss_jn VALUES("6605","610ffab0c6ad7daaa3b1f50693e17f86","45","1573108409","50","balls");
INSERT INTO mdloss_jn VALUES("6604","6c7e6c42c0075bcbf15c10b14569e829","217","1573105334","100","balls");
INSERT INTO mdloss_jn VALUES("6603","b0f342934e5c48b54f8add2fa7ad04bf","217","1573104700","150","money");
INSERT INTO mdloss_jn VALUES("6602","3446df3a8f0ffa75b38faf9f2e7c5bc9","216","1573103508","20","money");
INSERT INTO mdloss_jn VALUES("6601","89e720df8543e095a7098575f4aa6b6f","45","1573102836","1000","balls");
INSERT INTO mdloss_jn VALUES("6600","44b09f5cc06f227109db7e69075012b4","45","1573102168","200","money");
INSERT INTO mdloss_jn VALUES("6599","0a164192257b4977ec03c13ad041e29c","45","1573101441","100","rating");
INSERT INTO mdloss_jn VALUES("6598","2b3b5df3d1ec57e361cc219e89f3a6b8","45","1573099777","100","money");
INSERT INTO mdloss_jn VALUES("6597","92cd8e9779b7ea5adaeae9112ef4d3f4","213","1573099711","100","money");
INSERT INTO mdloss_jn VALUES("6596","dcbf4ffa7e9641076d9530a325722643","190","1573099247","1000","balls");
INSERT INTO mdloss_jn VALUES("6595","66103a44cb62264a44ec02e0755e2963","45","1573099172","3","balls");
INSERT INTO mdloss_jn VALUES("6594","680e64ebba1ed96c91cbb89a7e85456f","45","1573098509","1000","balls");
INSERT INTO mdloss_jn VALUES("6593","d8626c2a894ec1e4b29732232eede49e","45","1573097602","1000","rub");
INSERT INTO mdloss_jn VALUES("6592","4138205c0dc27533d9aa4121d574f1a5","45","1573096681","100","money");
INSERT INTO mdloss_jn VALUES("6591","74b0e177e0a8167d3a3ce2b2ff5d8061","45","1573096003","200","money");
INSERT INTO mdloss_jn VALUES("6590","870da93fb6e4038e993a40036c44ea96","45","1573093028","1","balls");
INSERT INTO mdloss_jn VALUES("6586","d53a75555d1c35972aacc2d007f4e832","45","1573090238","50","rating");
INSERT INTO mdloss_jn VALUES("6585","dbdbe5d4aef4b5ab619e5e5747b216d5","45","1573089510","100","money");
INSERT INTO mdloss_jn VALUES("6584","2b3fbcb40dcaaf2d1d60667f03218364","45","1573088526","100","money");
INSERT INTO mdloss_jn VALUES("6583","5e9400dfb3129111dc27c429795d6752","45","1573087854","50","rating");
INSERT INTO mdloss_jn VALUES("6582","76d2996a60d78d61ffcd00a74cb9d2ff","45","1573087188","100","balls");
INSERT INTO mdloss_jn VALUES("6581","905f65c30f18afefd3067f0b61cbe0e9","45","1573086113","50","rating");
INSERT INTO mdloss_jn VALUES("6580","b7c2939ff2b35b2c1f71af179b9dfa1a","200","1573081531","1000","balls");
INSERT INTO mdloss_jn VALUES("6579","87da75e82db02607c4eba799add8a194","45","1573073546","1000","rub");
INSERT INTO mdloss_jn VALUES("6578","516ad5835432f01c7942b4c07c4b2d9e","45","1573072770","3","balls");
INSERT INTO mdloss_jn VALUES("6577","a9e18b3b3587d6c2f0c9bf9e004af82c","45","1573070933","1","balls");
INSERT INTO mdloss_jn VALUES("6576","cc8b6ffddd907a321f12df2d5ad0e751","27","1573067026","1000","balls");
INSERT INTO mdloss_jn VALUES("6575","7fc94756113a02540f17c3f98ea6e0fa","213","1573064670","100","rating");
INSERT INTO mdloss_jn VALUES("6574","574a9da47350cfd954e61cfa0711a9e0","45","1573064560","50","rating");
INSERT INTO mdloss_jn VALUES("6573","b203d42d26d613e43a40f1291883d3e9","45","1573063831","1000","balls");
INSERT INTO mdloss_jn VALUES("6572","523faa21d9e0af5fcdcf1709c703b535","45","1573063163","1000","balls");
INSERT INTO mdloss_jn VALUES("6571","1128bb392115d119bc9fcf28e1396a62","213","1573062417","3","balls");
INSERT INTO mdloss_jn VALUES("6570","e0089bf2f26f782cbfc456fe729c006e","45","1573062239","100","money");
INSERT INTO mdloss_jn VALUES("6569","67ff98dae72eea5c9af9c50418e51c5f","179","1573061936","2","balls");
INSERT INTO mdloss_jn VALUES("6568","8f57b594ca2263ffb6d98e97a16ba2c6","45","1573061342","10","money");
INSERT INTO mdloss_jn VALUES("6567","5299faa15bef54c89a6521b8c50b0c3c","179","1573061263","100","money");
INSERT INTO mdloss_jn VALUES("6566","60b614446764df7461a31416720a0883","179","1573060608","100","balls");
INSERT INTO mdloss_jn VALUES("6565","7d233c50a1726acd0981ee4fb7d56201","213","1573060293","1","balls");
INSERT INTO mdloss_jn VALUES("6564","b4a57aa1838ea8925a375fe3dca012b7","45","1573059988","100","money");
INSERT INTO mdloss_jn VALUES("6563","ac799744e834614ca837ac01f658f491","179","1573059856","500","money");
INSERT INTO mdloss_jn VALUES("6562","96f6b8a2986d547a265b0b2ac7f4db3c","45","1573059370","100","money");
INSERT INTO mdloss_jn VALUES("6561","4736e0df2d83eed2d9082ca37c320db3","179","1573059240","100","rating");
INSERT INTO mdloss_jn VALUES("6560","a1449e05fcf8ac0c0421392dd995f138","45","1573058761","100","rating");
INSERT INTO mdloss_jn VALUES("6559","3ec7e9042da86dffbe76b11ea0106c43","179","1573058637","50","balls");
INSERT INTO mdloss_jn VALUES("6558","d1fdb05dd435f006543c433fcb2bcbb6","45","1573058152","100","rating");
INSERT INTO mdloss_jn VALUES("6557","3a9b55b11e3623ad204de738e86881ba","45","1573056757","100","rating");
INSERT INTO mdloss_jn VALUES("6556","41a044e5f95e1edd31489b565ca9b2ba","190","1573050373","1000","balls");
INSERT INTO mdloss_jn VALUES("6555","810d107600584d99082cb1fff525e711","212","1573050228","50","money");
INSERT INTO mdloss_jn VALUES("6554","1fea2644749e7066d87b4c541a272b7f","213","1573048694","100","money");
INSERT INTO mdloss_jn VALUES("6553","2ba2977d04f0fa677cdb30a7cb2f03d6","1","1573045259","50","rating");
INSERT INTO mdloss_jn VALUES("6552","1f92b1a6707413b9a203948666fbf215","190","1573045091","500","money");
INSERT INTO mdloss_jn VALUES("6551","b870b845ad92e2f7ec29715d54bdd9f7","190","1573044489","100","money");
INSERT INTO mdloss_jn VALUES("6550","a703e4bbeab6e50ffcfa07628f3c12f6","218","1573041804","200","money");
INSERT INTO mdloss_jn VALUES("6549","ffbd3daf41b09004a3a6b41ccb7dde27","213","1573040288","200","money");
INSERT INTO mdloss_jn VALUES("6548","22503a620582fb1779e60137df7f2415","213","1573020228","100","money");
INSERT INTO mdloss_jn VALUES("6547","a2bb2a48e4f2cb8ee8659232d1d3c46b","71","1573020133","64","rating");
INSERT INTO mdloss_jn VALUES("6546","7c6d90f285078ce8a0cc31ada0149c28","213","1573015940","1000","balls");
INSERT INTO mdloss_jn VALUES("6545","35596dc961b852205c1fcdc5072b504c","213","1573014372","100","rating");
INSERT INTO mdloss_jn VALUES("6544","e696ebe2bafa6ac2e5a5d39f08e2e3d0","45","1573013028","100","balls");
INSERT INTO mdloss_jn VALUES("6543","a0233e9e8d8cf131605c6b3907e6e254","45","1572997437","2","balls");
INSERT INTO mdloss_jn VALUES("6542","e55869453205fde32d46816643316146","191","1572992971","1000","balls");
INSERT INTO mdloss_jn VALUES("6541","2157a96fd67259fc04e96485ce1cd7bd","45","1572992875","100","money");
INSERT INTO mdloss_jn VALUES("6540","75394c430da397400c99d0247aae3d5f","191","1572992191","50","rating");
INSERT INTO mdloss_jn VALUES("6539","b6fd394a29fb13172d0b060679ce45c1","45","1572991967","1","balls");
INSERT INTO mdloss_jn VALUES("6538","952ed98f46a6b0a8b4e898b833e219a5","45","1572991031","50","balls");
INSERT INTO mdloss_jn VALUES("6537","754d1fe9b63275173c2a954896756c21","45","1572990415","3","balls");
INSERT INTO mdloss_jn VALUES("6536","55bbbf585c245001d22992eac5600b76","45","1572988859","100","rating");
INSERT INTO mdloss_jn VALUES("6535","a56e1f1c42ea925aad53a7d09783be4e","45","1572988247","20","money");
INSERT INTO mdloss_jn VALUES("6534","5aaa0050cbac7614a74abafee9f9bb02","45","1572987640","10","rating");
INSERT INTO mdloss_jn VALUES("6533","0e81a15a7bd4b6e24caa69e64bd6d529","45","1572987031","50","rating");
INSERT INTO mdloss_jn VALUES("6532","fd80c73afd3ca4259fabed44461f1888","45","1572986423","3","balls");
INSERT INTO mdloss_jn VALUES("6531","41d2770c58f0748f16f4826acac95985","45","1572984453","100","money");
INSERT INTO mdloss_jn VALUES("6530","b2328ca24030bd281181f9e52b9cb7b7","45","1572983717","1","balls");
INSERT INTO mdloss_jn VALUES("6529","f087081b968283ab222d614707f84879","45","1572981381","100","rating");
INSERT INTO mdloss_jn VALUES("6528","2e38a01d23dea7b52c4e0493d39ac51d","188","1572980726","500","money");
INSERT INTO mdloss_jn VALUES("6527","e1aec425776ec942d8f9e908a47671dc","45","1572977880","100","rating");
INSERT INTO mdloss_jn VALUES("6526","7943b71fc7be00c2446d4cd12a7c40aa","45","1572977194","3","balls");
INSERT INTO mdloss_jn VALUES("6525","a1443a56e1ef0d900641c1cb7a7191d8","45","1572976375","1000","balls");
INSERT INTO mdloss_jn VALUES("6524","7a88d7c1972a3d5772e5cb32a1d0f404","179","1572976036","1","balls");
INSERT INTO mdloss_jn VALUES("6523","3aed7aa948825efe0720db0990c4b746","45","1572975721","10","rating");
INSERT INTO mdloss_jn VALUES("6522","7215bcd9dfd297f4ff6f3a87e032ba73","179","1572975413","1000","balls");
INSERT INTO mdloss_jn VALUES("6521","827923967e75ce5ff6eadb4d07d79cc3","45","1572974923","1000","balls");
INSERT INTO mdloss_jn VALUES("6520","c0e27fdab9890f6cf8720a4f617ecd8e","179","1572974596","200","money");
INSERT INTO mdloss_jn VALUES("6519","95fe8f88e6be98284b18adb4c5bcbab3","45","1572974174","100","money");
INSERT INTO mdloss_jn VALUES("6518","e263622e17436ff9b6f22f9c64aa338b","179","1572973868","50","rating");
INSERT INTO mdloss_jn VALUES("6517","81e2960de6e5471c5875e385b12f6e08","45","1572973359","1","balls");
INSERT INTO mdloss_jn VALUES("6516","17ff7e18856c6e7267277e7589c5a8fc","61","1572960233","100","money");
INSERT INTO mdloss_jn VALUES("6515","f0e5f9345313c5d2277914f9fe4e9689","213","1572957318","50","rating");
INSERT INTO mdloss_jn VALUES("6514","6f873239bc8465b6e4da3600532a2a3f","85","1572954066","2","balls");
INSERT INTO mdloss_jn VALUES("6513","1eebd65312d41aeb26292708c5d790a1","85","1572953363","1000","balls");
INSERT INTO mdloss_jn VALUES("6512","83549ddfb069f76bdca99f7575ae8997","85","1572952214","100","rating");
INSERT INTO mdloss_jn VALUES("6511","a394237a7fae45de392462c69077abac","85","1572951238","20","money");
INSERT INTO mdloss_jn VALUES("6510","37688423935f25dbe774d9829ed43e17","85","1572950597","1000","balls");
INSERT INTO mdloss_jn VALUES("6509","d4e2b67dc904cdab6f349d0756dc137e","188","1572927634","200","money");
INSERT INTO mdloss_jn VALUES("6508","babffa62fed848989a23caa8fb217557","213","1572927322","200","money");
INSERT INTO mdloss_jn VALUES("6507","4d2db8b6977c8d5985354c50aaa361ca","170","1572923843","1000","balls");
INSERT INTO mdloss_jn VALUES("6506","dbbb3b437ae09d8b3cf0226275e23e93","1","1572922607","1000","balls");
INSERT INTO mdloss_jn VALUES("6505","787b7db472d1649ada5c62dc8d1cefbf","179","1572901252","50","rating");
INSERT INTO mdloss_jn VALUES("6504","53b8cb56e6bed777f6ebb51e8c844c46","179","1572900645","100","money");
INSERT INTO mdloss_jn VALUES("6503","11350981a4e29390495e7abfea3d67e1","179","1572899919","100","rating");
INSERT INTO mdloss_jn VALUES("6502","e3ff264ede3dd8061a9d0b4c7ad29a0f","179","1572899250","100","money");
INSERT INTO mdloss_jn VALUES("6501","bf6f923c7286369b6c061acd02d55ea9","170","1572891343","10000","balls");
INSERT INTO mdloss_jn VALUES("6500","a5e7ef1de348ae4861a1a87e6179b1f4","213","1572890364","1000","balls");
INSERT INTO mdloss_jn VALUES("6499","36bea049516089295509b3154fff7363","27","1572889870","50","rating");
INSERT INTO mdloss_jn VALUES("6498","3ae708f401a9f51b99a4372f3f3e661a","213","1572889246","10","rating");
INSERT INTO mdloss_jn VALUES("6497","8d8bbf4b1500efaabf9cd373903a9643","214","1572887707","10000","balls");
INSERT INTO mdloss_jn VALUES("6496","c74ec09a883ab9eb45e80cd4285f9942","27","1572884642","2","balls");
INSERT INTO mdloss_jn VALUES("6495","fec3b47e03fa422c031ce4d690977b7d","213","1572869452","1","balls");
INSERT INTO mdloss_jn VALUES("6494","4ba08bcc62a27f3568c65f5798f72bc3","99","1572868535","50","rating");
INSERT INTO mdloss_jn VALUES("6493","948b50a6f8e211036b181ed16eb81ddf","170","1572863797","10000","balls");
INSERT INTO mdloss_jn VALUES("6492","70bc9be84a244fc3ed8c4030a68bbe8c","170","1572859573","1000","balls");
INSERT INTO mdloss_jn VALUES("6491","b0eb6c462344dc8eb68527dc458717b1","213","1572851128","50","rating");
INSERT INTO mdloss_jn VALUES("6490","64615bad20f083dbce377717f04b1cb3","170","1572849834","1000","rub");
INSERT INTO mdloss_jn VALUES("6489","b600adfc9681b2d86610f9bc5aac8ad7","45","1572848166","25","rating");
INSERT INTO mdloss_jn VALUES("6488","79a14e9001a2466746e4b2e8390d472a","45","1572847496","32","rating");
INSERT INTO mdloss_jn VALUES("6487","9521201a972e80e63fdfd00b1b00f0b3","1","1572847428","100","money");
INSERT INTO mdloss_jn VALUES("6486","122084decfd23c8f3856244a73e22677","99","1572847361","10000","balls");
INSERT INTO mdloss_jn VALUES("6485","db0b40f3914d62981c5708cd691d06e7","45","1572846791","1000","balls");
INSERT INTO mdloss_jn VALUES("6484","8e6e2d546c8629b75a5120c64290b8ca","213","1572843775","1000","balls");
INSERT INTO mdloss_jn VALUES("6483","d1d8fdd1bd4863a54f15891abf9c3f9a","213","1572841489","1000","balls");
INSERT INTO mdloss_jn VALUES("6482","b1de2ad28f4063e7413c5f19ae1cf3bd","213","1572840819","32","rating");
INSERT INTO mdloss_jn VALUES("6481","6f74611a477018517437baff0d015baf","213","1572840107","1000","balls");
INSERT INTO mdloss_jn VALUES("6480","203dbad91587f1cfa1f7457bbd929c79","45","1572831760","100","money");
INSERT INTO mdloss_jn VALUES("6479","7fe8b84faacda6a4ce448071202cc019","45","1572828665","1","balls");
INSERT INTO mdloss_jn VALUES("6478","16beb069a8f966adba489741a19028f8","45","1572827958","100","money");
INSERT INTO mdloss_jn VALUES("6477","b24149a93b516dc0ddead1dd410e1b41","45","1572827291","200","money");
INSERT INTO mdloss_jn VALUES("6476","9efef376252fdb0f16666678c7688d90","179","1572819535","1","balls");
INSERT INTO mdloss_jn VALUES("6475","563cb020c1a24cdd337e541aba651981","45","1572819219","1000","balls");
INSERT INTO mdloss_jn VALUES("6474","ac9d5211e9a6d87aab03abdd13f5e8a9","179","1572818913","1","balls");
INSERT INTO mdloss_jn VALUES("6473","c8da717d432bf0d29af241f65eff1848","45","1572818538","1000","balls");
INSERT INTO mdloss_jn VALUES("6472","e485d226aa9514153fde802ba3aa7b0e","179","1572818310","1","balls");
INSERT INTO mdloss_jn VALUES("6471","0a24acf8388282a4d486b4f837a0c7ea","179","1572817706","1000","balls");
INSERT INTO mdloss_jn VALUES("6470","5bb739e66f8fa6ea074e26d655cb7b56","179","1572817040","100","rating");
INSERT INTO mdloss_jn VALUES("6469","39d85216d0c98f78172df4cc037a9ff5","27","1572816341","10000","balls");
INSERT INTO mdloss_jn VALUES("6468","700648a07aa3ce030504336e9870daa6","212","1572814095","100","money");
INSERT INTO mdloss_jn VALUES("6467","b406e371c3b003f2afa6aae2b3d57c87","79","1572813290","200","money");
INSERT INTO mdloss_jn VALUES("6466","31edef4dc82960be663cadba8d45284e","213","1572807498","50","rating");
INSERT INTO mdloss_jn VALUES("6465","7f0541468cfef5f1d78a7cb4be8c619f","213","1572806761","50","rating");
INSERT INTO mdloss_jn VALUES("6464","59fe37f46643557471dde13eb4c4e85b","45","1572806573","1000","balls");
INSERT INTO mdloss_jn VALUES("6463","132a0fe2ac935830735f2a1e43bee522","89","1572805431","1000","balls");
INSERT INTO mdloss_jn VALUES("6462","7084b69ba57ca1cd49cb3cee5bc3b3b6","45","1572801895","100","money");
INSERT INTO mdloss_jn VALUES("6461","7c006630a6fb35be0f977a8410800121","45","1572800424","100","money");
INSERT INTO mdloss_jn VALUES("6460","6814aba9c879a1d84db6653103487ca6","45","1572797587","1000","balls");
INSERT INTO mdloss_jn VALUES("6459","7f019ae9f77d3b6595e3fb972cd3cbad","45","1572796982","100","rating");
INSERT INTO mdloss_jn VALUES("6458","283a6fc51aa20e0ce97b9fc69e0de1f7","45","1572796243","100","money");
INSERT INTO mdloss_jn VALUES("6457","c8e329b3e891ab70d92872f16c3d124e","45","1572795632","16","rating");
INSERT INTO mdloss_jn VALUES("6456","37161880d81fe37db3bca0dd7b33e4d3","45","1572794949","1000","balls");
INSERT INTO mdloss_jn VALUES("6455","4649a993e48826899cbd360ce4c7fb48","45","1572792731","2","balls");
INSERT INTO mdloss_jn VALUES("6454","3ff4b1c1d0ba34fc2fdda8a533a7b82d","45","1572791822","10","money");
INSERT INTO mdloss_jn VALUES("6453","969c649876a3df61fc4428c0bb53dd36","213","1572791746","1000","balls");
INSERT INTO mdloss_jn VALUES("6452","3b5f1defe4feb2e60bda2cf0c91833dd","45","1572789784","64","rating");
INSERT INTO mdloss_jn VALUES("6451","909d023085b03c6b400e3bd9a7af94b0","212","1572784153","200","money");
INSERT INTO mdloss_jn VALUES("6450","7397c7dcc6da20a7e494f4606bcf7d06","45","1572767577","1","balls");
INSERT INTO mdloss_jn VALUES("6449","bc3908cf7adabff8927d18fd9b78e4a6","45","1572766885","1000","rub");
INSERT INTO mdloss_jn VALUES("6448","6772a6e330588dfcf4cdaa3d8e008086","45","1572766281","200","money");
INSERT INTO mdloss_jn VALUES("6447","c385204aa63a08a141836d581f72a0d2","52","1572764531","10","rating");
INSERT INTO mdloss_jn VALUES("6446","710aeab01275578d7328172551e20289","212","1572762216","100","rating");
INSERT INTO mdloss_jn VALUES("6445","17e34dd3893e453f922b431e9b14ae2f","45","1572762082","1000","balls");
INSERT INTO mdloss_jn VALUES("6444","5f6b5e2b9e858968568c554a13467474","45","1572761475","1","balls");
INSERT INTO mdloss_jn VALUES("6443","a738c25e453bafad42eba523931df083","212","1572761083","25","rating");
INSERT INTO mdloss_jn VALUES("6442","00906cc45213c793706fb23cbe7eafa6","45","1572758916","100","money");
INSERT INTO mdloss_jn VALUES("6441","b9d25c12e636c3e31367ad4dfc7479ca","45","1572758306","100","money");
INSERT INTO mdloss_jn VALUES("6440","c8c661c04c5ba029758ae82103c15a21","45","1572756598","100","money");
INSERT INTO mdloss_jn VALUES("6439","c673541077018fc070d079bc06937c91","45","1572755912","100","balls");
INSERT INTO mdloss_jn VALUES("6438","1b3ee006b6e56af9e1c94384704d48b5","45","1572755109","1000","balls");
INSERT INTO mdloss_jn VALUES("6437","37731ff0ef593c2a4ed3da82d8a25c88","45","1572754433","10","rating");
INSERT INTO mdloss_jn VALUES("6436","c751c623993bbafb96983912feb51741","45","1572753822","100","money");
INSERT INTO mdloss_jn VALUES("6435","794fb23ec539221fe3cf253951e18803","45","1572751786","10","rating");
INSERT INTO mdloss_jn VALUES("6434","1e4756639dbe2aab732d7bfb17e50cdb","45","1572751175","50","rating");
INSERT INTO mdloss_jn VALUES("6433","9ba81a7a90c3926bafebe6277166da2e","45","1572749228","1","balls");
INSERT INTO mdloss_jn VALUES("6432","39c052bd79eed97f4a677de49c2ea6bd","45","1572748614","100","money");
INSERT INTO mdloss_jn VALUES("6431","22a3a10c30022dbd32a0277852e7ea8b","170","1572748281","20","money");
INSERT INTO mdloss_jn VALUES("6430","4981814da3626b2611d3d22390b66139","45","1572747685","10","rating");
INSERT INTO mdloss_jn VALUES("6429","21535e4c3fbc0ae82a8d2302aa253da6","45","1572747077","200","money");
INSERT INTO mdloss_jn VALUES("6428","448ffe6fb07b2eb14b083215d9654e00","45","1572744146","100","rating");
INSERT INTO mdloss_jn VALUES("6427","f602bd8deb8fff511d143b4d203b9b8e","45","1572743449","1000","balls");
INSERT INTO mdloss_jn VALUES("6426","de9095f5bd7235d362912bff8729fad9","45","1572737602","64","rating");
INSERT INTO mdloss_jn VALUES("6425","cd8bc06eccf16177f9352838a572ab97","211","1572729613","25","rating");
INSERT INTO mdloss_jn VALUES("6424","8e965f77dc13d7898714c8faea5e1f2b","212","1572723629","100","money");
INSERT INTO mdloss_jn VALUES("6423","52fa3aca15abe3e49b5d2c25c8b78e7f","211","1572723250","200","money");
INSERT INTO mdloss_jn VALUES("6422","a766c97fa1ef2ffb32f74561305c2d99","212","1572722186","50","rating");
INSERT INTO mdloss_jn VALUES("6421","98ff70009a6df649f17acd7d37b49d55","212","1572719402","50","rating");
INSERT INTO mdloss_jn VALUES("6420","a4f98cef2c6e6c6060a33f91c7cfb13d","212","1572718724","1","balls");
INSERT INTO mdloss_jn VALUES("6419","74ecb8c7698544a64af2871ed2097cd0","172","1572713683","1","balls");
INSERT INTO mdloss_jn VALUES("6418","7a71cba55d17fd51e49f7e1d5acc85cf","207","1572711716","100","money");
INSERT INTO mdloss_jn VALUES("6417","4d807eb5de9830864bdd0ff0823ae29b","207","1572710947","2","balls");
INSERT INTO mdloss_jn VALUES("6416","5bc8561ef5f5660d07d98d2b2494ca4d","179","1572710673","1000","balls");
INSERT INTO mdloss_jn VALUES("6415","d8b15f7448399be3b23736e0f66b0822","179","1572709351","1000","balls");
INSERT INTO mdloss_jn VALUES("6414","e8410a680acd24762618cc085205fd9f","179","1572708688","100","rating");
INSERT INTO mdloss_jn VALUES("6413","7266ff1274b0486e5b0c8ce1586e0efe","179","1572707992","2","balls");
INSERT INTO mdloss_jn VALUES("6412","62a44b071262f4ea182fc7c436612f37","211","1572707926","500","money");
INSERT INTO mdloss_jn VALUES("6411","79042101cabf09652b86a4fc5efac4b8","179","1572707363","100","balls");
INSERT INTO mdloss_jn VALUES("6410","fde0aa6b97395171e66d95642e52b910","27","1572706264","1000","balls");
INSERT INTO mdloss_jn VALUES("6409","16686c04d12bf9e0907ab1c718643f50","2","1572705826","10","money");
INSERT INTO mdloss_jn VALUES("6408","39263d16534d18740cb50bcedc89b031","57","1572703887","50","rating");
INSERT INTO mdloss_jn VALUES("6407","916ae0421dbb435c61d50d05d09ea1e7","209","1572694909","200","money");
INSERT INTO mdloss_jn VALUES("6406","f058ecbd23eb865ec354e3b69c401061","209","1572693893","50","rating");
INSERT INTO mdloss_jn VALUES("6405","a66c1359c3caa53b0e90fd10f2c217ae","170","1572691375","100","money");
INSERT INTO mdloss_jn VALUES("6404","c474b9cbf6fd969599a1525ba4788faa","170","1572690482","20","money");
INSERT INTO mdloss_jn VALUES("6403","9e5b3a568d81d0570d9159605e2c6680","45","1572658340","1000","balls");
INSERT INTO mdloss_jn VALUES("6402","f77daea54ba450da64c0c2e5fdede9af","45","1572657433","1000","balls");
INSERT INTO mdloss_jn VALUES("6401","adca22471f844c076ee23e59efe315cf","45","1572656766","1000","balls");
INSERT INTO mdloss_jn VALUES("6400","fbcc679e52517399e3293cb22e5a6e3f","45","1572656037","1000","balls");
INSERT INTO mdloss_jn VALUES("6399","3ba4fdd098422bb24b8c5ccceba233a5","45","1572655430","3","balls");
INSERT INTO mdloss_jn VALUES("6398","c4ff8a094d7bedc22e8f00eb47ed7a66","99","1572653236","64","rating");
INSERT INTO mdloss_jn VALUES("6397","8571320fb98c707899013102f74f230c","209","1572652822","1","balls");
INSERT INTO mdloss_jn VALUES("6396","6c65689407c482effea2ee001b3cb1fd","45","1572652510","1000","balls");
INSERT INTO mdloss_jn VALUES("6395","da1be865291908d0513dd4a6c3c5f80a","45","1572645805","1000","balls");
INSERT INTO mdloss_jn VALUES("6394","48668e333e0c781a8b03328a3fbcb3bd","179","1572632433","100","money");
INSERT INTO mdloss_jn VALUES("6393","f97336fac10d03abc6136bd60166bb73","179","1572631826","1000","balls");
INSERT INTO mdloss_jn VALUES("6392","83721a916448c06bf4fa223b0aeb9bf2","179","1572631220","100","rating");
INSERT INTO mdloss_jn VALUES("6391","f7bb7a2586de517ca1768e9df563fe85","179","1572630493","1000","balls");
INSERT INTO mdloss_jn VALUES("6390","c7ac73228b4df159e72202f74b792d95","179","1572629888","100","money");
INSERT INTO mdloss_jn VALUES("6290","abc521644fc8628fccfa87787e718861","170","1572115605","1000","balls");
INSERT INTO mdloss_jn VALUES("6291","9c8af5acc6d763aa5b2ad3767ddf579a","190","1572116295","2","balls");
INSERT INTO mdloss_jn VALUES("6292","831415b678aa6bffdff82caf4457d7a2","170","1572116859","100","balls");
INSERT INTO mdloss_jn VALUES("6389","c79c089da3e35a76c108d152a17c6dee","209","1572588494","100","money");
INSERT INTO mdloss_jn VALUES("6388","1ab992d7b6d4487fdea735e11039698e","38","1572585668","1000","balls");
INSERT INTO mdloss_jn VALUES("6387","171343086413fb141e3cbb6c2145298d","38","1572585058","1000","balls");
INSERT INTO mdloss_jn VALUES("6386","e7ef778cacaae635e8697b7044a3e788","45","1572570240","100","money");
INSERT INTO mdloss_jn VALUES("6385","62c522d8910f56c36b2e99f3a5a11db6","45","1572569572","50","rating");
INSERT INTO mdloss_jn VALUES("6384","03e94d7014cd9eedf7cea51a9b40f565","99","1572565542","100","money");
INSERT INTO mdloss_jn VALUES("6383","d87493e9a5bc0ae984a883dd7c40c9d9","99","1572546266","16","rating");
INSERT INTO mdloss_jn VALUES("6382","8fddac9c8e7688adc058c8332e54a607","99","1572545525","1000","balls");
INSERT INTO mdloss_jn VALUES("6381","3e4dd0bb88f5695688db38e319e41fd0","207","1572543357","2","balls");
INSERT INTO mdloss_jn VALUES("6380","f7606b8b5410f0833ceeb2c5ab5772e6","179","1572543035","20","money");
INSERT INTO mdloss_jn VALUES("6379","9cb56912bc6089fb88e88272c4f15c81","207","1572542722","1000","balls");
INSERT INTO mdloss_jn VALUES("6378","42e3e4a7541d7db29e06b8deb50ffb50","207","1572541979","50","rating");
INSERT INTO mdloss_jn VALUES("6377","8776ca02890d3e9a5139621683bf0a1f","207","1572541041","1000","balls");
INSERT INTO mdloss_jn VALUES("6376","185547b9ef925e9c4fbeb60d6bfb570c","45","1572540666","50","rating");
INSERT INTO mdloss_jn VALUES("6375","ce5720acf7bcab9c710008f1ca5d2799","207","1572539743","50","rating");
INSERT INTO mdloss_jn VALUES("6374","ab4a0914bfc5ff061852082aad91b064","207","1572538796","1","balls");
INSERT INTO mdloss_jn VALUES("6373","dd1f4b6322526ec110bd2605ab958f53","38","1572525276","100","rating");
INSERT INTO mdloss_jn VALUES("6372","2619bbc910d72bea3b71aecdeb5556c1","113","1572524839","100","rating");
INSERT INTO mdloss_jn VALUES("6371","2e0974d3e237965e9b1a5b3d05be1c88","38","1572524173","100","balls");
INSERT INTO mdloss_jn VALUES("6370","8374fc6c4d88b97add5568815b34aa4d","38","1572523553","200","money");
INSERT INTO mdloss_jn VALUES("6369","0f99cc9c4fba288485f7318d30497b31","99","1572520102","1000","rub");
INSERT INTO mdloss_jn VALUES("6368","fe3952466a431c3d940d95de2a4431a5","113","1572503602","100","rating");
INSERT INTO mdloss_jn VALUES("6367","95559b839e06b0067e5949d7a62e5eb6","113","1572502978","3","balls");
INSERT INTO mdloss_jn VALUES("6366","a8589f93fc0c84bce686e130bcc85e53","146","1572499944","100","balls");
INSERT INTO mdloss_jn VALUES("6365","1d596f0efd3c63684f06dcfb09fae1a6","1","1572482877","100","money");
INSERT INTO mdloss_jn VALUES("6364","160bbb5b3ad93fdf70d4d673afccfd37","45","1572475211","500","money");
INSERT INTO mdloss_jn VALUES("6363","279f960370501a92c23a421b202366a4","45","1572474301","1000","balls");
INSERT INTO mdloss_jn VALUES("6362","130e3fb01366fe5b5e28570b8364a5ec","45","1572473635","100","rating");
INSERT INTO mdloss_jn VALUES("6361","82fb813d88b39b79b06c2e655a85f3fd","45","1572472726","100","money");
INSERT INTO mdloss_jn VALUES("6360","b272c95db7d3037e2688c3cc9738f5f6","45","1572472121","200","money");
INSERT INTO mdloss_jn VALUES("6359","22e8cae3e94ee9361135e12a3a404fc0","45","1572471368","50","rating");
INSERT INTO mdloss_jn VALUES("6358","c849bb60b783d38c7560d8cf56e0505b","45","1572470609","100","rating");
INSERT INTO mdloss_jn VALUES("6357","0b2e113f0dfa000ed37a9f49a45e1524","45","1572469997","3","balls");
INSERT INTO mdloss_jn VALUES("6356","c74ee9b3b673bebdf6eff0541e0ce2bd","45","1572469341","1000","balls");
INSERT INTO mdloss_jn VALUES("6355","7b4594805e15ac94b4c40f29bf582fb6","207","1572467470","100","balls");
INSERT INTO mdloss_jn VALUES("6354","ddcd609c941beb29b7950aeb2e653180","45","1572466954","1000","balls");
INSERT INTO mdloss_jn VALUES("6353","4aac10000d98a0711308a75a011e4d87","207","1572466185","1000","balls");
INSERT INTO mdloss_jn VALUES("6352","35bb2c9681b35310348c63de23277ec3","45","1572463792","32","rating");
INSERT INTO mdloss_jn VALUES("6351","4c780549fef8c08a014bb87ccead0ff7","45","1572462464","500","money");
INSERT INTO mdloss_jn VALUES("6350","7ff8f11dcb95a4edee52971470b2dd63","206","1572461872","10000","balls");
INSERT INTO mdloss_jn VALUES("6349","8dd4b1ad7c03d9db365ebe11a923b4d3","45","1572461539","200","money");
INSERT INTO mdloss_jn VALUES("6348","b26ba2f9d8ca6fddd57d370d0b664ca1","45","1572460802","100","rating");
INSERT INTO mdloss_jn VALUES("6347","4d8df6c520b3be8806d96250d2ac83fb","45","1572460192","100","rating");
INSERT INTO mdloss_jn VALUES("6346","1be5a34ba575751261b7de29c136659f","45","1572459276","50","rating");
INSERT INTO mdloss_jn VALUES("6345","129a38d409c29139412c45f6fbb512d5","45","1572458323","10","money");
INSERT INTO mdloss_jn VALUES("6344","51094bae75dc9e0ec8f5760fcef3554b","206","1572457117","50","rating");
INSERT INTO mdloss_jn VALUES("6343","5d084975eb140e2ed548017840e734e8","179","1572456624","200","money");
INSERT INTO mdloss_jn VALUES("6342","46b107affd67268c2d3d7f26a1de0271","188","1572442795","100","money");
INSERT INTO mdloss_jn VALUES("6341","4b903e73fddbd7f9cb0e5364f7ca5df9","175","1572442295","16","rating");
INSERT INTO mdloss_jn VALUES("6340","326c46f080650e54b65a985ab92eee9d","206","1572439815","10","money");
INSERT INTO mdloss_jn VALUES("6339","31caadeb540ffd058ea4ff86c4e0b23c","205","1572428630","100","money");
INSERT INTO mdloss_jn VALUES("6338","aefd1a0ecf7ac6f7e4871f774aea7301","113","1572412875","50","rating");
INSERT INTO mdloss_jn VALUES("6337","7b6f35e2168407de96fe028de85713c1","45","1572388151","100","rating");
INSERT INTO mdloss_jn VALUES("6336","ae6699976df6176c231f9f147f5b7c0c","45","1572387315","100","money");
INSERT INTO mdloss_jn VALUES("6335","272cffabfbaad31794447d388b254bc4","179","1572374616","50","money");
INSERT INTO mdloss_jn VALUES("6334","1c56b937ecf13ad0d46474529f504852","179","1572373825","100","money");
INSERT INTO mdloss_jn VALUES("6333","c281809a91877b98f1528e8897639d82","188","1572373373","1000","balls");
INSERT INTO mdloss_jn VALUES("6332","f969469a64412fb587ea5e589ca06621","179","1572373067","1000","balls");
INSERT INTO mdloss_jn VALUES("6331","4fe0dbd80f13b348ce29f3292501ade3","27","1572361591","100","balls");
INSERT INTO mdloss_jn VALUES("6330","7562998a1644a6ee9ccc98dce378de84","172","1572335702","100","rating");
INSERT INTO mdloss_jn VALUES("6329","f5e13870cdae6dff837f3f1c7dd953be","146","1572311099","100","money");
INSERT INTO mdloss_jn VALUES("6328","f0407cdc0c013f87dc02108c08b3074c","170","1572309489","16","rating");
INSERT INTO mdloss_jn VALUES("6327","ab71be3a247fb58203740716f6e69791","45","1572291551","100","money");
INSERT INTO mdloss_jn VALUES("6326","71c078ed0a55562c47c2a4f7961b0e90","179","1572290362","100","rating");
INSERT INTO mdloss_jn VALUES("6325","0db65afc847c364ecceee8128d063402","179","1572289741","1000","balls");
INSERT INTO mdloss_jn VALUES("6324","15e2f11cd0033833d4dacf03609ccef6","179","1572289063","100","money");
INSERT INTO mdloss_jn VALUES("6323","7532502683fac15928a08493b43ea160","71","1572278864","40","balls");
INSERT INTO mdloss_jn VALUES("6322","dee6c27fede1378f3f40aff35c4b8c30","38","1572245965","100","rating");
INSERT INTO mdloss_jn VALUES("6321","f5e96d40ac53cf5cad9be2304e97e7fe","38","1572245233","100","rating");
INSERT INTO mdloss_jn VALUES("6320","e415028a506d7a146c20f5af8147d6dd","99","1572225401","50","rating");
INSERT INTO mdloss_jn VALUES("6319","680e94f7cd122402a2b15ccdb2bc8dd7","170","1572203796","40","balls");
INSERT INTO mdloss_jn VALUES("6318","15f1901459bb3af42811cc6ba74a7731","2","1572200846","50","rating");
INSERT INTO mdloss_jn VALUES("6317","84feb31b37405dc3e4c194ceccfd29fe","179","1572196758","50","rating");
INSERT INTO mdloss_jn VALUES("6316","9e811de3f5a6f2e0b15b069095331f84","179","1572195969","100","money");
INSERT INTO mdloss_jn VALUES("6315","f35fbb106c391ba8b11f3e0e5d460600","2","1572195359","100","money");
INSERT INTO mdloss_jn VALUES("6314","cbec7168a75caeee54aae32566e554e5","179","1572195291","10000","balls");
INSERT INTO mdloss_jn VALUES("6313","6fe15255b245df19deefaadb31bab679","175","1572190246","100","money");
INSERT INTO mdloss_jn VALUES("6312","b9f4279d788f8673a86766a3d63f8a5e","188","1572186591","50","rating");
INSERT INTO mdloss_jn VALUES("6311","cf604248745ab893fcfdfa39faea64e6","2","1572183168","10000","balls");
INSERT INTO mdloss_jn VALUES("6310","0966d07862ce79292b1d7dbc8c019730","2","1572179816","1000","balls");
INSERT INTO mdloss_jn VALUES("6309","5e06ae89d139f64609d97d2f4a4677bb","203","1572179279","1","balls");
INSERT INTO mdloss_jn VALUES("6308","c206a2ee4682a0cfb5c762b5585ed4b0","2","1572178427","50","rating");
INSERT INTO mdloss_jn VALUES("6307","f564d2f78b626ffe6b941fc62acf79d5","203","1572178293","2","balls");
INSERT INTO mdloss_jn VALUES("6306","1267d3d54a3d66241489bb57b1e56124","5","1572177778","100","money");
INSERT INTO mdloss_jn VALUES("6305","91b28f0d009b7b374f18be5af96329d5","2","1572177180","100","money");
INSERT INTO mdloss_jn VALUES("6304","41b04cfc61de54e3f0b6edfc4fa9114a","2","1572171239","64","rating");
INSERT INTO mdloss_jn VALUES("6303","ad2df101dbfa8dbc66fe5fa277fd126e","2","1572168515","2","balls");
INSERT INTO mdloss_jn VALUES("6302","6c8d41c7fb73b7d3979be6cfc7c1e647","190","1572164067","50","rating");
INSERT INTO mdloss_jn VALUES("6301","412a187f8baa569b90768fabbe552910","198","1572162953","3","balls");
INSERT INTO mdloss_jn VALUES("6300","69f214cc0433a0e7fdf203cee4271ee6","190","1572161222","1000","balls");
INSERT INTO mdloss_jn VALUES("6299","45504f9bdb303d27c6884977f8e4fb89","45","1572151818","64","rating");
INSERT INTO mdloss_jn VALUES("6298","d00fbcb23019db968d63ef02ef9c3206","146","1572132175","200","money");
INSERT INTO mdloss_jn VALUES("6297","9c714408789b6cca6eb6623861a3b856","190","1572120491","3","balls");
INSERT INTO mdloss_jn VALUES("6296","e2900281fa6b740f3efcb4164aa1031d","27","1572119406","500","money");
INSERT INTO mdloss_jn VALUES("6295","9acdf9faf6f65e31f6794beee45cf3be","27","1572118772","100","money");
INSERT INTO mdloss_jn VALUES("6294","a0d78da2445953a8b3f81ba221d17318","190","1572118574","2","balls");
INSERT INTO mdloss_jn VALUES("6293","91b620a2d96e8b173cd74103c3c24e85","190","1572117444","100","money");
INSERT INTO mdloss_jn VALUES("6289","89f6720ec49f42db34fdeb6758d38f0e","190","1572115025","100","rating");
INSERT INTO mdloss_jn VALUES("6288","bafa683ad0a14c07afb74df0eb5e7784","170","1572114665","100","rating");
INSERT INTO mdloss_jn VALUES("6287","1916534c350ba78706a84dd196299af5","190","1572110767","1000","balls");
INSERT INTO mdloss_jn VALUES("6286","7d19327fb6cc36adaa062a88495a3560","95","1572108516","3","balls");
INSERT INTO mdloss_jn VALUES("6285","a5069beb9e109c04f54be92a09e6dcc0","179","1572107868","100","money");
INSERT INTO mdloss_jn VALUES("6284","07ef51953a8aa9059eb2d61bd9920855","179","1572107144","100","balls");
INSERT INTO mdloss_jn VALUES("6283","47830bb59fa9fc9064e74b89ce5c29c7","179","1572106538","100","money");
INSERT INTO mdloss_jn VALUES("6282","f1d58610d4aaad14b3478fab91af326e","179","1572105930","100","money");
INSERT INTO mdloss_jn VALUES("6281","e12f67c81132f5d2b272f2b75d878784","179","1572105204","1000","balls");
INSERT INTO mdloss_jn VALUES("6280","283f4f1ee240f7baa66ad67025234967","27","1572099296","2","balls");
INSERT INTO mdloss_jn VALUES("6279","88577ab5d0ae0e38d41f8f1d5c7a2380","190","1572087886","2","balls");
INSERT INTO mdloss_jn VALUES("6278","b7d9096bc267719b0822f164aa4e18d3","45","1572063572","1000","balls");
INSERT INTO mdloss_jn VALUES("6277","36f71ed95511b1170c316f0af14043ce","45","1572062489","1000","balls");
INSERT INTO mdloss_jn VALUES("6276","df0eff35864a9d842fdd9c4a41015e27","113","1572060298","1000","balls");
INSERT INTO mdloss_jn VALUES("6275","05ab3af174fbb776312ad3a3c587e719","45","1572055282","10","money");
INSERT INTO mdloss_jn VALUES("6274","8e20683bfdcb3b46d9e18fb06ed1b49e","45","1572049614","1000","balls");
INSERT INTO mdloss_jn VALUES("6273","f765cdb9d17a68b519657893d5245658","170","1572043532","100","money");
INSERT INTO mdloss_jn VALUES("6272","0969cb897263cae3568e62921f164c68","45","1572040546","100","balls");
INSERT INTO mdloss_jn VALUES("6271","cf4005a61de03cabc328d4f860d280ce","45","1572039940","50","rating");
INSERT INTO mdloss_jn VALUES("6270","71dde6385f9257092c393423474ba6af","45","1572039210","1000","balls");
INSERT INTO mdloss_jn VALUES("6269","259a7e71056f1f3c433230c82486d976","45","1572038588","1000","balls");
INSERT INTO mdloss_jn VALUES("6268","17802d495fa5626ef8b734c5b8a7cb17","190","1572038092","100","money");
INSERT INTO mdloss_jn VALUES("6267","cc356e713f55c14575573d763db6fb14","170","1572032991","100","money");
INSERT INTO mdloss_jn VALUES("6266","6106c5b6e6417e0c6ee5eb7e877db4f0","179","1572022314","1000","balls");
INSERT INTO mdloss_jn VALUES("6265","90d2c549cf698614727f6d0b82ca5006","179","1572021645","1000","balls");
INSERT INTO mdloss_jn VALUES("6264","8d3a02cf1fa4f6f4ddcecca721cfd3b2","179","1572021041","2","balls");
INSERT INTO mdloss_jn VALUES("6263","80cd2778270ceb4b818236cd93bdc29b","179","1572020133","2","balls");
INSERT INTO mdloss_jn VALUES("6262","e750418324fb4b51d1e678a82be98ffa","197","1572012028","200","money");
INSERT INTO mdloss_jn VALUES("6261","f2a03ce2239c16be86542040cc39510d","197","1572011296","1000","balls");
INSERT INTO mdloss_jn VALUES("6260","91d55172ebbcc18bd3a204e6fd96f7d3","197","1572010465","1000","balls");
INSERT INTO mdloss_jn VALUES("6259","3d77fc9079b5d4fcf9a21746e8eb6fd6","197","1572009685","100","money");
INSERT INTO mdloss_jn VALUES("6258","ca70cb70743f3372670bd4215bcefb93","197","1572006723","1","balls");
INSERT INTO mdloss_jn VALUES("6257","5c75124e0a4ba99726e6a79aa4155cb3","197","1572005651","16","rating");
INSERT INTO mdloss_jn VALUES("6256","02cd7b0a4acb85df79c4027a673614ab","197","1572004442","10000","balls");
INSERT INTO mdloss_jn VALUES("6255","67d4e31a80b44fd0abee7b6299002fa4","197","1572002938","100","money");
INSERT INTO mdloss_jn VALUES("6254","b8fdb79b9833a9fde9d803a857a39cd7","95","1572002685","1000","balls");
INSERT INTO mdloss_jn VALUES("6253","09174ccff098f5ff911a2ea30cc6187f","95","1572002012","10000","balls");
INSERT INTO mdloss_jn VALUES("6252","59d1ed57388d66f98182a5d47cd3b791","95","1572001334","100","money");
INSERT INTO mdloss_jn VALUES("6251","db66aec94188fa489df3f95b1f089b89","99","1571988464","1000","balls");
INSERT INTO mdloss_jn VALUES("6250","84c5a070a6417cc92b22141fe0962236","71","1571983705","100","balls");
INSERT INTO mdloss_jn VALUES("6249","31044125e16263eebee16e2062f959d8","153","1571975888","3","balls");
INSERT INTO mdloss_jn VALUES("6248","b3ff021d69458819417121e06067bb71","170","1571958898","64","rating");
INSERT INTO mdloss_jn VALUES("6247","4965df86cea5d94cfd4c17a5b23f9b0d","170","1571958179","10000","balls");
INSERT INTO mdloss_jn VALUES("6246","618331dbf6a78944895f04b3efab5d7d","170","1571957419","100","balls");
INSERT INTO mdloss_jn VALUES("6245","05aee1f980341d24fb02c8a1f8d36a55","45","1571957082","100","money");
INSERT INTO mdloss_jn VALUES("6244","45869dc66e84ff8ec6626a29366e0662","170","1571956716","100","money");
INSERT INTO mdloss_jn VALUES("6243","25daa812462a48b59e0aa69710406583","190","1571955175","10","rating");
INSERT INTO mdloss_jn VALUES("6242","d32f2608decccf2bc8383f94110bd5b3","170","1571954746","50","rating");
INSERT INTO mdloss_jn VALUES("6241","d7dd2f6dd6ba8e964d09298e5569ee7b","45","1571953946","10","rating");
INSERT INTO mdloss_jn VALUES("6240","c8c288f3ab5fd01d175f24ca4efb83b3","5","1571953172","100","money");
INSERT INTO mdloss_jn VALUES("6239","24e2bd687d4184ed6a58e516c8e5ebfe","45","1571953028","32","rating");
INSERT INTO mdloss_jn VALUES("6238","cbf48ce722a57467f1ed9bafad3b794c","45","1571952355","32","rating");
INSERT INTO mdloss_jn VALUES("6237","e75629cc49a18ff4303a64a819e7d8cf","59","1571949800","20","money");
INSERT INTO mdloss_jn VALUES("6236","dd31460d336f9025c7d481058b40ec92","51","1571949269","1000","balls");
INSERT INTO mdloss_jn VALUES("6235","1253e727b00c85952f84610fd9a34918","45","1571946958","50","rating");
INSERT INTO mdloss_jn VALUES("6234","f5f202d0d9a2be48657de748c9da940f","170","1571946458","200","money");
INSERT INTO mdloss_jn VALUES("6233","d37422eaaa5c74063b8cf5bb2d7fe406","45","1571940428","200","money");
INSERT INTO mdloss_jn VALUES("6232","0d82aeb2ea4854889258cb8550309cb3","45","1571939696","100","balls");
INSERT INTO mdloss_jn VALUES("6231","6ac09c87203aca0d69cde2639fe1e0ec","179","1571936312","1","balls");
INSERT INTO mdloss_jn VALUES("6230","1cebda4c1cad18006fd915b32ff25887","179","1571935409","10","rating");
INSERT INTO mdloss_jn VALUES("6229","4d91ce4991af6e65560806bad1e35b77","179","1571934802","50","money");
INSERT INTO mdloss_jn VALUES("6228","7b00830865eb6eb70ca9446d2fa1c20e","45","1571934611","1000","balls");
INSERT INTO mdloss_jn VALUES("6227","9f6b42646ed1cf8fb0a6dcc00ecce592","179","1571934190","50","money");
INSERT INTO mdloss_jn VALUES("6226","d1114e826a7f1f8547c44ca4df176ced","45","1571934002","50","rating");
INSERT INTO mdloss_jn VALUES("6225","897fd47221a26bb6562395738099e0d9","45","1571931118","100","balls");
INSERT INTO mdloss_jn VALUES("6224","cdb70e4ccb1c9ccbf2921e9b70912c12","190","1571927035","10","money");
INSERT INTO mdloss_jn VALUES("6223","6730e86290636c7c246f1018f9d7364f","153","1571911466","100","money");
INSERT INTO mdloss_jn VALUES("6222","b1596043854d95999833c47c9deb2894","79","1571904622","100","rating");
INSERT INTO mdloss_jn VALUES("6221","4bc9f2b42ed4bedb65153fb32a5e7396","45","1571898708","2","balls");
INSERT INTO mdloss_jn VALUES("6220","d6905cf4b15d5088b7d4ae8d7bd2f45e","45","1571898043","1","balls");
INSERT INTO mdloss_jn VALUES("6219","ef05045ded1b2f24241cb1fac12fd3f3","45","1571884577","2","balls");
INSERT INTO mdloss_jn VALUES("6218","857a29eb586b51959ef423af967ec015","45","1571883974","1000","balls");
INSERT INTO mdloss_jn VALUES("6217","cb88898d42c76422c4640027d6a9f5a4","45","1571881888","1000","rub");
INSERT INTO mdloss_jn VALUES("6216","c72e47db6619593f6414fc494ee10a0a","45","1571880979","50","rating");
INSERT INTO mdloss_jn VALUES("6215","37d842c1ca268afaab8c01c474dc4423","170","1571880634","50","rating");
INSERT INTO mdloss_jn VALUES("6214","5aa7b96ad9ac4a77d13de843374cf0c2","45","1571880211","100","money");
INSERT INTO mdloss_jn VALUES("6213","ba415240ac8e9eff790743f70b787eb0","45","1571879585","100","money");
INSERT INTO mdloss_jn VALUES("6212","30b24347bfdd6589dc36666c0a428e3b","45","1571878978","1000","rub");
INSERT INTO mdloss_jn VALUES("6211","8fa35ca378416c669906bae467c16067","45","1571878064","1000","balls");
INSERT INTO mdloss_jn VALUES("6210","71298c93227b2c9f69b46112a47f19b3","99","1571877233","10000","balls");
INSERT INTO mdloss_jn VALUES("6209","1e623d94e16c17e6fdbbbb1da38a6ce7","45","1571876290","1000","balls");
INSERT INTO mdloss_jn VALUES("6208","37bb29c86076d1055a2251a69f6c53b2","45","1571875520","32","rating");
INSERT INTO mdloss_jn VALUES("6207","23c46cac2feec2dc9dbab87a76faea3c","45","1571874849","1000","balls");
INSERT INTO mdloss_jn VALUES("6206","968de50ee54f54fc56dbd07047e2436b","45","1571873643","10","rating");
INSERT INTO mdloss_jn VALUES("6205","4ca974c3eaae70564597f87319616bb9","45","1571873039","1000","balls");
INSERT INTO mdloss_jn VALUES("6204","1475909260b4791ab2a200e596de5c46","190","1571872977","100","rating");
INSERT INTO mdloss_jn VALUES("6203","728cb3699e5832f89d59a385913732be","45","1571872411","100","money");
INSERT INTO mdloss_jn VALUES("6202","10220bc41b1a0ff87ec79dde93f69e10","45","1571869441","200","money");
INSERT INTO mdloss_jn VALUES("6201","c453b497103229e021e590195ce3ff5a","45","1571868692","1000","balls");
INSERT INTO mdloss_jn VALUES("6200","cff7e6c1ed77c13696ed60d21fbdf8fb","45","1571868007","100","balls");
INSERT INTO mdloss_jn VALUES("6199","666c042807b7fb9c8339f7f3bd85d627","170","1571866997","50","rating");
INSERT INTO mdloss_jn VALUES("6198","39b20a8a11ec6ccf2b6fd3e57a93b50a","27","1571866626","1000","rub");
INSERT INTO mdloss_jn VALUES("6197","21a8c848f5651e04ed37392a211e0eb6","170","1571866061","1000","balls");
INSERT INTO mdloss_jn VALUES("6196","5394a0c2d4e5b57b4762e7ebc7253087","45","1571864898","50","rating");
INSERT INTO mdloss_jn VALUES("6195","7ef4b85684c56ad5aca14d566a75cd13","45","1571864255","100","money");
INSERT INTO mdloss_jn VALUES("6194","010be89a91864e7bcae6a97860954e15","45","1571863652","40","balls");
INSERT INTO mdloss_jn VALUES("6193","4064db4aa81b57cac8e956db8d32c18e","45","1571862920","100","money");
INSERT INTO mdloss_jn VALUES("6192","93ff3a0f051f9b2df49960a95aeda241","200","1571862035","10","money");
INSERT INTO mdloss_jn VALUES("6191","b40c3881b75b285c0d61c613fa0725f1","45","1571859780","1000","balls");
INSERT INTO mdloss_jn VALUES("6190","6c5889de5270d719f6f24a77aaa85a1a","45","1571859096","100","money");
INSERT INTO mdloss_jn VALUES("6189","a54a089eebe0692a546cf02902e75a7f","190","1571858588","50","rating");
INSERT INTO mdloss_jn VALUES("6188","24e84e6bf6b16e4b1b8cd38aca2fc733","45","1571857758","1000","rub");
INSERT INTO mdloss_jn VALUES("6187","b5ddbfe7c032bfa86955f7df4112c9f5","45","1571857153","200","money");
INSERT INTO mdloss_jn VALUES("6186","7acf1303e3a7e64b865d984b7d999ab9","45","1571856417","1000","balls");
INSERT INTO mdloss_jn VALUES("6185","e3ad6a3468e3c5f230b20b5071d415ba","45","1571855807","1000","balls");
INSERT INTO mdloss_jn VALUES("6184","9497bb3dcf98b8d22edcfbc7c1c75b13","51","1571852095","100","rating");
INSERT INTO mdloss_jn VALUES("6183","0b647b7922af30a5c1ed48157c317802","45","1571851053","100","rating");
INSERT INTO mdloss_jn VALUES("6182","44b1c94fa2c4469a57c8069396aedd03","190","1571850874","20","money");
INSERT INTO mdloss_jn VALUES("6181","15a9046d6dcee48689fdc568eb780bd6","179","1571849512","100","money");
INSERT INTO mdloss_jn VALUES("6180","687c6b33ec5d359f8a5744bd79efb651","179","1571848909","100","rating");
INSERT INTO mdloss_jn VALUES("6179","c8069be2a9539e81c7fb5d4176fe6a99","179","1571848302","1000","balls");
INSERT INTO mdloss_jn VALUES("6178","412d1b2e9ba0173a04f7032ac94447e2","179","1571847392","3","balls");
INSERT INTO mdloss_jn VALUES("6177","6d25570c6401dc6e3e6a8cbd161f33c7","45","1571803577","100","money");
INSERT INTO mdloss_jn VALUES("6176","5248136180b51aa4670d5c9ba654b1da","45","1571802668","1000","balls");
INSERT INTO mdloss_jn VALUES("6175","fa4463de45fb75aed85461e28f6b7869","45","1571801762","1000","balls");
INSERT INTO mdloss_jn VALUES("6174","fa5ec8a814b5b6fdb8704cacabd12ae7","45","1571799887","100","rub");
INSERT INTO mdloss_jn VALUES("6173","61b11eca1f1459b83cfc362ca2d6672c","99","1571794573","1000","balls");
INSERT INTO mdloss_jn VALUES("6172","1f0a476965bc50f254329a1f11a5d4a8","45","1571790204","10","rating");
INSERT INTO mdloss_jn VALUES("6171","3b41dee4605940f149828529842aed07","45","1571789601","100","rub");
INSERT INTO mdloss_jn VALUES("6170","d0110eb318b8ff294fbb001c1f16218a","190","1571787641","10","rating");
INSERT INTO mdloss_jn VALUES("6169","07c3bd29f5d42436db9467b98f03b4c5","45","1571787058","2","balls");
INSERT INTO mdloss_jn VALUES("6168","bd67336ac5ded729d2593d9db4d00606","45","1571786263","100","rating");
INSERT INTO mdloss_jn VALUES("6167","77adebb1955285792f10c234e6c19548","45","1571785658","100","money");
INSERT INTO mdloss_jn VALUES("6166","5bfabe92711ec6421c777992f4d4fce3","45","1571784222","200","money");
INSERT INTO mdloss_jn VALUES("6165","93aeeea005ea622e156f1773785ddf8c","45","1571783493","16","rating");
INSERT INTO mdloss_jn VALUES("6164","86dd2120a39da4537a5b0dc6b260a8ae","45","1571782826","1000","balls");
INSERT INTO mdloss_jn VALUES("6163","1c04243fb339444ddff2732a2312961f","179","1571763229","150","money");
INSERT INTO mdloss_jn VALUES("6162","f78ac5c71d93498fe58d73ffce7b1f88","179","1571761558","100","money");
INSERT INTO mdloss_jn VALUES("6161","488e8c7722b20e733f17713a91110651","190","1571760490","20","money");
INSERT INTO mdloss_jn VALUES("6160","d3283c17b00cccbbbb70de66dac184f2","27","1571760180","100","rating");
INSERT INTO mdloss_jn VALUES("6159","adf25c5afcd7ace9c2b80f07a34e13fa","99","1571759455","500","money");
INSERT INTO mdloss_jn VALUES("6158","c9b97a81d3021cfbb853a71a0dc9e40b","197","1571757045","2","balls");
INSERT INTO mdloss_jn VALUES("6157","d6d244f602b65e24e050ad39d8f60d19","45","1571755773","1000","balls");
INSERT INTO mdloss_jn VALUES("6156","ef17ee920f62571e77870ed5db5f1df4","197","1571754923","1","balls");
INSERT INTO mdloss_jn VALUES("6155","8c747ebd3f4511655b4618cb556a9e96","153","1571745137","1000","balls");
INSERT INTO mdloss_jn VALUES("6154","8b8c852ac324946ebb2cc50b48c0f03a","188","1571716596","32","rating");
INSERT INTO mdloss_jn VALUES("6153","581d6d809ef11054f7604f2b0bcb5677","76","1571694580","1","balls");
INSERT INTO mdloss_jn VALUES("6152","d7ec9d67aedcaa5aa9c5b82d3b1d225e","190","1571677594","20","money");
INSERT INTO mdloss_jn VALUES("6151","70bbe32fb72a1c2dbf0438b03214c81b","153","1571674812","3","balls");
INSERT INTO mdloss_jn VALUES("6150","07342241536d70a52c7589d76e2c5ac6","179","1571674470","500","money");
INSERT INTO mdloss_jn VALUES("6149","238e654204a8dde941ed176bf557d3a3","190","1571674161","2","balls");
INSERT INTO mdloss_jn VALUES("6148","30b067dfa795b8d1819faaa54015e21b","179","1571673807","1","balls");
INSERT INTO mdloss_jn VALUES("6147","21ff92f9360e3f1d7609f2334038f613","179","1571673199","50","money");
INSERT INTO mdloss_jn VALUES("6146","e60a1828457c59a6a5f297f2425a1fb8","190","1571672484","1000","balls");
INSERT INTO mdloss_jn VALUES("6145","b70a87e3381b8daaf38a85efcbd50e4b","179","1571672410","500","money");
INSERT INTO mdloss_jn VALUES("6144","4a8e44b4b187dd26d02ff7345dd11cb0","45","1571670226","100","money");
INSERT INTO mdloss_jn VALUES("6143","fe510557cef1ddc783486ef52a2ef493","170","1571663157","100","rating");
INSERT INTO mdloss_jn VALUES("6142","37e32f5921642c560d5a72b1c259886b","190","1571655095","50","rating");
INSERT INTO mdloss_jn VALUES("6141","de7e808bc206714b597d6d1363dfc9f6","190","1571587107","1000","balls");
INSERT INTO mdloss_jn VALUES("6140","cf5cbd9a61a4b905b3cd7901eb275aa4","190","1571585330","1","balls");
INSERT INTO mdloss_jn VALUES("6139","4519ebf328a180285843b5a16e006563","190","1571584297","1000","balls");
INSERT INTO mdloss_jn VALUES("6138","4744558c7e7d7936b710c1d44bc01dbd","190","1571583291","100","money");
INSERT INTO mdloss_jn VALUES("6137","a74fe61ea369402360b391d8932c692d","179","1571579921","200","money");
INSERT INTO mdloss_jn VALUES("6136","f894cd4bff14891d4e5c5b48baf1ea7a","179","1571579194","1000","balls");
INSERT INTO mdloss_jn VALUES("6135","76e3808885a80fd818fb54028d28e490","179","1571578590","1000","balls");
INSERT INTO mdloss_jn VALUES("6134","86390b3e5568fe0efcad72c8336a45b6","197","1571563099","20","money");
INSERT INTO mdloss_jn VALUES("6133","2bca596c336bec85c22751c08e0f1b09","61","1571561799","500","money");
INSERT INTO mdloss_jn VALUES("6132","9800380f475230c819d749d9ad7ba13b","197","1571559859","200","money");
INSERT INTO mdloss_jn VALUES("6131","29db0d3a4bb1356eadc9e10741a5d860","99","1571534360","100","money");
INSERT INTO mdloss_jn VALUES("6130","7e2d90e867c92b15330b1c1446fe05b9","99","1571533449","50","rating");
INSERT INTO mdloss_jn VALUES("6129","02a88cc5b6395ba406a08f4e821de362","99","1571532698","40","balls");
INSERT INTO mdloss_jn VALUES("6128","75a2ce51c5216f0db561ba2034f59b85","190","1571516424","40","balls");
INSERT INTO mdloss_jn VALUES("6127","21a2f900882997d91425c744950fb0fa","170","1571515080","10000","balls");
INSERT INTO mdloss_jn VALUES("6126","bb1129875835a9924c342d8c9d0d17c2","190","1571507369","100","balls");
INSERT INTO mdloss_jn VALUES("6125","d5d2993f72fed2d955a1de94b5caf742","179","1571504943","100","balls");
INSERT INTO mdloss_jn VALUES("6124","54f3ef47f27c9b767c269d7b58385143","179","1571504339","100","rating");
INSERT INTO mdloss_jn VALUES("6123","3874893df0f25db29de4b0c9feea120f","179","1571503606","1","balls");
INSERT INTO mdloss_jn VALUES("6122","67cad32b0d96be1f3c76cf496b0a6c2c","179","1571502683","100","money");
INSERT INTO mdloss_jn VALUES("6121","9de0718067086de9facded1449cd6817","179","1571502008","100","rating");
INSERT INTO mdloss_jn VALUES("6120","1a1b1cb41394d2d5e8d4176599d72de0","197","1571497467","2","balls");
INSERT INTO mdloss_jn VALUES("6119","71dcd54af80d497e5a236489dc548533","197","1571496691","200","money");
INSERT INTO mdloss_jn VALUES("6118","87c805a353f76525ee367fb8c71bd99e","197","1571495956","1000","balls");
INSERT INTO mdloss_jn VALUES("6117","d74c0f06b374697bbf7d1520ee5fd91d","197","1571495277","1","balls");
INSERT INTO mdloss_jn VALUES("6116","3f85bc8d1dd92594b93237c5fa982bf1","170","1571494325","100","money");
INSERT INTO mdloss_jn VALUES("6115","a22b19c87bfce800c78067ff0187c201","197","1571494041","100","balls");
INSERT INTO mdloss_jn VALUES("6114","498449c0f92443a415941fa7609fbf5b","197","1571493146","1","balls");
INSERT INTO mdloss_jn VALUES("6113","76b5421d15ac01189f8345874659d8cb","170","1571492725","50","money");
INSERT INTO mdloss_jn VALUES("6112","2cedfc6fb8d8b6d95dc99480196ebee6","197","1571492396","10","rating");
INSERT INTO mdloss_jn VALUES("6111","bec61bd1b411d7630cbf4621cc7b6a97","197","1571491638","100","money");
INSERT INTO mdloss_jn VALUES("6110","9aa04d421dd7fcd3d293239d4c44b00d","170","1571491171","16","rating");
INSERT INTO mdloss_jn VALUES("6109","dbc8bc0175569924df0e6dc1ccef9655","197","1571490961","100","money");
INSERT INTO mdloss_jn VALUES("6108","a80232f5ccdfef7c9a9ce3558beda82d","190","1571489392","1000","balls");
INSERT INTO mdloss_jn VALUES("6107","6b5fc154f5fbcd962595bf7a6bb1eec6","197","1571489018","100","rating");
INSERT INTO mdloss_jn VALUES("6106","5bfd4e5effb05d047036954aede40c7c","190","1571488561","100","money");
INSERT INTO mdloss_jn VALUES("6105","3730143cece0839b657e3db91dc5dfe2","197","1571488415","3","balls");
INSERT INTO mdloss_jn VALUES("6104","0bdffd6af731039749122462273fd00d","188","1571487651","100","rating");
INSERT INTO mdloss_jn VALUES("6103","334d0e2a175ada4ced543e4cdb90bcdd","197","1571485734","20","money");
INSERT INTO mdloss_jn VALUES("6102","45e113006f97823b6059dfcd7d111939","197","1571482715","32","rating");
INSERT INTO mdloss_jn VALUES("6101","68100280038bd30eecf5534634eaf9ef","197","1571481995","20","money");
INSERT INTO mdloss_jn VALUES("6100","f2853bfccce63c48599e9578f7a93cce","197","1571480997","20","money");
INSERT INTO mdloss_jn VALUES("6099","11e9a47a01fc44bec65f5cb1c14c3f14","188","1571480417","10","rating");
INSERT INTO mdloss_jn VALUES("6098","911c44d6a2becf5ea12cbfb7ff8ba787","197","1571480070","100","money");
INSERT INTO mdloss_jn VALUES("6097","a8081d4e4be91bac80f466ee6e7ab748","190","1571475550","2","balls");
INSERT INTO mdloss_jn VALUES("6096","443407750143b60f616e134214662ab2","197","1571471449","3","balls");
INSERT INTO mdloss_jn VALUES("6095","f7a5fd6973eae3745e1d948a3d35a6b5","197","1571470711","10000","balls");
INSERT INTO mdloss_jn VALUES("6094","3b2e2e4fe04222a9a03a6f9f2e6e460d","99","1571443821","2","balls");
INSERT INTO mdloss_jn VALUES("6093","f75a7e6ddd7e33feff36c9d940886fca","45","1571437742","100","rating");
INSERT INTO mdloss_jn VALUES("6092","361f4aa7a22c9da1b17d4ebf33dd0760","45","1571437137","1","balls");
INSERT INTO mdloss_jn VALUES("6091","370559ef49a4114494268010e54572d4","45","1571436513","200","money");
INSERT INTO mdloss_jn VALUES("6090","8c4a432c23d724a8ae96995af6bb68b4","45","1571435542","50","rating");
INSERT INTO mdloss_jn VALUES("6089","d3c298c0bcd8c2f92caf09354cb08fcf","45","1571434816","1000","balls");
INSERT INTO mdloss_jn VALUES("6088","3f334e01d04aa3bb9578a18ab937ec9c","45","1571433901","10000","balls");
INSERT INTO mdloss_jn VALUES("6087","894d6dca763fe3ebe4f572f7c3204e4d","45","1571433248","1000","balls");
INSERT INTO mdloss_jn VALUES("6086","f572b1efdd68bedf6b2c8099c838a707","170","1571430971","2","balls");
INSERT INTO mdloss_jn VALUES("6085","2955b5cfb6ac527ba47953c8e3af0f38","45","1571429732","50","rating");
INSERT INTO mdloss_jn VALUES("6084","7f92cf945e6ce0633132a0ae495e5ece","179","1571427261","20","money");
INSERT INTO mdloss_jn VALUES("6083","5564a80e033c8e4d529d56e9396c418b","179","1571426656","100","balls");
INSERT INTO mdloss_jn VALUES("6082","324e179f76220246aec9ce553227ed17","179","1571426046","50","rating");
INSERT INTO mdloss_jn VALUES("6081","c50ce89c6dcc60c85ff4189dae41c4c3","179","1571425321","1000","balls");
INSERT INTO mdloss_jn VALUES("6080","65bb216d72f3016fc041b7252f97015f","2","1571425018","20","money");
INSERT INTO mdloss_jn VALUES("6079","db781a69d1f87601b2d424784ded55aa","179","1571424524","1000","balls");
INSERT INTO mdloss_jn VALUES("6078","e789aa3af3370253722d6d2cfd4c5c49","179","1571423619","1000","balls");
INSERT INTO mdloss_jn VALUES("6077","d463385af8af08d0a0c34d329768a0b4","179","1571423010","100","rub");
INSERT INTO mdloss_jn VALUES("6076","91dbe9cb05ecf77ffe0c0527199b3e90","179","1571422284","1000","balls");
INSERT INTO mdloss_jn VALUES("6075","369f61df87de5b0ed5700db319a8fdbb","45","1571422212","100","money");
INSERT INTO mdloss_jn VALUES("6074","3d985430c15ca3ec4f8d3f11da925a4d","170","1571420028","50","rating");
INSERT INTO mdloss_jn VALUES("6073","3eb1506539e0594969a89e76506760b8","45","1571419462","2","balls");
INSERT INTO mdloss_jn VALUES("6072","6a348ed9fd0764ccc09c17fcf980786a","170","1571419208","100","rating");
INSERT INTO mdloss_jn VALUES("6071","20e8d2685bed97d597726b75a5e97c53","45","1571418766","10","rating");
INSERT INTO mdloss_jn VALUES("6070","9d25e369044ca7868b196abe2e2626ae","170","1571418433","1000","balls");
INSERT INTO mdloss_jn VALUES("6069","c2f8072e6bdd36887bdd41f16b5530bc","45","1571417804","100","money");
INSERT INTO mdloss_jn VALUES("6068","4ca85b0fed82d6624d13c393ef31c55f","45","1571417190","1000","balls");
INSERT INTO mdloss_jn VALUES("6067","3d66853a6f29df15e90f53d91adb0236","45","1571416582","1000","balls");
INSERT INTO mdloss_jn VALUES("6066","8853127cab1db894062bdf0ca812a09e","179","1571416209","100","rating");
INSERT INTO mdloss_jn VALUES("6065","b410ea13f1e7274ea547a977a6fe43b3","45","1571415896","1000","balls");
INSERT INTO mdloss_jn VALUES("6064","36abbf34ad17bd047d1e109468454d46","188","1571415761","200","money");
INSERT INTO mdloss_jn VALUES("6063","4db6e64146be91cd603f3d0c8566915b","179","1571415526","50","rating");
INSERT INTO mdloss_jn VALUES("6062","52e36b246b77c8cadf6c22b48737e07d","179","1571414800","100","money");
INSERT INTO mdloss_jn VALUES("6061","e0124155b7a1a64916fe0fa69ee75640","179","1571414135","100","money");
INSERT INTO mdloss_jn VALUES("6060","33c24fa016dc51fe4b656023c0d2873f","170","1571413654","3","balls");
INSERT INTO mdloss_jn VALUES("6059","d4c2c4d94245942904c1d5398e103ac2","179","1571413231","200","money");
INSERT INTO mdloss_jn VALUES("6058","4ff2cd8682923b17805d2a2e41b52fe6","170","1571412840","3","balls");
INSERT INTO mdloss_jn VALUES("6057","855839de2b55cadea35bf909e252ba15","170","1571412103","1","balls");
INSERT INTO mdloss_jn VALUES("6056","c52ca9b11cac311d1a0ce6b095b3297a","170","1571411336","50","rating");
INSERT INTO mdloss_jn VALUES("6055","265c5585a9ae00376e701ba0e5d19cd4","45","1571410685","1000","balls");
INSERT INTO mdloss_jn VALUES("6054","463480ed7a6336eb87a613e3ddde9442","170","1571410623","1000","balls");
INSERT INTO mdloss_jn VALUES("6053","a887f0c3e950a6e55d22bbd8f278904c","153","1571410133","100","rating");
INSERT INTO mdloss_jn VALUES("6052","99fc61d66a609028da70405594b39ac7","170","1571409160","1000","balls");
INSERT INTO mdloss_jn VALUES("6051","f567fb42c4237a9b7a15c1d5f7537dc3","94","1571403795","1","balls");
INSERT INTO mdloss_jn VALUES("6050","d723f072cf6098c5a369a64f57dc159f","170","1571400242","1000","balls");
INSERT INTO mdloss_jn VALUES("6049","ecf9c76930ce29a7a8b3460791e35144","1","1571399647","50","rating");
INSERT INTO mdloss_jn VALUES("6048","054750697fdec4912a59c170b6b7fd88","170","1571397139","100","money");
INSERT INTO mdloss_jn VALUES("6047","ad907f265af99b0156b0ae0940926468","170","1571395932","2","balls");
INSERT INTO mdloss_jn VALUES("6046","5ac81946af72b871808ad36280ad2dea","45","1571389582","100","money");
INSERT INTO mdloss_jn VALUES("6045","4160aac5d501729bc523422a8d57c4c7","45","1571383217","1000","balls");
INSERT INTO mdloss_jn VALUES("6044","0847bab88ef6d22c17546a63c4f22b8d","45","1571380871","1000","balls");
INSERT INTO mdloss_jn VALUES("6043","c6345bc794c3aa4788ce08249d900014","45","1571379884","2","balls");
INSERT INTO mdloss_jn VALUES("6042","c69c5bcbc26978896759c299fbfbca40","45","1571379198","50","rating");
INSERT INTO mdloss_jn VALUES("6041","81301248e1347803a6f85b0500715cc2","153","1571377745","25","rating");
INSERT INTO mdloss_jn VALUES("6040","0af009c6fc9fb5c2c764b7a45f53871b","45","1571377283","10000","balls");
INSERT INTO mdloss_jn VALUES("6039","ab33c1bad066f03445fc2f48775e0430","45","1571376588","40","balls");
INSERT INTO mdloss_jn VALUES("6038","00147e8c7fbe475820cf8366a4b5fc4b","153","1571373957","100","rub");
INSERT INTO mdloss_jn VALUES("6037","1e9f85d76fea54340e9ac82e44b59d80","45","1571362635","1000","balls");
INSERT INTO mdloss_jn VALUES("6036","4b1d9b340203433b7e939a90065dfc2e","45","1571361906","100","rating");
INSERT INTO mdloss_jn VALUES("6035","00d5996c3134c4003d29f1e748a58489","99","1571361599","10","money");
INSERT INTO mdloss_jn VALUES("6034","d98c1e5578da9e250f70da610e490398","45","1571359758","40","balls");
INSERT INTO mdloss_jn VALUES("6033","a4b62a1ad4961f4fa32769231a37f869","45","1571359148","100","money");
INSERT INTO mdloss_jn VALUES("6032","afa9484cbed2013ca452c8f085cb9186","170","1571353067","100","rating");
INSERT INTO mdloss_jn VALUES("6031","8af862a18728f793c13f56cca03d62db","45","1571351405","1","balls");
INSERT INTO mdloss_jn VALUES("6030","8568b296f5fa7f52ca68cfbd90568610","170","1571348466","1000","balls");
INSERT INTO mdloss_jn VALUES("6029","6200310747c4a1eccd94df7c6045e619","113","1571347730","100","money");
INSERT INTO mdloss_jn VALUES("6028","48e4c2c282e0342f803b90d45c442da8","45","1571347592","1000","balls");
INSERT INTO mdloss_jn VALUES("6027","eef4ed883d3c97e6d12c646622409e7b","45","1571346923","3","balls");
INSERT INTO mdloss_jn VALUES("6026","0bde17edafd8f287fe819e6aa5530c80","45","1571343347","10","money");
INSERT INTO mdloss_jn VALUES("6025","ee12794e32f5295715ef34cf1a8d85c1","170","1571340540","500","money");
INSERT INTO mdloss_jn VALUES("6024","dbd31f5c8e4ee2eee70ca1fc7236fd18","170","1571339777","1000","balls");
INSERT INTO mdloss_jn VALUES("6023","a898f6a6897e08a3309063fe4794a7ce","170","1571338107","25","rating");
INSERT INTO mdloss_jn VALUES("6022","0f96e92f89b69d9fe85def3a703dc4a3","170","1571337347","200","money");
INSERT INTO mdloss_jn VALUES("6021","6aaefa556909fd56c9ccb04117235376","45","1571334609","100","money");
INSERT INTO mdloss_jn VALUES("6020","f3bc9d2784dd6f75658d1d1e0c69f70e","196","1571332402","50","rating");
INSERT INTO mdloss_jn VALUES("6019","605bd4dde9aba1f31b58270f8a5c66b4","179","1571330371","25","rating");
INSERT INTO mdloss_jn VALUES("6018","c9da275aa5c7a71eb2b74d6fc1796667","179","1571329673","100","money");
INSERT INTO mdloss_jn VALUES("6017","d5b8806e39be1e1b4a127f211876f82e","190","1571329561","2","balls");
INSERT INTO mdloss_jn VALUES("6016","4c97de9203106230780ee2cde9173691","179","1571329065","20","money");
INSERT INTO mdloss_jn VALUES("6015","370132433bda0b426a3b0b7d18921fae","179","1571328461","100","money");
INSERT INTO mdloss_jn VALUES("6014","59b1f0d3d37cb5a7aea23431dde1b2d6","179","1571327832","100","money");
INSERT INTO mdloss_jn VALUES("6013","ea98ad2618ef7d078a8b1b0e72377e31","179","1571327219","100","rub");
INSERT INTO mdloss_jn VALUES("6012","38be353bf7b2e75d2391788927925e93","45","1571324579","1000","balls");
INSERT INTO mdloss_jn VALUES("6011","de90d94a6889df60b5f7287c43f8d87c","170","1571314734","200","money");
INSERT INTO mdloss_jn VALUES("6010","35f9af412992366bd7c82951e1a96895","170","1571313920","200","money");
INSERT INTO mdloss_jn VALUES("6009","839e3c6ab70fb99850b6598a6056ddc4","170","1571313208","3","balls");
INSERT INTO mdloss_jn VALUES("6008","8a1ad03797936273fb88c58822e8fd78","170","1571312596","50","rating");
INSERT INTO mdloss_jn VALUES("6007","a4a77f7b5e311afdf2d5872e8cb1c1a7","170","1571308378","10000","balls");
INSERT INTO mdloss_jn VALUES("6006","e9adc6778a02b48029b2c0872975d003","170","1571307565","100","money");
INSERT INTO mdloss_jn VALUES("6005","1e5820a864314df77a8e6762ce4c2151","170","1571304173","1000","balls");
INSERT INTO mdloss_jn VALUES("6004","01b2f9665ea771865b6dfbcfbef49203","45","1571285443","100","rating");
INSERT INTO mdloss_jn VALUES("6003","ea7bdc7a5cb87c074f85b1c4ae5ed449","45","1571280506","500","money");
INSERT INTO mdloss_jn VALUES("6002","f1da503031b4ac3e9c0174b13bc896af","45","1571279899","100","balls");
INSERT INTO mdloss_jn VALUES("6001","8ce693a82368d025e7f272d91cd64ecc","45","1571278849","100","rating");
INSERT INTO mdloss_jn VALUES("6000","00ccd575fb5c1d54f7ac130d3857e1c1","45","1571278124","2","balls");
INSERT INTO mdloss_jn VALUES("5999","6a8616e0d5f6f25a4f562efa546ffa80","170","1571268916","1000","balls");
INSERT INTO mdloss_jn VALUES("5998","643b2f7488fcc063626186b693c595b2","170","1571268299","100","rating");
INSERT INTO mdloss_jn VALUES("5997","6158423aaed66256e83b421136f41694","170","1571267345","16","rating");
INSERT INTO mdloss_jn VALUES("5996","bf5f99b899a80d408d87b962a6857812","45","1571266691","100","balls");
INSERT INTO mdloss_jn VALUES("5995","3bd4049b78c59872aa0f1cb29e1e28cb","170","1571258247","10000","balls");
INSERT INTO mdloss_jn VALUES("5994","2c9e5200bdbfbb5a6dd6b92fbd34a6bf","170","1571257421","100","rating");
INSERT INTO mdloss_jn VALUES("5993","0aa7668f96e9df84d26bb0d86a26deb5","188","1571255851","1000","balls");
INSERT INTO mdloss_jn VALUES("5992","1f75c9682410b2e68f7ee3ec793e6d9d","61","1571254366","500","money");
INSERT INTO mdloss_jn VALUES("5991","881dba5ba503b9c437c24d62c44ac03b","179","1571254043","64","rating");
INSERT INTO mdloss_jn VALUES("5990","a49069cc522c8a3f80c5d24b37ec9066","179","1571253376","100","balls");
INSERT INTO mdloss_jn VALUES("5989","797787d7b38640787a25a5a1f352e015","179","1571252771","1000","balls");
INSERT INTO mdloss_jn VALUES("5988","71f91ad9d38ff40ca5822d11e2982f0b","179","1571252164","10","money");
INSERT INTO mdloss_jn VALUES("5987","83cb0d42c3a6f139c0fd63a649506325","45","1571246010","1000","balls");
INSERT INTO mdloss_jn VALUES("5986","d6be711f8ed6f8b73ad12ca8dbd29cfb","1","1571245804","16","rating");
INSERT INTO mdloss_jn VALUES("5985","c12a26f2f5576cf73352ebf029bfe77e","153","1571245058","100","rating");
INSERT INTO mdloss_jn VALUES("5984","6d291cd31a5eab72fae5a6b814901b08","99","1571242232","100","money");
INSERT INTO mdloss_jn VALUES("5983","ee35592c23ae222fb15f60841207bcfd","170","1571239109","50","rating");
INSERT INTO mdloss_jn VALUES("5982","a55610aecf4357e95d116f56ea681981","43","1571238271","3","balls");
INSERT INTO mdloss_jn VALUES("5981","ee9fc406a094f137d32f16c8152dcd1c","45","1571238021","40","balls");
INSERT INTO mdloss_jn VALUES("5980","e6dc92acef82c1707b7e4ece9f5556de","170","1571237888","100","money");
INSERT INTO mdloss_jn VALUES("5979","85bf90b1e78df6ad1e8f8f47e285160d","43","1571237481","500","money");
INSERT INTO mdloss_jn VALUES("5978","b0ef1f1f0c27af5b01719db48e89140f","170","1571236934","100","money");
INSERT INTO mdloss_jn VALUES("5977","fcb8380fd77dc2029399881afa0cfbd6","170","1571235994","100","rating");
INSERT INTO mdloss_jn VALUES("5976","e984d8dd9b538c9c3a62aa4dc9bbc5ce","43","1571235346","1","balls");
INSERT INTO mdloss_jn VALUES("5975","963fa34b24d6778bf40c147c81096929","170","1571234954","100","money");
INSERT INTO mdloss_jn VALUES("5974","4fca4e7613fad6a92da97a7d280341b4","170","1571224472","1000","balls");
INSERT INTO mdloss_jn VALUES("5973","5f11606161e3b604f410690c8b5835dc","170","1571223043","100","money");
INSERT INTO mdloss_jn VALUES("5972","30f3a77b524968f9582886d4a1ba3e00","170","1571222368","2","balls");
INSERT INTO mdloss_jn VALUES("5971","767321acee1c3078297c2ead1b4e7a8a","45","1571205873","10000","balls");
INSERT INTO mdloss_jn VALUES("5970","482ade541caae54fed4b5ad60be84225","154","1571204817","200","money");
INSERT INTO mdloss_jn VALUES("5969","8154ff0d05d9a12e3fdbb7c6ed1d190f","45","1571203831","50","rating");
INSERT INTO mdloss_jn VALUES("5968","ff8b0f8fddfd1376c81a7e47a76580be","182","1571197860","2","balls");
INSERT INTO mdloss_jn VALUES("5967","a8e52511bf942c34fbd2d64ddb383227","99","1571184729","150","money");
INSERT INTO mdloss_jn VALUES("5966","5d59db60457868800f2d1bc64b33679c","45","1571184472","50","rating");
INSERT INTO mdloss_jn VALUES("5965","1b1beb8a5b184b3d9d7b5d7485a1bd63","99","1571184123","1000","balls");
INSERT INTO mdloss_jn VALUES("5964","a1d7d4d12cc2d00584dea5fec42a7cc3","45","1571183736","500","money");
INSERT INTO mdloss_jn VALUES("5963","84120977b869fb4a9e6994fc3e557cd2","45","1571182826","1","balls");
INSERT INTO mdloss_jn VALUES("5962","19c425054c0ed36e4559ab5ccb2b1231","45","1571182217","100","money");
INSERT INTO mdloss_jn VALUES("5961","b1a09945d00c53392a9d8c9523ea140e","45","1571175512","1000","balls");
INSERT INTO mdloss_jn VALUES("5960","bfa1955a2faa39e1b1f400442895e0ac","170","1571175450","100","rating");
INSERT INTO mdloss_jn VALUES("5959","de3c93adeeeff15335e3efcb41e1118a","45","1571173662","1000","balls");
INSERT INTO mdloss_jn VALUES("5958","f7fabfa0add11772f1d741e0c491ed6c","27","1571160966","64","rating");
INSERT INTO mdloss_jn VALUES("5957","fcecdb3b713cf944e3fb1c71ef57aa87","45","1571160870","50","rating");
INSERT INTO mdloss_jn VALUES("5956","d8066a9ef1d62581a9b0bd97bc7c9704","179","1571160649","100","balls");
INSERT INTO mdloss_jn VALUES("5955","2618deb33d1c0a005a1c07dbf51e5a46","179","1571160041","64","rating");
INSERT INTO mdloss_jn VALUES("5954","79ce102b267722059c6a57846f3e53f5","5","1571159748","2","balls");
INSERT INTO mdloss_jn VALUES("5953","c08bc9396d4dbf9045f3b2685dd5d1d8","179","1571159375","10","rating");
INSERT INTO mdloss_jn VALUES("5952","5c9b8991bd7ede849a0a4db33a69860a","179","1571158772","1000","balls");
INSERT INTO mdloss_jn VALUES("5951","6e89aede0238fc121d99f15a6ca34100","5","1571157962","1000","balls");
INSERT INTO mdloss_jn VALUES("5950","d85143b9b3e63e4b6fe5728c0a91fbc3","179","1571157865","3","balls");
INSERT INTO mdloss_jn VALUES("5949","4583504582091a1c838bd3f9bd7dcab5","170","1571148686","50","rating");
INSERT INTO mdloss_jn VALUES("5948","247ed49d6669b96be9ef0f097c8f81d0","151","1571141266","1000","balls");
INSERT INTO mdloss_jn VALUES("5947","83927c4e740f5f85c71b109f7dfa14af","170","1571137662","16","rating");
INSERT INTO mdloss_jn VALUES("5946","170e2f49a7fe15084f3bafeeb5605bdd","113","1571135425","100","money");
INSERT INTO mdloss_jn VALUES("5945","7d55df8e4fea3eb117f3da116530284e","170","1571135303","200","money");
INSERT INTO mdloss_jn VALUES("5944","126bc09f5e0a819c03f7b96c416edd84","190","1571135143","3","balls");
INSERT INTO mdloss_jn VALUES("5943","166a9723fba9da8e038a25aa61e67d51","151","1571134838","1000","balls");
INSERT INTO mdloss_jn VALUES("5942","149e4998e6528cdae2e129bbbc6fc0fd","170","1571134341","10","rating");
INSERT INTO mdloss_jn VALUES("5941","db883560c25f15a3aab1e7f8622d7d55","151","1571133650","50","rating");
INSERT INTO mdloss_jn VALUES("5940","ad8b21d67f7f1a146406f1217493408f","170","1571133382","40","balls");
INSERT INTO mdloss_jn VALUES("5939","2dff8dfe0958a116bf3b1a5605817650","99","1571104828","100","money");
INSERT INTO mdloss_jn VALUES("5938","42db14a5b485eeadae16d9bc0d41a042","45","1571100136","100","rating");
INSERT INTO mdloss_jn VALUES("5937","6ad652fe105679b7e1822f9f833b547c","45","1571096648","25","rating");
INSERT INTO mdloss_jn VALUES("5936","bd2d6656eec9eeb0fbb5e1fe894f0350","45","1571093533","2","balls");
INSERT INTO mdloss_jn VALUES("5935","98476ef6d0071fadd73a7d5eb80ad32d","45","1571092090","1000","balls");
INSERT INTO mdloss_jn VALUES("5934","0093b5dc765787fc9d6bcc030a01d7fe","170","1571087051","100","rating");
INSERT INTO mdloss_jn VALUES("5933","eead8ca474068ab015c1947248ddb9ad","45","1571085859","20","money");
INSERT INTO mdloss_jn VALUES("5932","ec7d105c433f988212fafca1c66dbb55","86","1571084738","100","rating");
INSERT INTO mdloss_jn VALUES("5931","92e027c6cabc17b573e4491e88dd96bf","45","1571084104","1","balls");
INSERT INTO mdloss_jn VALUES("5930","27d16c47eceacb6d73ac3b6d03360971","190","1571083792","50","rating");
INSERT INTO mdloss_jn VALUES("5929","0711d665b00ebd302f79c1efbd086560","170","1571076946","64","rating");
INSERT INTO mdloss_jn VALUES("5928","a78d8be6b15b93a6cb8222b678f55aea","61","1571076786","16","rating");
INSERT INTO mdloss_jn VALUES("5927","be9c3b58ac037cdda0e188cedd9ea07b","179","1571069366","64","rating");
INSERT INTO mdloss_jn VALUES("5926","d1fc030583e4806717901bfbcca67c65","179","1571068700","10000","balls");
INSERT INTO mdloss_jn VALUES("5925","e82f3d30b74b775f43e181971d5bedf6","179","1571068067","100","rating");
INSERT INTO mdloss_jn VALUES("5924","6745f5fb7185393bcd75225040358d06","179","1571067158","10","rating");
INSERT INTO mdloss_jn VALUES("5923","07d3f3b392b37e9298b89211200e0dcd","170","1571037321","100","money");
INSERT INTO mdloss_jn VALUES("5922","426bc8f8c7c3b16109b9192643e924c3","170","1571036300","50","rating");
INSERT INTO mdloss_jn VALUES("5921","402029e0915432add3ec6a0ce2e3dca0","189","1571026308","1000","rub");
INSERT INTO mdloss_jn VALUES("5920","d9461eb098b34f8d58eda3357d7bf0bc","188","1571025443","1000","balls");
INSERT INTO mdloss_jn VALUES("5919","89180ca5050d6d88db397dcbf52bcbbe","189","1571025330","100","money");
INSERT INTO mdloss_jn VALUES("5918","11c933319a6bee02bdfe4254551e1769","189","1571024692","1000","balls");
INSERT INTO mdloss_jn VALUES("5917","811c66bc864197c4f435dae08f01f658","99","1571014674","100","rating");
INSERT INTO mdloss_jn VALUES("5916","98c48d37aaaf25a58a89bbc18ffda6b3","153","1571010907","100","money");
INSERT INTO mdloss_jn VALUES("5915","a85d56eb0102f351d653b81fdec0baaa","45","1571002230","50","rating");
INSERT INTO mdloss_jn VALUES("5914","86bfa00edae55121a230458ad0411937","45","1571001557","1000","balls");
INSERT INTO mdloss_jn VALUES("5913","82dbdd8d6ef9956b6ccd7ab0ef40a76d","45","1571000893","1000","balls");
INSERT INTO mdloss_jn VALUES("5912","e06ca96c983e8f252525abc263bc835a","45","1571000227","100","rating");
INSERT INTO mdloss_jn VALUES("5911","637f3b3810fb096201bacad5d6178d4d","188","1570994510","1000","balls");
INSERT INTO mdloss_jn VALUES("5910","45da673b134a8fc9021651c42b5c24d0","188","1570993809","1000","balls");
INSERT INTO mdloss_jn VALUES("5909","25bba2c600c904c6f12d5114b45cd7d0","179","1570990137","100","rating");
INSERT INTO mdloss_jn VALUES("5908","b2197534db051b220ecf707209f3ef43","179","1570989533","64","rating");
INSERT INTO mdloss_jn VALUES("5907","cc2baca6e20c6f4e9907732baa7fdba2","177","1570989434","100","money");
INSERT INTO mdloss_jn VALUES("5906","859f74db4ec5554f6ece789766a67779","179","1570988929","1000","balls");
INSERT INTO mdloss_jn VALUES("5905","3cbba42dfce03ce586d0f4901faecddb","179","1570988261","1","balls");
INSERT INTO mdloss_jn VALUES("5904","7e7bc17457f5f36efbd6063360597ee8","179","1570987652","1000","balls");
INSERT INTO mdloss_jn VALUES("5903","f542371eed433ff159c26f835caa70d9","71","1570983024","1000","balls");
INSERT INTO mdloss_jn VALUES("5902","12bbf59b245f82b6bab6b82f484bb89f","170","1570977251","100","balls");
INSERT INTO mdloss_jn VALUES("5901","c2ad194cda10bd335fecaa498bf0579c","170","1570976474","100","money");
INSERT INTO mdloss_jn VALUES("5900","c7e19cd0917c636c551ef2e9733a54d4","170","1570975795","100","money");
INSERT INTO mdloss_jn VALUES("5899","91bf6efbf6194d5b324d3e2cb8ab5810","189","1570974788","64","rating");
INSERT INTO mdloss_jn VALUES("5898","d8924a720e25ee76f4738cd7cf309651","191","1570974266","100","money");
INSERT INTO mdloss_jn VALUES("5897","6c969c9326d76eda87a412123220a837","189","1570974102","100","money");
INSERT INTO mdloss_jn VALUES("5896","b5e24b8e59b476c768bf08afa7e1ebe0","189","1570973492","100","money");
INSERT INTO mdloss_jn VALUES("5895","c986aac0bfdd8158f2c3098c51ebb37d","99","1570973328","50","rating");
INSERT INTO mdloss_jn VALUES("5894","b9cafbfb10b26402212c4a33e80d42ea","189","1570972888","100","rating");
INSERT INTO mdloss_jn VALUES("5893","3d9a6f00f327965b5a72555037907939","190","1570972533","1000","balls");
INSERT INTO mdloss_jn VALUES("5892","5c9a048433e94a98a8fc809e8204a962","189","1570972028","100","money");
INSERT INTO mdloss_jn VALUES("5891","e00d82e98b0df07cf2954210a8c240b2","27","1570971394","3","balls");
INSERT INTO mdloss_jn VALUES("5890","92c09fdaeafc9215826fcf633a55ed30","189","1570971178","100","money");
INSERT INTO mdloss_jn VALUES("5889","617e3f8ea8e4058d2a2c6993fb125a92","189","1570970391","50","rating");
INSERT INTO mdloss_jn VALUES("5888","4a8114a77803acc3618bf0afa8f7f037","189","1570969513","100","rub");
INSERT INTO mdloss_jn VALUES("5887","d426fe4f1f2d3d07bb083bbf106d333b","179","1570968795","100","money");
INSERT INTO mdloss_jn VALUES("5886","282dd95bc635140e2e9f8f6ee1a5a4a4","179","1570968191","1000","balls");
INSERT INTO mdloss_jn VALUES("5885","e0c3da0dfb4b6deadca2e9495e16be7c","170","1570967887","100","rating");
INSERT INTO mdloss_jn VALUES("5884","60505c9dc29c2a8e314b8139776d1caf","179","1570967523","16","rating");
INSERT INTO mdloss_jn VALUES("5883","e9100f0a21697338e558bd6cd5ac7c6b","179","1570966915","1","balls");
INSERT INTO mdloss_jn VALUES("5882","e85027b0e30dfdba70e683fe45a804e6","179","1570966010","1000","balls");
INSERT INTO mdloss_jn VALUES("5881","32c745ebe7b9ba50a3cd8e65805a9e7d","190","1570964849","100","money");
INSERT INTO mdloss_jn VALUES("5880","d70662b40941d461828cba9dca367666","170","1570959002","100","money");
INSERT INTO mdloss_jn VALUES("5879","7187c99608a3219f941b3b9f1c1c866a","190","1570958519","1000","balls");
INSERT INTO mdloss_jn VALUES("5878","9cc2e4d589d7818574a47bf8534d36e6","99","1570950574","1000","balls");
INSERT INTO mdloss_jn VALUES("5877","d4beee645f6c782d736857c5bb1e42e0","170","1570948971","50","money");
INSERT INTO mdloss_jn VALUES("5876","279dcec2dc686cd03f2e367b46f0443a","170","1570947641","1000","balls");
INSERT INTO mdloss_jn VALUES("5875","a928357c4620f4623ee0081ebf0579ea","170","1570946637","25","rating");
INSERT INTO mdloss_jn VALUES("5874","61e738b4ad3cd51cd5c70685e8054853","45","1570944413","100","money");
INSERT INTO mdloss_jn VALUES("5873","66c4fb486dc39ca58b50256e2b51ad68","189","1570944109","50","rating");
INSERT INTO mdloss_jn VALUES("5872","04dd121d82cdef81771e643d52531472","45","1570943508","1","balls");
INSERT INTO mdloss_jn VALUES("5871","041050ee835902c9f8b6a43357270125","45","1570942904","100","rating");
INSERT INTO mdloss_jn VALUES("5870","7be2e8e67e247f80f3f469e44e3a7f15","45","1570942234","1","balls");
INSERT INTO mdloss_jn VALUES("5869","323deaf6a7ba008addf76388d8afc4ec","45","1570941328","32","rating");
INSERT INTO mdloss_jn VALUES("5868","69df477b58cb88a9352c298b420071cd","45","1570940661","500","money");
INSERT INTO mdloss_jn VALUES("5867","e3b7e5e23431a453c17d5c8d9e0ab912","189","1570939223","100","balls");
INSERT INTO mdloss_jn VALUES("5866","08e4c448012d380605af2f17a44614e8","189","1570937399","64","rating");
INSERT INTO mdloss_jn VALUES("5865","0f25d52ffe3a38f6af254bf1a8e9b9f6","45","1570933820","1000","balls");
INSERT INTO mdloss_jn VALUES("5864","fb538c613ad831a90a9bcd91e6158673","189","1570933222","1000","balls");
INSERT INTO mdloss_jn VALUES("5863","f1fed154e91f6dd87de56ace1a94d8e6","45","1570933154","1000","rub");
INSERT INTO mdloss_jn VALUES("5862","94738c348e413dcb4b37be2335a0f6b9","45","1570932550","1","balls");
INSERT INTO mdloss_jn VALUES("5861","c646b0fab60892423052c14ff8efe558","153","1570931957","100","money");
INSERT INTO mdloss_jn VALUES("5860","275eec0b58f4a7cf939ea4b24f47a8fc","45","1570931587","100","balls");
INSERT INTO mdloss_jn VALUES("5859","6a93faeed6f03423d8b0891be4409e9f","45","1570928360","10","rating");
INSERT INTO mdloss_jn VALUES("5858","f48cf8641642b3fa95123f33742dca69","45","1570927444","100","money");
INSERT INTO mdloss_jn VALUES("5857","79ad8dbc7a2ae6784a5da4ff5657ada7","52","1570927139","100","rating");
INSERT INTO mdloss_jn VALUES("5856","cbac02054ca73651e91773a7726997f4","45","1570926622","100","rating");
INSERT INTO mdloss_jn VALUES("5855","c9e399184e4eb7496e08d24e1ffaa759","45","1570925895","1","balls");
INSERT INTO mdloss_jn VALUES("5854","94c2eb2fa1c449da2cb1fc3922c85d9a","45","1570925291","1000","balls");
INSERT INTO mdloss_jn VALUES("5853","7446b668122bd827302569df928d6aac","45","1570923240","1000","rub");
INSERT INTO mdloss_jn VALUES("5852","dba347cad48a2646d835eba1dd69aeca","45","1570922633","100","rating");
INSERT INTO mdloss_jn VALUES("5851","a805664f6c7006da0162624f2d44f325","45","1570919789","64","rating");
INSERT INTO mdloss_jn VALUES("5850","4e6e7d2bd011314762f7afabbcdc4da4","45","1570917866","1000","balls");
INSERT INTO mdloss_jn VALUES("5849","36c04726ca653b0302057eb69b1ec471","45","1570916593","100","money");
INSERT INTO mdloss_jn VALUES("5848","3c67e3cd103b56629cc18fcd4ac72c73","170","1570915328","25","rating");
INSERT INTO mdloss_jn VALUES("5847","094f69fcd06101d7b5a77977282d6bc1","170","1570914270","32","rating");
INSERT INTO mdloss_jn VALUES("5846","75e78399e8053c1b51c73965033e5856","170","1570913557","100","rating");
INSERT INTO mdloss_jn VALUES("5845","b65179d22f7ffa0f72af9e745b8f51ad","45","1570912727","200","money");
INSERT INTO mdloss_jn VALUES("5844","e23f1df14f9938ddd131d6be7edbedbb","45","1570912124","1000","balls");
INSERT INTO mdloss_jn VALUES("5843","0895fdc9d8ac8dff02d60a6ba29bc7ab","45","1570911516","100","money");
INSERT INTO mdloss_jn VALUES("5842","be2a989f7e1814d0716ceb18a3de24c0","188","1570911392","32","rating");
INSERT INTO mdloss_jn VALUES("5841","3a4acb28517b8b0cb58e11419098b859","188","1570910171","20","money");
INSERT INTO mdloss_jn VALUES("5840","9bf69808e25919210073e792496e6857","188","1570908804","1","balls");
INSERT INTO mdloss_jn VALUES("5839","6688be75bcb349d6f489e851b4a191f0","179","1570907499","1000","balls");
INSERT INTO mdloss_jn VALUES("5838","80e6d58d3d709abae3363cf08677e0e8","179","1570906895","40","balls");
INSERT INTO mdloss_jn VALUES("5837","3c5383423a72e43e80e313ed5a82ca41","179","1570906172","100","money");
INSERT INTO mdloss_jn VALUES("5836","f4a19696028633e4ddb130709bacfe3e","179","1570905562","16","rating");
INSERT INTO mdloss_jn VALUES("5835","5dda001ff36b9918b9275e28364dbe9c","24","1570902208","100","money");
INSERT INTO mdloss_jn VALUES("5834","dfb8b4154d7e07f59c905638c4b4726b","24","1570901311","1000","balls");
INSERT INTO mdloss_jn VALUES("5833","8e20abe0d89acdb22d99b5a7d7fdbe4f","153","1570901189","1000","balls");
INSERT INTO mdloss_jn VALUES("5832","5a4990149d9a3c184208837dad7a4046","153","1570900425","100","rub");
INSERT INTO mdloss_jn VALUES("5831","42841257e4b605f90c9b5d96837a575d","153","1570899699","20","money");
INSERT INTO mdloss_jn VALUES("5830","413f75d16945d5216a96679c6349c6f4","45","1570899266","100","money");
INSERT INTO mdloss_jn VALUES("5829","cdf65c98d5562e86320cf14b562cd803","1","1570899143","100","money");
INSERT INTO mdloss_jn VALUES("5828","0079067f9eb605bfe58d110fc80c3c1a","153","1570899032","150","money");
INSERT INTO mdloss_jn VALUES("5827","c420aac91550b1f6b195fa39758644c4","45","1570898547","50","rating");
INSERT INTO mdloss_jn VALUES("5826","4f45ada21fbcf0d67bb0f5e7c6525566","153","1570897960","100","rating");
INSERT INTO mdloss_jn VALUES("5825","7ce686af821d6bbd8fb5b584063d7118","45","1570897597","10","rating");
INSERT INTO mdloss_jn VALUES("5824","8948cf7b07b8708edd9ff05cf35646f8","153","1570897286","1000","balls");
INSERT INTO mdloss_jn VALUES("5823","93b3d184fdc832c0592c3a0f2e62ea6b","45","1570896692","1000","balls");
INSERT INTO mdloss_jn VALUES("5822","17ad4a97f7e2e8ab12cfbf5804e2cd1d","45","1570896083","200","money");
INSERT INTO mdloss_jn VALUES("5821","b981427a2c4949732f5bc9a793eb4975","153","1570895684","500","money");
INSERT INTO mdloss_jn VALUES("5820","34b0a20420d5a18c1419e6f32388b031","45","1570895357","500","money");
INSERT INTO mdloss_jn VALUES("5819","7c4c733681f5d2b0420e0022a00757dc","153","1570895049","50","rating");
INSERT INTO mdloss_jn VALUES("5818","05be6d94de45d41f77532aef0f8d3873","45","1570894555","200","money");
INSERT INTO mdloss_jn VALUES("5817","36692e7e06d083e35e78d69477a7ebf4","153","1570894363","200","money");
INSERT INTO mdloss_jn VALUES("5816","78b9ac16fe16e4cb3549f53a45b4c6ad","179","1570894236","1","balls");
INSERT INTO mdloss_jn VALUES("5815","bdd5e74a2dd0f884c0da9781d140a454","45","1570893933","100","money");
INSERT INTO mdloss_jn VALUES("5814","81605b93f20efe9f146c21fc16e80785","179","1570893477","10","money");
INSERT INTO mdloss_jn VALUES("5813","db94586144d10e972c91d94f84f76f07","45","1570893253","200","money");
INSERT INTO mdloss_jn VALUES("5812","a21a3e65a52d414c922e9aa7dcd3102b","153","1570893089","2","balls");
INSERT INTO mdloss_jn VALUES("5811","1112ff0dba8e8ec5bd3e7b4c54e3d2a7","179","1570892856","100","rating");
INSERT INTO mdloss_jn VALUES("5810","ab2bf08a2a4aea5414d9b6725ececc52","45","1570892553","100","money");
INSERT INTO mdloss_jn VALUES("5809","f76e55098021c07a85374b641d511666","153","1570892079","10000","balls");
INSERT INTO mdloss_jn VALUES("5808","e608f12bc51bc55761036e3d827f3e69","45","1570891936","100","balls");
INSERT INTO mdloss_jn VALUES("5807","c63bdba41afe32da151ef3a7d2ff5bfa","179","1570891888","1000","balls");
INSERT INTO mdloss_jn VALUES("5806","cad10c8f8fab4afe3bba4628ad40c0d2","153","1570891417","50","rating");
INSERT INTO mdloss_jn VALUES("5805","6f73a69f1d7bd6262bc2b0305effcd64","45","1570891201","2","balls");
INSERT INTO mdloss_jn VALUES("5804","b2e16db74fe678d2448db0793960598b","45","1570890588","10","rating");
INSERT INTO mdloss_jn VALUES("5803","dd8ceb078c928bd4d70d21330aed90e9","45","1570889971","1000","balls");
INSERT INTO mdloss_jn VALUES("5802","48ca43de34a0abcf2d98a78f8e231b1b","45","1570889306","1","balls");
INSERT INTO mdloss_jn VALUES("5801","dfef3a2f34436fb632f40bf4bff3c76a","45","1570865594","100","rating");
INSERT INTO mdloss_jn VALUES("5800","64cb94de23dcb8279ff212ae86a05692","45","1570857671","100","balls");
INSERT INTO mdloss_jn VALUES("5799","c1c711383d3f7ecba5d89ffa360646cb","45","1570851231","200","money");
INSERT INTO mdloss_jn VALUES("5798","4d14e4c41a0b267510766cee3d90609d","45","1570842645","40","balls");
INSERT INTO mdloss_jn VALUES("5797","26c4591d97aa7fd2e490928efc135424","99","1570840235","2","balls");
INSERT INTO mdloss_jn VALUES("5796","22de82f77f916172bf697d55210b284d","99","1570839568","2","balls");
INSERT INTO mdloss_jn VALUES("5795","eb372cf8abb6f19802c7dd31e0e523b6","5","1570816262","64","rating");
INSERT INTO mdloss_jn VALUES("5794","a22909c052bec3f4e8e219a429400c9e","179","1570810252","1000","balls");
INSERT INTO mdloss_jn VALUES("5793","b3ac592d3c45afb5df1aa5b9fb6e80be","179","1570809648","1000","balls");
INSERT INTO mdloss_jn VALUES("5792","d9b6f8ee8f47230d8c4f7df59590628d","179","1570808982","100","rating");
INSERT INTO mdloss_jn VALUES("5791","ce075714651e0dd03d0c468f2a61fd62","179","1570808254","100","money");
INSERT INTO mdloss_jn VALUES("5790","20675a3e1ba0d6fe5f9946c5c795d521","179","1570807527","50","rating");
INSERT INTO mdloss_jn VALUES("5789","6b3c5b22c1b76675444cc0f4f6911bad","99","1570791743","200","money");
INSERT INTO mdloss_jn VALUES("5788","323b5f73c8fae560e15e22ee1a42fdec","45","1570753867","1000","balls");
INSERT INTO mdloss_jn VALUES("5787","6047f45a490871d1ec5fba16fe1fa32a","179","1570752942","16","rating");
INSERT INTO mdloss_jn VALUES("5786","721f59b3706a23ca57bbe45a3b43a9b1","179","1570752276","3","balls");
INSERT INTO mdloss_jn VALUES("5785","50c4dd2cf76986d8118ae7355ee84f63","179","1570751670","1000","balls");
INSERT INTO mdloss_jn VALUES("5784","98fc7ee703ba992578c9ee408799c7a3","179","1570751007","200","money");
INSERT INTO mdloss_jn VALUES("5783","3c8d9175561fed84ed89b4d0730d8557","71","1570714857","25","rating");
INSERT INTO mdloss_jn VALUES("5782","77b7c467121573997b5d92f109a3adf8","99","1570685850","10","rating");
INSERT INTO mdloss_jn VALUES("5781","b29f8d561c506edbce1b8c84a648d8c2","45","1570671479","50","rating");
INSERT INTO mdloss_jn VALUES("5780","279020346c6c486e282d6aa960b339f4","45","1570670754","100","money");
INSERT INTO mdloss_jn VALUES("5779","391fe77684c00a8b242016d689369f19","45","1570667955","1000","rub");
INSERT INTO mdloss_jn VALUES("5778","3e637e7999b5c6f7d71dfa15621bdb0f","45","1570664508","150","money");
INSERT INTO mdloss_jn VALUES("5777","866de3a1ae2aee0f9f8c1cc4b982c377","45","1570663802","100","rating");
INSERT INTO mdloss_jn VALUES("5776","a178bb7fbd6ee147c43d8f890d70a4b4","45","1570662606","50","rating");
INSERT INTO mdloss_jn VALUES("5775","4d401a8c7ad6d53464c73535abf08219","45","1570661850","1000","balls");
INSERT INTO mdloss_jn VALUES("5774","e3f0d6ebd2a65c79d5a7763a8fdd01f7","45","1570661242","1000","balls");
INSERT INTO mdloss_jn VALUES("5773","64b7556ce802b6809d680ac9bebc857d","45","1570660626","1","balls");
INSERT INTO mdloss_jn VALUES("5772","4e26028f51ef54b9f61d060e2d3a77b5","45","1570659718","16","rating");
INSERT INTO mdloss_jn VALUES("5771","391206ca50fc6be254ca044b28dc8fc9","45","1570659055","100","money");
INSERT INTO mdloss_jn VALUES("5770","db36bbcc5843f3b94fc803f06bd5842a","179","1570658117","50","balls");
INSERT INTO mdloss_jn VALUES("5769","f376a6e4c7f009694d9fe4b4b849ce3b","179","1570657499","1000","balls");
INSERT INTO mdloss_jn VALUES("5768","16859d887188b5aa7bfcdc196ee699f0","179","1570656590","3","balls");
INSERT INTO mdloss_jn VALUES("5767","0c3b5e44f92fee4116f5d7123238d566","179","1570655986","64","rating");
INSERT INTO mdloss_jn VALUES("5766","8754bab4685ba0c5da92b498d763c3f1","45","1570645136","200","money");
INSERT INTO mdloss_jn VALUES("5765","95c42253b352c33c2f5397a490b95961","45","1570611976","100","rating");
INSERT INTO mdloss_jn VALUES("5764","7c81e8787d61597929e47a4c13ebb551","45","1570588290","2","balls");
INSERT INTO mdloss_jn VALUES("5763","ff2738490ab3c397a9c8d87df1c5ba4a","45","1570587685","1000","balls");
INSERT INTO mdloss_jn VALUES("5762","22c649e7912fc91e2f5e4d62512fbe89","45","1570587011","1000","balls");
INSERT INTO mdloss_jn VALUES("5761","9b4b34648cc17d6a8655a86e31048acd","99","1570581642","1000","balls");
INSERT INTO mdloss_jn VALUES("5760","498dc82756deb9b8057495261daaaaff","45","1570576632","3","balls");
INSERT INTO mdloss_jn VALUES("5759","26f9b947b6d98ef38aedf197f0e61cfd","45","1570567656","50","rating");
INSERT INTO mdloss_jn VALUES("5758","d0e126101b41c692a3e22261ac7725c3","45","1570563123","50","rating");
INSERT INTO mdloss_jn VALUES("5757","af246871d8522929eddf520abf8a2f5a","45","1570561333","50","rating");
INSERT INTO mdloss_jn VALUES("5756","7f088129d4e04a729003870bb677694c","45","1570560640","1000","balls");
INSERT INTO mdloss_jn VALUES("5755","785131dfb30ea810e3fa6bbeff9bf342","45","1570560028","10","money");
INSERT INTO mdloss_jn VALUES("5754","59681c4c4b1cf5c05cc149fd33246873","179","1570558274","1000","balls");
INSERT INTO mdloss_jn VALUES("5753","73589c8368df851d4e1f633d51d16c68","179","1570557608","1000","balls");
INSERT INTO mdloss_jn VALUES("5752","436f3e8e19ba140de1a660ed4171c79b","179","1570556931","100","money");
INSERT INTO mdloss_jn VALUES("5751","ca4b6893bbbebd144519b3f0ed01f4c8","179","1570556327","100","rating");
INSERT INTO mdloss_jn VALUES("5750","0bc023043b3376638807a7841391b9e3","45","1570554969","64","rating");
INSERT INTO mdloss_jn VALUES("5749","b3c850994f98d8d7be7dcb14758e71bb","98","1570551854","1000","balls");
INSERT INTO mdloss_jn VALUES("5748","6086f18d80db0e2f287f57cae0bb5034","71","1570551146","50","rating");
INSERT INTO mdloss_jn VALUES("5747","6ccb4165bf7643f1019ac7d18dcd0d48","52","1570549819","16","rating");
INSERT INTO mdloss_jn VALUES("5746","d4625c807958aae1fa9c8cbaeab03b2e","45","1570546360","50","rating");
INSERT INTO mdloss_jn VALUES("5745","b8cbef93dd435a2db58bd4e14d07ef0d","173","1570515372","100","money");
INSERT INTO mdloss_jn VALUES("5744","7be33bf6e368b8543dbc747b180d5fe4","186","1570498059","1000","balls");
INSERT INTO mdloss_jn VALUES("5743","1765e76168eb12357e3e3fe9a78063dc","99","1570496694","1","balls");
INSERT INTO mdloss_jn VALUES("5742","ed9084c935e955654bdfd35556e927da","179","1570463537","1000","rub");
INSERT INTO mdloss_jn VALUES("5741","2d6fd3541bf97552fdc26fab74bfcb61","179","1570462934","100","balls");
INSERT INTO mdloss_jn VALUES("5740","6741c54784b7120a48474570709a12cf","179","1570462330","2","balls");
INSERT INTO mdloss_jn VALUES("5739","a18bbdc94d0880f706e5a9400ff96266","179","1570461424","100","rating");
INSERT INTO mdloss_jn VALUES("5738","84a76c1ae2d6fef70b37928744aa9a7d","186","1570460962","16","rating");
INSERT INTO mdloss_jn VALUES("5737","19df27c67b724d21c4b42878d8269b9b","99","1570460801","100","rub");
INSERT INTO mdloss_jn VALUES("5736","687cf99647d8d5d47c44d0fcf39bf7ed","179","1570460599","1000","balls");
INSERT INTO mdloss_jn VALUES("5735","e90d94ad0e8a3ef3c1858cacb218fe66","179","1570459994","200","money");
INSERT INTO mdloss_jn VALUES("5734","3c111a1865dbdfd5ecfedaf4bffb4329","186","1570454341","1000","balls");
INSERT INTO mdloss_jn VALUES("5733","e8b857d5c167e147a70eda06904b18ec","186","1570447046","64","rating");
INSERT INTO mdloss_jn VALUES("5732","395019671ec31c8cdc6936c88e7d5468","113","1570441897","1000","balls");
INSERT INTO mdloss_jn VALUES("5731","2e0539afbcc7e47309f95b3d78def5fc","45","1570441652","100","money");
INSERT INTO mdloss_jn VALUES("5730","4e7c72bf68d19077e070fc20168f817a","45","1570440985","200","money");
INSERT INTO mdloss_jn VALUES("5729","86f4cb86790a0aeef5aa679b14a4be60","45","1570435666","64","rating");
INSERT INTO mdloss_jn VALUES("5728","6df3c6c2cb44c279828e52314d847312","186","1570434519","1000","balls");
INSERT INTO mdloss_jn VALUES("5727","384d36ebca3572bcc08ad8e0658eb9fd","45","1570429538","10000","balls");
INSERT INTO mdloss_jn VALUES("5726","7d66b15a936bf0e1a17dab86bd984b59","45","1570428890","40","balls");
INSERT INTO mdloss_jn VALUES("5725","c98ad66fe87b4d0cd5152315c14a0209","45","1570428162","1000","balls");
INSERT INTO mdloss_jn VALUES("5724","c57a6a848f8cf42281681ec3336bb2e0","45","1570427552","1000","balls");
INSERT INTO mdloss_jn VALUES("5723","e8b63389c43531e3d92af858d02d1981","45","1570426882","64","rating");
INSERT INTO mdloss_jn VALUES("5722","ea51198687453688e748a6f144dc7e95","45","1570425323","100","money");
INSERT INTO mdloss_jn VALUES("5721","16cde6964303a9d223c7242e0fc8ec43","45","1570424651","1000","balls");
INSERT INTO mdloss_jn VALUES("5720","59769e7a83323b6c8d65f581e21ecae5","45","1570423742","10","rating");
INSERT INTO mdloss_jn VALUES("5719","d0fdd4b939e0641ee1a4ea78686d077c","45","1570423132","2","balls");
INSERT INTO mdloss_jn VALUES("5718","6e2186a293bbcf60ab36483871eb5002","45","1570422529","100","money");
INSERT INTO mdloss_jn VALUES("5717","2188c16cac1503081b0a4e6365f3fdd0","45","1570421622","100","rating");
INSERT INTO mdloss_jn VALUES("5716","4f9930b37e42eb756a7f36539525d178","45","1570420895","100","rating");
INSERT INTO mdloss_jn VALUES("5715","3faa4a377ed6f655da7ef279253d650e","186","1570417482","100","rating");
INSERT INTO mdloss_jn VALUES("5714","dac1f71ffb6c7f9170d05d59ceabc96f","99","1570408164","100","rating");
INSERT INTO mdloss_jn VALUES("5713","f9d31c977013b08790edd145b3256e88","99","1570407553","50","money");
INSERT INTO mdloss_jn VALUES("5712","2297d0c00b0eaeb6e65f33176a02807f","45","1570399676","1","balls");
INSERT INTO mdloss_jn VALUES("5711","63e38ccf72a57f2dfc92adbec3f6af29","45","1570399072","50","rating");
INSERT INTO mdloss_jn VALUES("5710","89accee149c69c29faa1c508a3ad618e","45","1570397435","100","money");
INSERT INTO mdloss_jn VALUES("5709","22508f810bcaae403698fd112828e682","45","1570394607","100","rating");
INSERT INTO mdloss_jn VALUES("5708","292534feed9c9e8599dda198d651a25f","45","1570391834","50","balls");
INSERT INTO mdloss_jn VALUES("5707","aa5570b15c7555eb337d199f8ff254e4","137","1570383856","100","money");
INSERT INTO mdloss_jn VALUES("5706","a8d5dedda6f681eeaf76b64d1e08b802","179","1570381903","40","balls");
INSERT INTO mdloss_jn VALUES("5705","e63635eceb59e64b6af0f3f273c7682b","179","1570381178","100","money");
INSERT INTO mdloss_jn VALUES("5704","3d39c90622b8b7b43a9bd29656d0bb34","179","1570380508","50","balls");
INSERT INTO mdloss_jn VALUES("5703","68d83da7bdf9dc510aafb7a2883d3f00","179","1570379892","3","balls");
INSERT INTO mdloss_jn VALUES("5702","d4cd810664bd7f18f84b2f428f728737","1","1570375448","50","rating");
INSERT INTO mdloss_jn VALUES("5701","10b447d7dd03a36c642f990069c93c91","38","1570367606","200","money");
INSERT INTO mdloss_jn VALUES("5700","e9dd003c11e13872bc6a0b5d02f30d5e","38","1570366897","3","balls");
INSERT INTO mdloss_jn VALUES("5699","f8bcfa9d510705b1fa6308a660645bf0","38","1570366268","32","rating");
INSERT INTO mdloss_jn VALUES("5698","ccc8e967128e38f74117961bc1b65882","38","1570365533","200","money");
INSERT INTO mdloss_jn VALUES("5697","3e3a60fdc083553cd75a644c0e950bdf","71","1570361433","2","balls");
INSERT INTO mdloss_jn VALUES("5696","e32ee1eda3fb9761dbb3b33d01c23b97","71","1570340427","50","rating");
INSERT INTO mdloss_jn VALUES("5695","7387a12c55a452467d8719b902c4f8ee","45","1570335452","1000","balls");
INSERT INTO mdloss_jn VALUES("5694","b2d8efe7d645eada392abde4c2e0d72f","45","1570334539","16","rating");
INSERT INTO mdloss_jn VALUES("5693","5d507fee87c31a8b8d5c40d42070b0f4","45","1570333874","50","rating");
INSERT INTO mdloss_jn VALUES("5692","2558c98a1984c0e9b63e677eed8aa46a","45","1570333269","50","rating");
INSERT INTO mdloss_jn VALUES("5592","e80a20444ddfa41c5039e8ca9ce08e91","99","1569917853","16","rating");
INSERT INTO mdloss_jn VALUES("5593","acbcf4932c58708e163064a40ef2df84","61","1569918791","10","money");
INSERT INTO mdloss_jn VALUES("5594","f42f7e1bc8f83c9293b5b137d1b0206e","119","1569918923","100","money");
INSERT INTO mdloss_jn VALUES("5691","b1fca0d1a69cba8da01c483c22cea236","99","1570323598","50","rating");
INSERT INTO mdloss_jn VALUES("5690","8864b8749f78ac7d226de18b24cebccc","99","1570322869","1000","balls");
INSERT INTO mdloss_jn VALUES("5689","b4c27e49eac9a163d769f8c87ff4817a","45","1570315026","1000","balls");
INSERT INTO mdloss_jn VALUES("5688","440cf8b9d4c0dc9ac86fb33c54673b88","71","1570292944","100","money");
INSERT INTO mdloss_jn VALUES("5687","10e7ab59f15e15015d711ce55e071aa5","85","1570290134","10000","balls");
INSERT INTO mdloss_jn VALUES("5686","f1aa59ca9b051160ef9aa54415376fe3","179","1570289783","50","money");
INSERT INTO mdloss_jn VALUES("5685","9117fe605f1da6f52f33249ef1663626","179","1570288997","1000","balls");
INSERT INTO mdloss_jn VALUES("5684","2cdaafadad19b034f8cea47a901ac69e","179","1570288090","100","money");
INSERT INTO mdloss_jn VALUES("5683","4586518ef580a495243ee230f0447bef","179","1570287486","2","balls");
INSERT INTO mdloss_jn VALUES("5682","d28063e4a6141e06995f89901fbad8e0","179","1570286872","1","balls");
INSERT INTO mdloss_jn VALUES("5681","33e92e38db9a22785f5d4892cd756a90","45","1570285629","50","rating");
INSERT INTO mdloss_jn VALUES("5680","9bd2a77d3a672fd081246eba2297cef4","57","1570276591","100","money");
INSERT INTO mdloss_jn VALUES("5679","ad5e9175e2760cdbbf3cc52b1aca78aa","137","1570275756","16","rating");
INSERT INTO mdloss_jn VALUES("5678","c8cbf8ced108bcdf87f0508346a1c029","45","1570275614","50","money");
INSERT INTO mdloss_jn VALUES("5677","b868be332e5d051646010c69c128adef","160","1570251160","100","balls");
INSERT INTO mdloss_jn VALUES("5676","237d60ff7e66887f8d69deb41cd2c87d","45","1570243244","100","balls");
INSERT INTO mdloss_jn VALUES("5675","d66cb0b56e7a6ade940e4c11dd21775f","45","1570240436","20","money");
INSERT INTO mdloss_jn VALUES("5674","03223daa1d226baed23e2a79f578f15f","45","1570239831","1","balls");
INSERT INTO mdloss_jn VALUES("5673","2119b684977231ae66ee8a28283abfe5","99","1570237789","1000","balls");
INSERT INTO mdloss_jn VALUES("5672","db03328b15f7bc9c6e888b998e57227c","99","1570237184","50","rating");
INSERT INTO mdloss_jn VALUES("5671","3a9f766a6deda33304dbcfa0688d4186","45","1570231752","50","money");
INSERT INTO mdloss_jn VALUES("5670","083aa2f26d517d28af6eace55b9ae083","45","1570229119","1000","balls");
INSERT INTO mdloss_jn VALUES("5669","d989b6efff4561ddc8821ab816b516c9","45","1570227405","50","rating");
INSERT INTO mdloss_jn VALUES("5668","187284ffa3c03563e2e1d803cf2549f8","45","1570224760","1000","balls");
INSERT INTO mdloss_jn VALUES("5667","625c4e28968be7df362bb05864c4dfd3","45","1570221180","16","rating");
INSERT INTO mdloss_jn VALUES("5666","d6b0984e114dbc3cc13321972f0404d0","45","1570220514","50","rating");
INSERT INTO mdloss_jn VALUES("5665","c8fe4fe15c8d3f3cb855b597e61b14c3","166","1570219889","1000","balls");
INSERT INTO mdloss_jn VALUES("5664","7996cef2c3de74fe30ebcaa83f2a4c38","166","1570218951","100","rub");
INSERT INTO mdloss_jn VALUES("5663","f3ac31d256c801a20928081ceba3f5c9","166","1570218011","1000","balls");
INSERT INTO mdloss_jn VALUES("5662","252ede3f5153e637d818d051e7d2d9ff","166","1570217089","50","money");
INSERT INTO mdloss_jn VALUES("5661","4fa534219ab7a6b700e96f5d7a7ef513","166","1570216266","1000","balls");
INSERT INTO mdloss_jn VALUES("5660","abe1c41955dcf35e29cbddd5efa18a55","166","1570215562","50","rating");
INSERT INTO mdloss_jn VALUES("5659","0e6c10d35f9cbd2c59377e2f1012d01d","5","1570213157","3","balls");
INSERT INTO mdloss_jn VALUES("5658","31e009dd0a8e56427a074a55ca6e417a","160","1570208213","100","money");
INSERT INTO mdloss_jn VALUES("5657","1a1b5004e41686de17395badda282302","160","1570205632","100","money");
INSERT INTO mdloss_jn VALUES("5656","f75fbebd93b11e290b8a4608ce634f24","179","1570204533","1000","balls");
INSERT INTO mdloss_jn VALUES("5655","718766560ff170045d990e1b351da0ed","45","1570203926","40","balls");
INSERT INTO mdloss_jn VALUES("5654","af27eeff51a469d34cf9e490aea7c001","179","1570203800","3","balls");
INSERT INTO mdloss_jn VALUES("5653","c57dfdf8625c852b595810d3910debd2","45","1570203198","1000","balls");
INSERT INTO mdloss_jn VALUES("5652","93ce12df7b65b3aad52cfc8b4405ab77","179","1570202896","1000","balls");
INSERT INTO mdloss_jn VALUES("5651","bbc28dddaa5b4584349832eccbabf585","74","1570201176","10000","balls");
INSERT INTO mdloss_jn VALUES("5650","430b7a2dc310d7eb02784b316f7b4f9f","160","1570198620","100","money");
INSERT INTO mdloss_jn VALUES("5649","205ca63e2e7ece37ea0c4c8eaef8a9e7","5","1570188984","1","balls");
INSERT INTO mdloss_jn VALUES("5648","ab126b496b95f5f12dc09919337ee5f5","99","1570166876","1000","balls");
INSERT INTO mdloss_jn VALUES("5647","42d4e70fa0e939578c88d644120349e8","45","1570143197","10","rating");
INSERT INTO mdloss_jn VALUES("5646","adadfe1af0a6a8f2caa20bba2d671bcf","45","1570142289","100","rating");
INSERT INTO mdloss_jn VALUES("5645","149516349f898094e3d408fff1aeae94","45","1570141531","1000","balls");
INSERT INTO mdloss_jn VALUES("5644","a12c39c7c2466f8386354b3a3b7f3aec","45","1570140562","100","money");
INSERT INTO mdloss_jn VALUES("5643","e529fed1efc6a09d1e7f2f8e67a5d56d","45","1570139954","40","balls");
INSERT INTO mdloss_jn VALUES("5642","7aa5f3b72ce3224a44429a46aca20710","98","1570137194","200","money");
INSERT INTO mdloss_jn VALUES("5641","62e131d6801948e7c8e6b4c3953f736b","179","1570117703","10","rating");
INSERT INTO mdloss_jn VALUES("5640","b767a2747697444e3541f55a6d866680","179","1570117098","1000","balls");
INSERT INTO mdloss_jn VALUES("5639","1e79da670075ac79f7396b09ca8eb65c","179","1570116432","100","money");
INSERT INTO mdloss_jn VALUES("5638","0417fcef4b4dc33ab7e37a1ff7ef16c7","179","1570115708","50","rating");
INSERT INTO mdloss_jn VALUES("5637","33f0326f084edcbe8b8161c465a67337","51","1570114443","10","money");
INSERT INTO mdloss_jn VALUES("5636","bda270291effe4709ade4a7a8b0c62d3","176","1570094665","1000","balls");
INSERT INTO mdloss_jn VALUES("5635","f5bf37d00c8bce1c6d3d8ee8b3ec866f","45","1570093176","50","rating");
INSERT INTO mdloss_jn VALUES("5634","05e7b0d1a7746062a845b9b79e282f51","45","1570092442","20","money");
INSERT INTO mdloss_jn VALUES("5633","5faadd70b8105ffca88274ab2ebd7a6b","45","1570091835","2","balls");
INSERT INTO mdloss_jn VALUES("5632","e811c4fc05b62484836c37441757d58f","45","1570091166","1000","balls");
INSERT INTO mdloss_jn VALUES("5631","f5a747c2c054885d2577d8eb981ea6b9","45","1570090498","1000","balls");
INSERT INTO mdloss_jn VALUES("5630","2f8e04783ba28ac8a04f124b3abd356e","184","1570087180","100","balls");
INSERT INTO mdloss_jn VALUES("5629","bf6f1e121faa3a59997e5cb0a4c95b50","45","1570077611","50","rating");
INSERT INTO mdloss_jn VALUES("5628","e4a8cce98b1370267a81dcb4cecff1b7","45","1570077007","100","balls");
INSERT INTO mdloss_jn VALUES("5627","49f8c7809c1f86919efa0164ac4da2c0","99","1570061760","3","balls");
INSERT INTO mdloss_jn VALUES("5626","31e49378499cff76f94ceb7f9b099634","99","1570061156","1000","balls");
INSERT INTO mdloss_jn VALUES("5625","86723a17156f1043d2c60762473720dd","167","1570027684","150","money");
INSERT INTO mdloss_jn VALUES("5624","5fabc8957b0a8a13c65ecac3b37dbecb","179","1570026850","16","rating");
INSERT INTO mdloss_jn VALUES("5623","cbfd245d7f6e28c3a7afc8e8334017ef","179","1570026114","1000","balls");
INSERT INTO mdloss_jn VALUES("5622","b495afbce90eafc24fa3c21478f08eb2","179","1570025511","2","balls");
INSERT INTO mdloss_jn VALUES("5621","be856302ffa1ec6671df678fc12c46a5","179","1570024902","500","money");
INSERT INTO mdloss_jn VALUES("5620","748eb0064204b4904646f71076a8937b","179","1570024299","200","money");
INSERT INTO mdloss_jn VALUES("5619","5fd6292c0802ee691efd4307cf150481","146","1570005125","1000","balls");
INSERT INTO mdloss_jn VALUES("5618","8a1d46f6107cfc1360b4ee6e2d57c927","45","1569995104","1","balls");
INSERT INTO mdloss_jn VALUES("5617","5128f382dd9b14d280b920f72a3a5ca4","170","1569990816","500","money");
INSERT INTO mdloss_jn VALUES("5616","0453f0065dd77fdd2a2a20ae244f1f92","170","1569990181","500","money");
INSERT INTO mdloss_jn VALUES("5615","6dac2da1c3e2a10d914d64152f4b9396","170","1569989224","1000","balls");
INSERT INTO mdloss_jn VALUES("5614","28663455a5c7a6718a2edb042d87e915","45","1569987142","100","rating");
INSERT INTO mdloss_jn VALUES("5613","7d75d9bd750677fa98bce3f477d4451c","45","1569986538","50","rating");
INSERT INTO mdloss_jn VALUES("5612","a01aec2fa6b29c12a0588bbdb59255ad","175","1569985831","100","money");
INSERT INTO mdloss_jn VALUES("5611","7d7b9a6a8060c281517e412ba8711d4e","99","1569981067","1000","balls");
INSERT INTO mdloss_jn VALUES("5610","99e1d7c1e72d410031590ab4b7ad9624","99","1569980452","10","rating");
INSERT INTO mdloss_jn VALUES("5609","6cc7de6e63eea55b9574d7bc81df8548","170","1569979755","100","balls");
INSERT INTO mdloss_jn VALUES("5608","196e99d5c1b109f5d62b76434c947ecb","170","1569977376","1000","balls");
INSERT INTO mdloss_jn VALUES("5607","a525c123f81ae527cc143c5cd3e64102","170","1569971509","100","balls");
INSERT INTO mdloss_jn VALUES("5606","76d09d22002a8623516d9664cd9b9049","170","1569970887","10000","balls");
INSERT INTO mdloss_jn VALUES("5605","f7c2e45eed61e4fb7d7ccdc77c17477f","170","1569970129","1000","balls");
INSERT INTO mdloss_jn VALUES("5604","feb564aacb8a8b756b72b381d3d55a1a","170","1569966953","100","rub");
INSERT INTO mdloss_jn VALUES("5603","744f5aaad60d7ef4d8614a93bf4c9038","170","1569964374","1000","balls");
INSERT INTO mdloss_jn VALUES("5602","ff708b5d9a21ae01e68a6d50e3521b67","170","1569963682","16","rating");
INSERT INTO mdloss_jn VALUES("5601","2cee865cfde16942ef941de3bcb90739","51","1569961350","1000","balls");
INSERT INTO mdloss_jn VALUES("5600","fd56869f071679da46b14c5a083aa459","45","1569961162","10000","balls");
INSERT INTO mdloss_jn VALUES("5599","e34000ecf89e3a8021f6828b4774c6cf","94","1569959290","100","rating");
INSERT INTO mdloss_jn VALUES("5598","8c8bdda00eed9b9d75487414b63378f1","119","1569926485","2","balls");
INSERT INTO mdloss_jn VALUES("5597","9ced22c7cca56b6d920feea23ffc193d","119","1569923640","100","money");
INSERT INTO mdloss_jn VALUES("5596","75323f8bdcfcc167a167247182d5f0a7","119","1569922315","100","money");
INSERT INTO mdloss_jn VALUES("5595","f1c450ff5f6ba48fd7543968add4f8d8","119","1569919533","500","money");
INSERT INTO mdloss_jn VALUES("5591","bb06f4ad292411f4ae29479e7f80e63e","170","1569905738","1000","balls");
INSERT INTO mdloss_jn VALUES("5590","12eb9d27cf3b7ee30df935133d469128","170","1569895518","32","rating");
INSERT INTO mdloss_jn VALUES("5589","bfb0a00433fc8ad20083c6ca428654fd","170","1569894839","2","balls");
INSERT INTO mdloss_jn VALUES("5588","243770b611fa56374b063470e58e85fb","99","1569894270","1000","balls");
INSERT INTO mdloss_jn VALUES("5587","e4b73b949554feee8e4f766482a699de","99","1569893657","100","rating");
INSERT INTO mdloss_jn VALUES("5586","b05812d82f850b38a50e6f93443c6071","170","1569891474","1000","balls");
INSERT INTO mdloss_jn VALUES("5585","225b805d0a1b7616c5eec9c3028d5612","170","1569890682","100","rating");
INSERT INTO mdloss_jn VALUES("5584","5a1d4c8f6d62c8b865c8fca2179ae7fa","170","1569890070","50","rating");
INSERT INTO mdloss_jn VALUES("5583","5c64c5567d946add06488df5b8ac9c6c","170","1569887456","10","money");
INSERT INTO mdloss_jn VALUES("5582","8362ad128ed12b6692553aec87f5fbf5","170","1569884879","64","rating");
INSERT INTO mdloss_jn VALUES("5581","12e3b89f402f1508b4348f93a0376771","170","1569883828","1000","rub");
INSERT INTO mdloss_jn VALUES("5580","4ee12bf015a4b23803784a6393045b44","170","1569882889","40","balls");
INSERT INTO mdloss_jn VALUES("5579","dc8d7994e91630c0f813e5b4c9304694","170","1569879307","2","balls");
INSERT INTO mdloss_jn VALUES("5578","be1567d8d343b3f76aa5b9ff075fd194","170","1569878692","1000","balls");
INSERT INTO mdloss_jn VALUES("5577","016028167bbe91b35131f74f5147e523","45","1569877773","100","rating");
INSERT INTO mdloss_jn VALUES("5576","aedd2d6c8e2564f7fbbe832d7818d1e5","45","1569877090","50","rating");
INSERT INTO mdloss_jn VALUES("5575","c655271ee8f902af81be793cb4f86207","45","1569876400","1","balls");
INSERT INTO mdloss_jn VALUES("5574","8d0eddb525c2b95f9aa332ad8230273e","170","1569873649","3","balls");
INSERT INTO mdloss_jn VALUES("5573","a42e5720442da502a718d8bd8a5a7fe0","51","1569868979","1000","balls");
INSERT INTO mdloss_jn VALUES("5572","b0b13a22d59a5cfc4cf73163a1f79f10","179","1569859108","1000","balls");
INSERT INTO mdloss_jn VALUES("5571","423ea39cdd58a757c9861082338a5238","179","1569858504","100","money");
INSERT INTO mdloss_jn VALUES("5570","7b36f50d164087b5fa6e97159b6218b3","86","1569858197","1000","balls");
INSERT INTO mdloss_jn VALUES("5569","df75787122da854fdd0dfe32b29c85a0","179","1569857704","50","rating");
INSERT INTO mdloss_jn VALUES("5568","8b2bd9bc39d2c91eb58a409a37c41658","179","1569856975","200","money");
INSERT INTO mdloss_jn VALUES("5567","92bdeb64a8238bb9773a34de800e8c12","179","1569856252","100","money");
INSERT INTO mdloss_jn VALUES("5566","8e23a97da3825f3f1bbe92b5953a6c67","179","1569855528","1000","balls");
INSERT INTO mdloss_jn VALUES("5565","3534de823efba2582f5ce89c5ce7bb38","179","1569854621","1","balls");
INSERT INTO mdloss_jn VALUES("5564","2fde37af27745afcfc7287ccb43f8a40","175","1569828839","1000","balls");
INSERT INTO mdloss_jn VALUES("5563","e94c0280b9aa5fbfc54b9ff16660d9b2","176","1569826961","16","rating");
INSERT INTO mdloss_jn VALUES("5562","63f2a5c73326136c3928ccba2b34c6a9","146","1569812668","50","rating");
INSERT INTO mdloss_jn VALUES("5561","515d5bb90d9562a6b4455acaccffdeda","170","1569812601","200","money");
INSERT INTO mdloss_jn VALUES("5560","390353176bf918c90122c79a2a826663","170","1569810286","200","money");
INSERT INTO mdloss_jn VALUES("5559","afeec233b21a9411321f2e52cdcdb29f","170","1569809528","100","money");
INSERT INTO mdloss_jn VALUES("5558","0153cd9a9514edd00eb348b30881ff3c","99","1569809391","3","balls");
INSERT INTO mdloss_jn VALUES("5557","45459174eebd8f921c918673e67c292f","170","1569808779","100","balls");
INSERT INTO mdloss_jn VALUES("5556","551bccb52e6b7ce3916f66b2c67d7383","170","1569807698","200","money");
INSERT INTO mdloss_jn VALUES("5555","fb5fe83ce0d122e7e0228c3bf37fb73c","170","1569798646","100","money");
INSERT INTO mdloss_jn VALUES("5554","2133858f1b15439691ed32aeb7c17c2f","61","1569793348","100","money");
INSERT INTO mdloss_jn VALUES("5553","2aea3779fe928792bfc0226e10162249","170","1569792985","50","rating");
INSERT INTO mdloss_jn VALUES("5552","c7ad39d7ace9bc0b033ae5e8943ad955","170","1569792268","1000","balls");
INSERT INTO mdloss_jn VALUES("5551","ebffda99063f7b77ba126d52adabb095","45","1569789299","100","money");
INSERT INTO mdloss_jn VALUES("5550","51bfef105bdd54fa4660dd768b14813f","45","1569788684","40","balls");
INSERT INTO mdloss_jn VALUES("5549","d5d040bd4079d5ca620b314983381f79","45","1569787936","3","balls");
INSERT INTO mdloss_jn VALUES("5548","f55831f3179eeb48fec9921ec7c7a49d","45","1569787199","100","money");
INSERT INTO mdloss_jn VALUES("5547","46c3a34dbfd880b4d8c63a2223981d8a","174","1569783768","2","balls");
INSERT INTO mdloss_jn VALUES("5546","f5bbf1de28b17c60f4ca3c9369f66382","45","1569782018","1","balls");
INSERT INTO mdloss_jn VALUES("5545","0037865f07919695f095a08dc6ffb9da","45","1569781413","1000","balls");
INSERT INTO mdloss_jn VALUES("5544","5b520fd2f92afe504f947a6977734d1b","146","1569781344","1000","balls");
INSERT INTO mdloss_jn VALUES("5543","e7ce1903c644014a49dbf935ed6d777e","45","1569780763","1","balls");
INSERT INTO mdloss_jn VALUES("5542","9882b4a61f9c6d55864ed7a58339d415","45","1569780152","100","rating");
INSERT INTO mdloss_jn VALUES("5541","86f103eb72821a3f87879c6533d1e35e","45","1569778788","50","money");
INSERT INTO mdloss_jn VALUES("5540","0d8a46c404d1f169f5e80d3548c2667a","175","1569772698","100","money");
INSERT INTO mdloss_jn VALUES("5539","6cd1af647351a90fce118ebf0943023c","175","1569772094","1000","balls");
INSERT INTO mdloss_jn VALUES("5538","2ec7cd9e9701f93fefb9a6c0e7b54646","5","1569771528","500","money");
INSERT INTO mdloss_jn VALUES("5537","462802dac625640e292250bbee792dcb","180","1569771199","1000","balls");
INSERT INTO mdloss_jn VALUES("5536","4965228caf8502645562a09920b5978c","175","1569771096","1000","balls");
INSERT INTO mdloss_jn VALUES("5535","ba5ec5d28bbcf8385ab9644e3d2a18b0","175","1569770485","32","rating");
INSERT INTO mdloss_jn VALUES("5534","bfff02a4626daa55ada576dace91319e","175","1569769873","1000","balls");
INSERT INTO mdloss_jn VALUES("5533","89532b286fe1cee8682b84b00f987a76","45","1569767643","100","money");
INSERT INTO mdloss_jn VALUES("5532","f109c4b9cfdb1817e09d3cbaaba34966","179","1569766213","20","money");
INSERT INTO mdloss_jn VALUES("5531","7d4aaf1060d92abbc0c723aae3fdc843","179","1569765425","1000","balls");
INSERT INTO mdloss_jn VALUES("5530","4cac66ae735c8814be34407d50a45e67","179","1569764820","1000","balls");
INSERT INTO mdloss_jn VALUES("5529","747f15e36b58385043e2d0b8052d023d","176","1569759879","100","rating");
INSERT INTO mdloss_jn VALUES("5528","03bbcce7bbd14c780d6f2c19f76f9beb","175","1569754082","100","rating");
INSERT INTO mdloss_jn VALUES("5527","9f57b8528e16b718a6846591481019d6","175","1569753473","1000","balls");
INSERT INTO mdloss_jn VALUES("5526","99fd5b86674f26010ce120b390437afc","51","1569749756","1000","balls");
INSERT INTO mdloss_jn VALUES("5525","1ae538fea2a272cb17a99c596e7078ba","175","1569747220","200","money");
INSERT INTO mdloss_jn VALUES("5524","6967cd053c9135d22e723ee44bb7cc17","175","1569746438","1000","rub");
INSERT INTO mdloss_jn VALUES("5523","293fc856d8cbef45a7f448145b5db447","178","1569745741","200","money");
INSERT INTO mdloss_jn VALUES("5522","da10ffec6e2b04a4d58aaec1414ae04d","5","1569743911","1000","balls");
INSERT INTO mdloss_jn VALUES("5521","824aceaaa1682d8fede35b1b471f59a5","178","1569743401","1000","balls");
INSERT INTO mdloss_jn VALUES("5520","de2849f6fa60300c9e484aedf594414d","178","1569742793","100","money");
INSERT INTO mdloss_jn VALUES("5519","1fcae27e6dbc9b2effd4d93a120ee878","178","1569742067","100","money");
INSERT INTO mdloss_jn VALUES("5518","b8d0bc0fed9cf7127c44dfa418276dd3","178","1569741163","1","balls");
INSERT INTO mdloss_jn VALUES("5517","628995d83f5ce0ae62d4e8c865a7aaa8","178","1569740547","10","rating");
INSERT INTO mdloss_jn VALUES("5516","3d8260731932f3fc9db3a7cdc4270110","178","1569739940","10","rating");
INSERT INTO mdloss_jn VALUES("5515","2b61c2c34362d8bf3efacd28ec10384d","178","1569739321","10","rating");
INSERT INTO mdloss_jn VALUES("5514","0a2250500782992876d2d55f518081af","178","1569738704","10","money");
INSERT INTO mdloss_jn VALUES("5513","a7b795bc0f96c9ca5a8d269b1c4714c1","167","1569734781","1000","balls");
INSERT INTO mdloss_jn VALUES("5512","ab6f501e7530ddbdc28df6a2990640ac","45","1569733216","1000","balls");
INSERT INTO mdloss_jn VALUES("5511","3f2d5f9facbc15a4ac09c48659f154c7","175","1569728702","1000","balls");
INSERT INTO mdloss_jn VALUES("5510","d41b583ba8f616c1236575daa640776c","99","1569714551","64","rating");
INSERT INTO mdloss_jn VALUES("5509","e0eacc8b08b77fec6d4b9d86e82e6887","175","1569699394","50","rating");
INSERT INTO mdloss_jn VALUES("5508","3ed3a197c1020cd043d9832932c6c204","175","1569698724","1000","balls");
INSERT INTO mdloss_jn VALUES("5507","2af1f7239df77171eb1f387f8c130adf","45","1569697073","100","rating");
INSERT INTO mdloss_jn VALUES("5506","b97fb1ce5a904246f3f19cccbd0dea5d","175","1569693250","100","balls");
INSERT INTO mdloss_jn VALUES("5505","10f504172301a4708b2aaef2d1071fc9","175","1569692641","1","balls");
INSERT INTO mdloss_jn VALUES("5504","33afa4853cafe6f6ba3c22d30f6e8d07","175","1569692014","100","balls");
INSERT INTO mdloss_jn VALUES("5503","2e203308331179d95363d0a07f74c052","175","1569691346","200","money");
INSERT INTO mdloss_jn VALUES("5502","89917198837e6f4a4f75f4e806bf82a6","146","1569689978","50","rating");
INSERT INTO mdloss_jn VALUES("5501","8cdf85f008007bcd602e424895c793c9","175","1569687658","20","money");
INSERT INTO mdloss_jn VALUES("5500","918836a7111c2660808162286256feb0","175","1569686741","100","rating");
INSERT INTO mdloss_jn VALUES("5499","057491088cb7ee75a7bd6089fc38e62b","175","1569685765","20","money");
INSERT INTO mdloss_jn VALUES("5498","71505e1bc63c43f7de1e3b7254be7c95","179","1569677805","1000","balls");
INSERT INTO mdloss_jn VALUES("5497","128121a29d6aeab4a77e85b4dad7d1bc","113","1569677502","100","balls");
INSERT INTO mdloss_jn VALUES("5496","982f240136bdb8883021f0580ab7581c","175","1569676747","1","balls");
INSERT INTO mdloss_jn VALUES("5495","0f3d6f21094149369ec58c18a437a595","175","1569675755","20","money");
INSERT INTO mdloss_jn VALUES("5494","6573eb7a547186d57e3999171a20d224","178","1569672298","50","money");
INSERT INTO mdloss_jn VALUES("5394","8e960625bf3a4a0481b4179ca667e2ee","170","1569461823","3","balls");
INSERT INTO mdloss_jn VALUES("5395","3844f163c226d2f749c5a3f84e0981d6","99","1569462872","100","rating");
INSERT INTO mdloss_jn VALUES("5396","b1e7511eab4d914f68572756380a994f","170","1569463391","40","balls");
INSERT INTO mdloss_jn VALUES("5493","87131f7659fd7fce173e9cf7d6ce9c11","176","1569660982","40","balls");
INSERT INTO mdloss_jn VALUES("5492","0db3b47f05e176d89b9494fd5c20b97e","175","1569660851","1000","balls");
INSERT INTO mdloss_jn VALUES("5491","565e0c2734002216186978064797b9c5","175","1569660178","50","rating");
INSERT INTO mdloss_jn VALUES("5490","0b07bb5798c82d58e4692568dc8c25cc","175","1569659357","10","rating");
INSERT INTO mdloss_jn VALUES("5489","d6d58649ac50ceb4710e2597a20d3119","175","1569658727","100","rating");
INSERT INTO mdloss_jn VALUES("5488","29f40f2535145d88a5344fc18e0b244b","175","1569658117","100","money");
INSERT INTO mdloss_jn VALUES("5487","2bee5fc3ba5a260692280554b8d3d73a","175","1569650319","100","money");
INSERT INTO mdloss_jn VALUES("5486","4685dcf3abd4c9befc1060df3c0a2257","51","1569648704","50","rating");
INSERT INTO mdloss_jn VALUES("5485","c35c31203be847a99400ca7a15168be5","45","1569642795","100","rating");
INSERT INTO mdloss_jn VALUES("5484","90d23a087c5fc8019ecae8e68435068d","170","1569638283","100","money");
INSERT INTO mdloss_jn VALUES("5483","f89b8d2ea8949538f0d21403b381c1ba","175","1569636489","100","money");
INSERT INTO mdloss_jn VALUES("5482","4bac7ee13eb28611c0c9a1dd2c0482c3","170","1569636346","100","rub");
INSERT INTO mdloss_jn VALUES("5481","d80a6e697f5e5cf66fa8f389b1f7e2f5","170","1569633528","1","balls");
INSERT INTO mdloss_jn VALUES("5480","7b65da98cbe63518f1aabff68f18e35d","170","1569632549","40","balls");
INSERT INTO mdloss_jn VALUES("5479","adb2902ac09950b1f58baecfd62e492a","99","1569631911","50","rating");
INSERT INTO mdloss_jn VALUES("5478","5a6000fc1d64382f1713a061fd0d37e4","99","1569631237","100","money");
INSERT INTO mdloss_jn VALUES("5477","689d7b58ef44d7eaf808dd2d4acb3dcb","170","1569628670","100","money");
INSERT INTO mdloss_jn VALUES("5476","01b06e1fb7c97f2c844789bec8de6a28","170","1569625762","1000","balls");
INSERT INTO mdloss_jn VALUES("5475","ff37e0a3110beda72a4b637b7e9ec41f","45","1569623794","16","rating");
INSERT INTO mdloss_jn VALUES("5474","c726875be4aabd3f85925cc76d5ae77b","45","1569622279","100","money");
INSERT INTO mdloss_jn VALUES("5473","80e51bd01823b8699bd8f6897d1e240c","45","1569621009","50","rating");
INSERT INTO mdloss_jn VALUES("5472","3483e50c243ac705a8b1db1f81317280","175","1569619540","150","money");
INSERT INTO mdloss_jn VALUES("5471","7164e18f18bc1973d3fd5df56f669ad0","175","1569618807","100","rating");
INSERT INTO mdloss_jn VALUES("5470","4a442885b0d2973c1cc81291832deb71","170","1569618484","100","rating");
INSERT INTO mdloss_jn VALUES("5469","d9dcd709a1410a39ed174d7ecbb771e6","175","1569617778","100","money");
INSERT INTO mdloss_jn VALUES("5468","d3021eed51e86415fb41cbb41f9041b7","45","1569617431","100","money");
INSERT INTO mdloss_jn VALUES("5467","7bcb725617992ef1c08c7af6775601e4","175","1569617108","10","rating");
INSERT INTO mdloss_jn VALUES("5466","140f3a842c4151c07c4464d79b30a65a","170","1569616796","64","rating");
INSERT INTO mdloss_jn VALUES("5465","12180e9312ca7390f9e54651039a0487","175","1569616435","1","balls");
INSERT INTO mdloss_jn VALUES("5464","95e8113e1b9b8ee55511a2426902541e","175","1569615822","1000","balls");
INSERT INTO mdloss_jn VALUES("5463","e7d77d2c394ea8e0681d681297f42e6e","175","1569615204","100","money");
INSERT INTO mdloss_jn VALUES("5462","6455dfbe3c336febd75c5ef27f30a98f","175","1569614505","10000","balls");
INSERT INTO mdloss_jn VALUES("5461","73a64e54bba33c6a630063bb963e9b7a","175","1569613747","1000","balls");
INSERT INTO mdloss_jn VALUES("5460","85f4671af574f50e81c5ea90b3bb2f6f","170","1569612719","100","money");
INSERT INTO mdloss_jn VALUES("5459","3604b648da1fc17a81b2b2077e33140f","170","1569608146","100","rating");
INSERT INTO mdloss_jn VALUES("5458","2a2fb040efbddd7bd794a6add12a83f8","71","1569607882","50","rating");
INSERT INTO mdloss_jn VALUES("5457","fd063bc2bc9c4158b910a1c6f180e7ca","56","1569607410","100","money");
INSERT INTO mdloss_jn VALUES("5456","0764fd384cfc9605b316063ba26cbf53","71","1569606852","16","rating");
INSERT INTO mdloss_jn VALUES("5455","08bad1ce2cb42b1f50ee3089b416f0e9","170","1569606659","100","balls");
INSERT INTO mdloss_jn VALUES("5454","2fba1faece537248a7579dd24fa096e5","175","1569604172","1","balls");
INSERT INTO mdloss_jn VALUES("5453","9b45ab267153fb500db9eccf6d58e739","175","1569603254","100","rating");
INSERT INTO mdloss_jn VALUES("5452","231a231198e107816331850df8d2b612","175","1569602632","50","money");
INSERT INTO mdloss_jn VALUES("5451","49994585796e370ff5f87c83f6f70c48","45","1569596538","1000","balls");
INSERT INTO mdloss_jn VALUES("5450","bdbc6f7a998d7803d9e69d85ed25223f","170","1569594259","200","money");
INSERT INTO mdloss_jn VALUES("5449","2376690f66e6a7374ddbbca9fd603f85","5","1569593441","16","rating");
INSERT INTO mdloss_jn VALUES("5448","96d2bb2d58c8a0c4f1a181a30e9e2a1f","175","1569591584","10000","balls");
INSERT INTO mdloss_jn VALUES("5447","ed73087130b3fadc806e8dd2648832db","175","1569590839","1000","balls");
INSERT INTO mdloss_jn VALUES("5446","67be3f94539918eef471a5bdca4e10e6","175","1569563506","100","balls");
INSERT INTO mdloss_jn VALUES("5445","3e0004d6052dc4db9ed40af91189181e","170","1569561973","1000","balls");
INSERT INTO mdloss_jn VALUES("5444","395402991c19f75164b30ca2899b9254","170","1569553755","1000","balls");
INSERT INTO mdloss_jn VALUES("5443","882251ae83e7f93d7353e2f84a0eda7e","170","1569553114","20","money");
INSERT INTO mdloss_jn VALUES("5442","e8711e0aaebb1564029c64345cd249f2","170","1569552068","100","money");
INSERT INTO mdloss_jn VALUES("5441","27c77c738de1498aea09882cf6185d96","170","1569550661","2","balls");
INSERT INTO mdloss_jn VALUES("5440","55fca8ef2226c6a3fcf4320babf18078","99","1569550287","1000","balls");
INSERT INTO mdloss_jn VALUES("5439","0149db14b88dea6bcea089c7706d33cd","175","1569549548","2","balls");
INSERT INTO mdloss_jn VALUES("5438","e2e8b41fc2e21edf1d71c394e56fd9e6","170","1569548410","50","rating");
INSERT INTO mdloss_jn VALUES("5437","eaf50d7b63594670e89e1e39b9e57400","170","1569547790","1000","balls");
INSERT INTO mdloss_jn VALUES("5436","1ea5fa8d7acd50499e04093ed7666d68","99","1569547255","1000","balls");
INSERT INTO mdloss_jn VALUES("5435","e826ee3137cdd17da18e63141ff77660","170","1569546798","1000","balls");
INSERT INTO mdloss_jn VALUES("5434","3f0d5659b6000f2998235b6eb701c84c","45","1569544615","100","rub");
INSERT INTO mdloss_jn VALUES("5433","6cb943edd38101e27963729b18e8b58e","45","1569543884","1000","balls");
INSERT INTO mdloss_jn VALUES("5432","8e7cf8ab4cb468f286798600543f88ec","45","1569543209","500","money");
INSERT INTO mdloss_jn VALUES("5431","14afbf3f1797b969446bd6bdc1375216","146","1569542890","100","money");
INSERT INTO mdloss_jn VALUES("5430","1822aa5622d1c3892bf23761c9aed9a4","170","1569542573","200","money");
INSERT INTO mdloss_jn VALUES("5429","7a7cf3f110d8e0efeb7588297fb690b1","45","1569542433","100","money");
INSERT INTO mdloss_jn VALUES("5428","b39df97bfa2473721bebc2c9e21e055d","170","1569541846","2","balls");
INSERT INTO mdloss_jn VALUES("5427","6f216c55f9acacaa0c4c4f332aa85279","45","1569539414","100","money");
INSERT INTO mdloss_jn VALUES("5426","1f0bc0a57a8d34b89f6bc674530abb37","170","1569529047","1000","balls");
INSERT INTO mdloss_jn VALUES("5425","22b6d3e0de29a9b92344c3da6726b31c","175","1569524448","1000","balls");
INSERT INTO mdloss_jn VALUES("5424","a95776ae3f5553bb8d20180bbc001fd9","94","1569523373","200","money");
INSERT INTO mdloss_jn VALUES("5423","610083f654a9a0e0607997dca1a23b73","170","1569522342","1000","balls");
INSERT INTO mdloss_jn VALUES("5422","3b7eff414e62db7aed7c5b455a0156ec","170","1569521262","200","money");
INSERT INTO mdloss_jn VALUES("5421","bb2a92e698df6335c5fb0e3534655a1d","170","1569520435","40","balls");
INSERT INTO mdloss_jn VALUES("5420","db06c86d7d37b47be65c3004f66de78c","175","1569519523","1000","balls");
INSERT INTO mdloss_jn VALUES("5419","b5c64e29724e07b4371995f6f4d6dd56","175","1569518505","100","rating");
INSERT INTO mdloss_jn VALUES("5418","6e02a52a7a138a05f8f3ff282986fd23","175","1569517769","1000","balls");
INSERT INTO mdloss_jn VALUES("5417","a11103d0b9d675a1a7b4251792cb433b","175","1569517161","100","rating");
INSERT INTO mdloss_jn VALUES("5416","45ef900afb7cd6234d0cf78eb90321c2","175","1569516230","100","money");
INSERT INTO mdloss_jn VALUES("5415","ca66625eb492c0d2624e3830c6cbf65d","174","1569513439","100","money");
INSERT INTO mdloss_jn VALUES("5414","05730403eeadaea8b703905c141dd91b","1","1569512424","1000","balls");
INSERT INTO mdloss_jn VALUES("5413","8a02f996467114681ff93a57c95946a7","98","1569510224","1000","balls");
INSERT INTO mdloss_jn VALUES("5412","b93de2a89466bcd8ea111ee3b57189ff","45","1569509312","100","money");
INSERT INTO mdloss_jn VALUES("5411","6042d142ff4b7345f902a763ec959b86","170","1569508205","100","money");
INSERT INTO mdloss_jn VALUES("5410","94566d181310ed831de9ec4b8605cb43","45","1569505963","25","rating");
INSERT INTO mdloss_jn VALUES("5409","55b3a5cf60a8f55a40b7fbb67f558ccf","146","1569504268","1000","balls");
INSERT INTO mdloss_jn VALUES("5408","2892ce6f1696fc16489505ddfe1587e9","173","1569492377","50","rating");
INSERT INTO mdloss_jn VALUES("5407","edc68301a02a35c564a47e64c2594a21","91","1569472868","10","rating");
INSERT INTO mdloss_jn VALUES("5406","caba45e193a87c9b6c38a9db94fc4f1f","170","1569470767","50","rating");
INSERT INTO mdloss_jn VALUES("5405","792ee47d0cf808829dd36eabb2765ac8","170","1569470009","100","balls");
INSERT INTO mdloss_jn VALUES("5404","05427f52f9d5c42f7c9b504d0d0a1a3e","170","1569469384","500","money");
INSERT INTO mdloss_jn VALUES("5403","4cb627fe5014a87141dcccc454462f64","170","1569468694","200","money");
INSERT INTO mdloss_jn VALUES("5402","c527ca14248a71f6c85a5f7775606056","170","1569467503","100","rating");
INSERT INTO mdloss_jn VALUES("5401","a144d2bd7012ab02173849abbf52dd02","170","1569466858","100","money");
INSERT INTO mdloss_jn VALUES("5400","97306fd7f72e2c2a9dece8b746295d0a","170","1569466249","150","money");
INSERT INTO mdloss_jn VALUES("5399","a3ea2b869ce83a41f0d826196ee43ba8","170","1569464646","20","money");
INSERT INTO mdloss_jn VALUES("5398","b8b063ec11226f65890fb4b973abcc40","57","1569464223","40","balls");
INSERT INTO mdloss_jn VALUES("5397","a49f57c6c3e24a36bf485c5147dd217a","170","1569464020","20","money");
INSERT INTO mdloss_jn VALUES("5393","d0cbb2d1123cfbb7e03fa45c586659db","99","1569461355","10000","balls");
INSERT INTO mdloss_jn VALUES("5392","62f5853605d5f1ccbe8e8c8fa110bd95","170","1569461186","100","money");
INSERT INTO mdloss_jn VALUES("5391","40c7c632d09c82571329c95aaf2de72a","99","1569460746","1","balls");
INSERT INTO mdloss_jn VALUES("5390","8fa7b3bb2bd69149d2ec35ba3407987d","170","1569460439","20","money");
INSERT INTO mdloss_jn VALUES("5389","4ff6866835a5b0e7f88aad19cc2dfe26","99","1569459868","50","rating");
INSERT INTO mdloss_jn VALUES("5388","35e0f43128383437852397804c9801db","99","1569459199","100","balls");
INSERT INTO mdloss_jn VALUES("5387","be2bcd5e815febca2fb745bd745d61d6","99","1569458578","50","rating");
INSERT INTO mdloss_jn VALUES("5386","9fbdcff8180446c8761150e817cbb1e5","170","1569456208","100","money");
INSERT INTO mdloss_jn VALUES("5385","8496633dd5f0e41d30ec2353945ccaef","170","1569455497","50","rating");
INSERT INTO mdloss_jn VALUES("5384","3b739d7fbfbc9dd52ac1ad2bf90a9d53","170","1569454878","1000","balls");
INSERT INTO mdloss_jn VALUES("5383","221ae54e492ed31a8a66144819f08b2b","170","1569453483","1000","balls");
INSERT INTO mdloss_jn VALUES("5382","6ce55bc64d83b7c731ef55f653cf189d","170","1569451631","1000","balls");
INSERT INTO mdloss_jn VALUES("5381","65c5fe52454e8080e4e69909ae2a3680","170","1569450837","50","rating");
INSERT INTO mdloss_jn VALUES("5380","61de74d4d7c4764509e6afd9710fe25c","170","1569450223","2","balls");
INSERT INTO mdloss_jn VALUES("5379","ab7e46696cfb8146594a075e8c365fae","170","1569449601","100","money");
INSERT INTO mdloss_jn VALUES("5378","b9c25d5fbe4d9f24f06f563362255a12","45","1569449328","100","balls");
INSERT INTO mdloss_jn VALUES("5377","dc5e8a425c3a46b6a3e29f013509dc5b","45","1569447430","25","rating");
INSERT INTO mdloss_jn VALUES("5376","354744dc185cde5fb3fcc6ebf915451e","170","1569442654","1000","balls");
INSERT INTO mdloss_jn VALUES("5375","4cef24c818099c5f23a5c2edc0476c00","170","1569440508","100","money");
INSERT INTO mdloss_jn VALUES("5374","b2c826d20b1567094c3e7df9d98d17ae","51","1569440095","1000","balls");
INSERT INTO mdloss_jn VALUES("5373","1217eed182a821d46409053a6ba60805","167","1569439075","1000","balls");
INSERT INTO mdloss_jn VALUES("5372","5060e4801c9af46851696c34ce3384a9","170","1569438995","100","money");
INSERT INTO mdloss_jn VALUES("5371","20bbeec248de7b2a844fa66eb2a21360","170","1569437912","100","balls");
INSERT INTO mdloss_jn VALUES("5370","f6ee4f80ca5e614b7453cb0d2fca1828","170","1569436017","1000","balls");
INSERT INTO mdloss_jn VALUES("5369","b2e5f87474431ee7ede1bf7b9157cc6d","170","1569434689","100","money");
INSERT INTO mdloss_jn VALUES("5368","2261ccd44eb2b3bdec5d5634523e1021","2","1569434586","100","rating");
INSERT INTO mdloss_jn VALUES("5367","78c93eb5ea8646eec3538566d893daac","170","1569433385","100","money");
INSERT INTO mdloss_jn VALUES("5366","c55005dae0f371183386598c0c64f80d","170","1569432730","50","rating");
INSERT INTO mdloss_jn VALUES("5365","43fae6690cd389339ac4ebf68fecf5ae","170","1569382337","2","balls");
INSERT INTO mdloss_jn VALUES("5364","234c78f20b205b52d909ca446699dc06","170","1569381411","100","rating");
INSERT INTO mdloss_jn VALUES("5363","83c91368d545059f169936de1adbeb02","141","1569381041","200","money");
INSERT INTO mdloss_jn VALUES("5362","93367d929a3570b78950b19422beeebd","170","1569378806","100","money");
INSERT INTO mdloss_jn VALUES("5361","c4526e9000e9f6e846144b443fe53069","170","1569378007","100","rating");
INSERT INTO mdloss_jn VALUES("5360","956022c4908b6086d2f0b92a4356c2ab","170","1569377217","1000","balls");
INSERT INTO mdloss_jn VALUES("5359","e95acdd5acc9290337cac6a46d92a72b","170","1569376519","20","money");
INSERT INTO mdloss_jn VALUES("5358","55b8b2c23acbd94452948236326dcc8b","170","1569375417","150","money");
INSERT INTO mdloss_jn VALUES("5357","9569f5975902fe594b4d680c93766408","45","1569374954","1000","balls");
INSERT INTO mdloss_jn VALUES("5356","08844c5b49a70edb0d84f83db4b46ebb","45","1569374046","200","money");
INSERT INTO mdloss_jn VALUES("5355","6891bd15a9dd5c147f6fc7594431fa3e","170","1569373860","3","balls");
INSERT INTO mdloss_jn VALUES("5354","6b928f7fec91c1ad8602871682df214b","45","1569373342","3","balls");
INSERT INTO mdloss_jn VALUES("5353","f2397a83741e0f4f9ab6a7b1c988102c","170","1569373215","3","balls");
INSERT INTO mdloss_jn VALUES("5352","3e51740af023485d2ab5d611f8e8b2ca","45","1569372705","100","balls");
INSERT INTO mdloss_jn VALUES("5351","1c668073ddb4f69250e33d4884ddae8b","170","1569372123","100","rub");
INSERT INTO mdloss_jn VALUES("5350","9b0d8fe3293e0676abaa4c06fe04ed7a","45","1569371868","1000","balls");
INSERT INTO mdloss_jn VALUES("5349","daaf1eb6abf199873d1dafcbaf8ad2a5","170","1569371502","1","balls");
INSERT INTO mdloss_jn VALUES("5348","3c53e8e000b8c64473f03aa653b5cd98","45","1569371180","100","money");
INSERT INTO mdloss_jn VALUES("5347","2c6986ec36600c17869eec71fafef877","170","1569370563","1000","balls");
INSERT INTO mdloss_jn VALUES("5346","244deebb666279d4e8af10f0000cdc00","45","1569370452","10","rating");
INSERT INTO mdloss_jn VALUES("5345","0b9ae8628c5c588eef23928d25544f6c","170","1569369755","50","rating");
INSERT INTO mdloss_jn VALUES("5344","0f812b98224b2884837809c6bff81e58","170","1569369049","100","money");
INSERT INTO mdloss_jn VALUES("5343","13c83c30c63c72f74e513ef084d6440b","45","1569368772","100","rating");
INSERT INTO mdloss_jn VALUES("5342","0b1015a32d620a322460e09b9d791e95","170","1569368376","3","balls");
INSERT INTO mdloss_jn VALUES("5341","fa814438c17561fb6f75b147d77438d1","45","1569368049","16","rating");
INSERT INTO mdloss_jn VALUES("5340","1663f47c2fadcf15e2d2b116c9068374","170","1569367282","50","rating");
INSERT INTO mdloss_jn VALUES("5339","2bd59f1db50aa22809b35b9acd790849","45","1569362611","100","rating");
INSERT INTO mdloss_jn VALUES("5338","c74d3daba9725249230c720e255b79a1","170","1569352612","20","money");
INSERT INTO mdloss_jn VALUES("5337","164329abca02296d5688be0772342100","167","1569351290","1000","balls");
INSERT INTO mdloss_jn VALUES("5336","9b3b285e9add044af468c3aa47555a30","45","1569344834","1000","balls");
INSERT INTO mdloss_jn VALUES("5335","ff32d2c08e9f715b55d2cf9abf929f24","45","1569342106","1000","balls");
INSERT INTO mdloss_jn VALUES("5334","54439687eb35aee3cb3bdac450ce6e2c","44","1569341813","1000","balls");
INSERT INTO mdloss_jn VALUES("5333","62679962bb22fdd3da9f773711973fc3","5","1569341328","2","balls");
INSERT INTO mdloss_jn VALUES("5332","9e87a0b6bda27bdce58d835727cee63d","45","1569339405","50","money");
INSERT INTO mdloss_jn VALUES("5331","f6c87b78481ffeafac867c20ff8fdacb","45","1569338618","2","balls");
INSERT INTO mdloss_jn VALUES("5330","155591cdce22fe7fec85b27cc05c6581","141","1569307632","100","money");
INSERT INTO mdloss_jn VALUES("5329","1bdb281bbf74845945d822e2b2031583","45","1569304991","1000","balls");
INSERT INTO mdloss_jn VALUES("5328","7036115b6b6a5e2784c88b744b3022eb","45","1569303436","1000","balls");
INSERT INTO mdloss_jn VALUES("5327","9615012b96f326fbdb179087d6d1d6b6","45","1569302804","50","rating");
INSERT INTO mdloss_jn VALUES("5326","3043e4ce080dff71466f33b6d149962c","167","1569301198","32","rating");
INSERT INTO mdloss_jn VALUES("5325","af897ff2d4059324092aaa4fa4b2d01d","71","1569297365","100","rating");
INSERT INTO mdloss_jn VALUES("5324","abe47fbc312ce7c9c50eea762a45fd11","170","1569287570","1000","balls");
INSERT INTO mdloss_jn VALUES("5323","a61eaccb0580bac2ba012f8c4b0458c7","170","1569277952","3","balls");
INSERT INTO mdloss_jn VALUES("5322","65ec89d0bb21c9b90dcaaccc17fcee71","45","1569277330","1000","balls");
INSERT INTO mdloss_jn VALUES("5321","3844783b11b99280963bf397a444bd45","170","1569276027","50","rating");
INSERT INTO mdloss_jn VALUES("5320","6aa2c4097d9dd7feb1335b605ae5c8d7","170","1569273709","100","money");
INSERT INTO mdloss_jn VALUES("5319","010d961234410976678860b84e9953e7","51","1569273492","100","rating");
INSERT INTO mdloss_jn VALUES("5318","15780d05d242e0d2a4e5cb3da7b8f133","170","1569272384","100","money");
INSERT INTO mdloss_jn VALUES("5317","8ac257b02a8a5b44176605d6de6c3682","45","1569271614","1000","balls");
INSERT INTO mdloss_jn VALUES("5316","5f4173561830f538d217f14a0599331a","45","1569271005","25","rating");
INSERT INTO mdloss_jn VALUES("5315","df4d7f6fcbe5e9507a80c4456851b393","61","1569268571","100","rating");
INSERT INTO mdloss_jn VALUES("5314","27bb8d48474e825deac17a5502ab7e07","71","1569263657","40","balls");
INSERT INTO mdloss_jn VALUES("5313","2d0370d3ff69553f57ece5390bcdaf8b","45","1569259555","20","money");
INSERT INTO mdloss_jn VALUES("5312","0252b8bf082516336feae89f46d65da0","160","1569255553","1000","balls");
INSERT INTO mdloss_jn VALUES("5311","368baaa0e4ded92e240a4c9a96cc7bc5","97","1569246651","50","rating");
INSERT INTO mdloss_jn VALUES("5310","6d81996e83aaaf8c786efd5e31b3e042","97","1569244251","1000","balls");
INSERT INTO mdloss_jn VALUES("5309","7406aeac1be323a87bb4383a60bdc93a","97","1569242180","100","money");
INSERT INTO mdloss_jn VALUES("5308","46a741ac82ef7578a8d73e42e7e17f99","97","1569241199","1000","balls");
INSERT INTO mdloss_jn VALUES("5307","0f10c386f2ac6c806a5e5d968ef4de98","99","1569240894","100","balls");
INSERT INTO mdloss_jn VALUES("5306","ec9137d37ab7e299d637373395828010","98","1569240229","50","money");
INSERT INTO mdloss_jn VALUES("5305","56bdd6c37a96c2cf9ae92c30e16c6289","97","1569240029","1000","balls");
INSERT INTO mdloss_jn VALUES("5304","dfe39f7d8986edc9da99663c67d25476","98","1569239469","10","money");
INSERT INTO mdloss_jn VALUES("5303","e33fb42f89d75fad2d4ba5d7f7230fb1","97","1569239367","64","rating");
INSERT INTO mdloss_jn VALUES("5302","a946fa07b1365fb0e2387fd51db14d35","160","1569238813","64","rating");
INSERT INTO mdloss_jn VALUES("5301","d52512cb237e13012ee4698062504eb8","160","1569228448","50","balls");
INSERT INTO mdloss_jn VALUES("5300","bca2e2dc641b7decd5b96a4ab4f2f679","141","1569221015","1000","balls");
INSERT INTO mdloss_jn VALUES("5299","b129e1e53a777cf7a3d9ff053f6e1736","45","1569214785","50","rating");
INSERT INTO mdloss_jn VALUES("5298","e55654da6c7479e84e57b418a0027264","45","1569200506","2","balls");
INSERT INTO mdloss_jn VALUES("5297","a125e74eb7f1bfe702b97ea1fb5ff0bc","45","1569199706","50","rating");
INSERT INTO mdloss_jn VALUES("5296","429c95cfb8742617954a3fd34061188e","146","1569199468","50","rating");
INSERT INTO mdloss_jn VALUES("5295","4c79e1375deeffc6f1182efc700ae085","45","1569198768","100","money");
INSERT INTO mdloss_jn VALUES("5294","122f165e71c02faa4be091029009b82f","45","1569198158","2","balls");
INSERT INTO mdloss_jn VALUES("5293","722e089378a1199cf958f99c982afe73","45","1569197554","1000","balls");
INSERT INTO mdloss_jn VALUES("5292","45060ed6034a5c68312fc98f5d88e39f","45","1569196952","50","balls");
INSERT INTO mdloss_jn VALUES("5291","660a5cdde6099055d12bf9d66ade92fc","71","1569196401","500","money");
INSERT INTO mdloss_jn VALUES("5290","09052c1b2553950fc724af932d751d7b","45","1569195095","100","balls");
INSERT INTO mdloss_jn VALUES("5289","97c5dc46793975ad2855656d549cdc2c","45","1569191493","100","money");
INSERT INTO mdloss_jn VALUES("5288","1a5fb057c55aca49abe033a2cb15e6ea","45","1569190838","10","rating");
INSERT INTO mdloss_jn VALUES("5287","696fae44461d0bdf1de7e93fb9e185bf","167","1569184859","1000","balls");
INSERT INTO mdloss_jn VALUES("5286","c3c4c2601ccfb75e9d2cb43f24d72974","159","1569176566","1000","balls");
INSERT INTO mdloss_jn VALUES("5285","5bc4c2a3cf48dfe1c525cb4ab5103315","167","1569175292","100","rating");
INSERT INTO mdloss_jn VALUES("5284","aff31a8f844a00a879b4f565031c7c34","163","1569167334","1000","balls");
INSERT INTO mdloss_jn VALUES("5283","02ea11b1cc775691b4343196c46e7996","146","1569163992","10","rating");
INSERT INTO mdloss_jn VALUES("5282","d09533db7d319b634beb9f3859e2e34e","71","1569140846","500","money");
INSERT INTO mdloss_jn VALUES("5281","86eebc2b27bdd004f632a85ebdcd2333","45","1569108278","3","balls");
INSERT INTO mdloss_jn VALUES("5280","1341ff92287b782a9d253360d8280233","51","1569091398","50","rating");
INSERT INTO mdloss_jn VALUES("5279","6d054fb44aef41b9d9305b71e3729b90","57","1569077210","100","money");
INSERT INTO mdloss_jn VALUES("5278","2d058359328312eadf75910c91a5c877","71","1569071883","200","money");
INSERT INTO mdloss_jn VALUES("5277","9c0e347ef382403247490cee0284b466","71","1569068239","1000","balls");
INSERT INTO mdloss_jn VALUES("5276","2b791b3f4de27d562796948404b350fd","160","1569055136","1000","balls");
INSERT INTO mdloss_jn VALUES("5275","011292b6e9d2dabedfa006ac4037429d","160","1569043525","1000","balls");
INSERT INTO mdloss_jn VALUES("5274","657a099041e889b072ef4971e206aae6","163","1569037420","1000","balls");
INSERT INTO mdloss_jn VALUES("5273","5779de422eaacdde1ba011700db928e0","45","1569006532","100","money");
INSERT INTO mdloss_jn VALUES("5272","c0a4573910662bce139a8d3d2c1a7f55","44","1568998321","1000","balls");
INSERT INTO mdloss_jn VALUES("5271","f4d2b8257a9397ac0807a63d8ba626cb","164","1568990172","1000","rub");
INSERT INTO mdloss_jn VALUES("5270","353c6d97ed60eec7f15b51bda1d1ce48","160","1568974233","1000","balls");
INSERT INTO mdloss_jn VALUES("5269","6f340e8807679b5ee354af149f7dcef9","160","1568968645","50","rating");
INSERT INTO mdloss_jn VALUES("5268","391b4f687efe564b2e9c3a7b5fbf725c","141","1568964614","40","balls");
INSERT INTO mdloss_jn VALUES("5267","c18f79145f65af6f21cee4e53a75669c","157","1568933621","25","rating");
INSERT INTO mdloss_jn VALUES("5266","0b1c84e78315ae3d1f6b0cc7a0c78fed","45","1568930535","100","money");
INSERT INTO mdloss_jn VALUES("5265","cd95fa2e276f4fe88266be6a401983f7","51","1568925426","1000","balls");
INSERT INTO mdloss_jn VALUES("5264","ded4b7df884566ffa3f36483a26c914e","56","1568914165","100","money");
INSERT INTO mdloss_jn VALUES("5263","8edfe02f84d1969a5dbcf8fea8ad2073","27","1568902947","25","rating");
INSERT INTO mdloss_jn VALUES("5262","6ebca5949b482a095a20d42d42639b5d","164","1568899148","50","rating");
INSERT INTO mdloss_jn VALUES("5261","a9f31752d23c33545c5c43e47ec1ea23","164","1568893351","50","rating");
INSERT INTO mdloss_jn VALUES("5260","c0a0f3331c169fc46ee6d91ecb7d38aa","159","1568886807","2","balls");
INSERT INTO mdloss_jn VALUES("5259","c1af937dae60cf952d774a4960496619","160","1568886140","1000","balls");
INSERT INTO mdloss_jn VALUES("5258","4f08633c626b3fb040440dbec519dfb2","147","1568885699","100","money");
INSERT INTO mdloss_jn VALUES("5257","30d32e444941be2b17aaafe1f226cd97","2","1568883305","10","money");
INSERT INTO mdloss_jn VALUES("5256","f66ca2a6beba41542830708f4934e948","98","1568864410","1000","balls");
INSERT INTO mdloss_jn VALUES("5255","1c35cc8c12fae880099ffc58bbb6adbb","91","1568856218","1000","balls");
INSERT INTO mdloss_jn VALUES("5254","18845c50f6e10968672632582cd3db45","91","1568855295","100","rating");
INSERT INTO mdloss_jn VALUES("5253","da1bb0228a9782e67ce543939513c0a9","2","1568839616","1","balls");
INSERT INTO mdloss_jn VALUES("5252","41718b9388227faf6f17021d1347b3a8","162","1568834509","1000","balls");
INSERT INTO mdloss_jn VALUES("5251","0a518c8acf43cda571b5c60bdd88e097","159","1568830945","100","money");
INSERT INTO mdloss_jn VALUES("5250","23f2091b3de2b24dd5136ff1b32ab9e5","71","1568829401","100","balls");
INSERT INTO mdloss_jn VALUES("5249","4458823c72ed53cf3c89221d017db16a","61","1568824569","50","rating");
INSERT INTO mdloss_jn VALUES("5248","08d2d2e6ae861b4c04d0496584bb29bd","146","1568794008","1000","balls");
INSERT INTO mdloss_jn VALUES("5247","585d13158f203ffbe87657b2d11b6a28","160","1568785896","1","balls");
INSERT INTO mdloss_jn VALUES("5246","3301e69ca244dff053832c2e4f8b45cb","159","1568784387","50","money");
INSERT INTO mdloss_jn VALUES("5245","c05596fa772ccd5adeae1adba87bde15","159","1568783683","50","money");
INSERT INTO mdloss_jn VALUES("5244","e04a89710a8ad2f859796a95b951b945","159","1568782700","2","balls");
INSERT INTO mdloss_jn VALUES("5243","077cc13f34a15e1ab8913babdaa98514","159","1568779550","1000","balls");
INSERT INTO mdloss_jn VALUES("5242","eaa69f3dea875dec029e6f5ff653f5a7","45","1568772489","100","money");
INSERT INTO mdloss_jn VALUES("5241","d52166dae98f3452fe0977fba9cb3ce9","45","1568770611","100","money");
INSERT INTO mdloss_jn VALUES("5240","fda8dcc0a28b6d360c53f33c7a98e28c","45","1568769937","20","money");
INSERT INTO mdloss_jn VALUES("5239","955021bf9a85944ca367736cff3829e1","146","1568766800","1000","balls");
INSERT INTO mdloss_jn VALUES("5238","9e84fe6ecd98d0fb16a9e642ed5bc92f","45","1568765974","50","rating");
INSERT INTO mdloss_jn VALUES("5237","b21238708872955ef780952de1764f38","45","1568757175","1","balls");
INSERT INTO mdloss_jn VALUES("5236","4888d78e6bd75ef1562ed3843aa643c9","146","1568754353","1000","balls");
INSERT INTO mdloss_jn VALUES("5235","ad728bf6e96fa820b4e02be9de0b933b","56","1568748934","1000","balls");
INSERT INTO mdloss_jn VALUES("5234","96dc6fd1e5ec6e4ff01475382ef63b45","160","1568748287","100","money");
INSERT INTO mdloss_jn VALUES("5233","57ee44121839e02d076ea227a335f947","5","1568744852","2","balls");
INSERT INTO mdloss_jn VALUES("5232","952af3b4d6aa213365c2e04a225d1990","51","1568743915","100","money");
INSERT INTO mdloss_jn VALUES("5231","feef38e8a3ae480de37ba866c183246e","2","1568740667","100","rating");
INSERT INTO mdloss_jn VALUES("5230","2bdbc26cfec06140601501aaba3c25c0","120","1568739462","1000","balls");
INSERT INTO mdloss_jn VALUES("5229","a4174d50295c9bd8d974449fb000bb03","2","1568738798","1000","balls");
INSERT INTO mdloss_jn VALUES("5228","440f2dcf638a9bd23a21455820b2bd47","2","1568734551","200","money");
INSERT INTO mdloss_jn VALUES("5227","fdf666bb3558c942b96ede2dd746b312","2","1568732372","32","rating");
INSERT INTO mdloss_jn VALUES("5226","da355ea99fa9206dacc9cfac321bd7e2","2","1568730739","100","money");
INSERT INTO mdloss_jn VALUES("5225","9fd2158fedbf55e6e220ea2f57716b36","160","1568716618","1000","balls");
INSERT INTO mdloss_jn VALUES("5224","4275bc883424dde7254b557239dd08a1","159","1568710258","10","rating");
INSERT INTO mdloss_jn VALUES("5223","3415b35037d434aace86d555247e0829","160","1568708821","64","rating");
INSERT INTO mdloss_jn VALUES("5222","dc3793fa014d1dcd934146b40c6cad4a","160","1568704501","1000","balls");
INSERT INTO mdloss_jn VALUES("5221","82e4e9e810bcd03a978c301f89579c79","141","1568697751","100","money");
INSERT INTO mdloss_jn VALUES("5220","755cb30a7cbc0f949b9c17b26d7447a9","45","1568683657","100","money");
INSERT INTO mdloss_jn VALUES("5219","a57d076ad623f9a1988730c2e311cf92","45","1568682986","1000","balls");
INSERT INTO mdloss_jn VALUES("5218","a798fbdb89560f7167b46708165f9864","45","1568682383","1","balls");
INSERT INTO mdloss_jn VALUES("5217","256707c57cd0776dc0d1fcd08152dc8d","45","1568681768","10","rating");
INSERT INTO mdloss_jn VALUES("5216","447945f2d484222d163b070405e5fd05","45","1568680856","150","money");
INSERT INTO mdloss_jn VALUES("5215","fcf3f648238787019bcb611d44900c54","45","1568677242","200","money");
INSERT INTO mdloss_jn VALUES("5214","b7e3e1459e2777a23ff6f1f9e67a7dd2","2","1568677007","1000","balls");
INSERT INTO mdloss_jn VALUES("5213","12b71a8882220fb0de214e7a38129c07","45","1568676629","200","money");
INSERT INTO mdloss_jn VALUES("5212","f04e46d7dd6eacd16bc24314e396a4d5","45","1568675900","32","rating");
INSERT INTO mdloss_jn VALUES("5211","7ed6e03e8709c0150480eab8dc30741a","45","1568675283","2","balls");
INSERT INTO mdloss_jn VALUES("5210","7e04ba653a317090298b71cb4515beba","45","1568674372","200","money");
INSERT INTO mdloss_jn VALUES("5209","e9b0d5b55255c3cdc94418c2606538e7","45","1568666784","2","balls");
INSERT INTO mdloss_jn VALUES("5208","2979e2e0d2ef9099006fbb266747a2f7","45","1568666154","50","rating");
INSERT INTO mdloss_jn VALUES("5207","1648da4e0b482fb5cfa14c1e1c63dfdb","45","1568663031","1000","balls");
INSERT INTO mdloss_jn VALUES("5206","a6ad32664c2f1acebac47138913fa277","45","1568662363","1","balls");
INSERT INTO mdloss_jn VALUES("5205","a276aca9268446edfa4dd706b93eb693","162","1568662048","2","balls");
INSERT INTO mdloss_jn VALUES("5204","9dccea3f880ace204722b727141a4e44","45","1568661479","1","balls");
INSERT INTO mdloss_jn VALUES("5203","00f7799bd32d3fa376638c61a2bff99e","45","1568660868","100","balls");
INSERT INTO mdloss_jn VALUES("5202","a89d30d7a72ddf6ac7762d8ccd744d08","45","1568660261","1000","rub");
INSERT INTO mdloss_jn VALUES("5201","11df74ae39a197380d3f68cac88864b4","45","1568659627","1000","balls");
INSERT INTO mdloss_jn VALUES("5200","cbe9802b8e932f6ce8a2fd6298c70c95","45","1568659019","1000","balls");
INSERT INTO mdloss_jn VALUES("5199","a5faba0b9a3e7a45bad939b7b3951ada","159","1568658712","100","balls");
INSERT INTO mdloss_jn VALUES("5198","71b4183989f1f6d06a2e5b4791f6d14a","45","1568658325","1","balls");
INSERT INTO mdloss_jn VALUES("5197","b201b87f4b4176f36a5dd253f813848f","159","1568658021","1000","rub");
INSERT INTO mdloss_jn VALUES("5196","8148645170621ed79dbd346d1f10cfc0","160","1568656357","64","rating");
INSERT INTO mdloss_jn VALUES("5195","988f111a3ae4b27ca314ef06d6c721a7","159","1568650373","50","rating");
INSERT INTO mdloss_jn VALUES("5194","e03095143b45a13724f42f3f2a63357e","71","1568646533","100","rating");
INSERT INTO mdloss_jn VALUES("5193","8e624b978e64016e0bc1e679efd047b9","2","1568640066","100","rating");
INSERT INTO mdloss_jn VALUES("5192","9664d85a9f6b5d8534fa3c14c9e5174c","45","1568637944","1000","balls");
INSERT INTO mdloss_jn VALUES("5191","b5238f93778f9472d04a07985e410fad","45","1568637337","1000","balls");
INSERT INTO mdloss_jn VALUES("5190","6cae6957441db7ba9e933411bcc4550f","160","1568636076","200","money");
INSERT INTO mdloss_jn VALUES("5189","aa61d12f93309a96958a61c5dee06902","160","1568622385","100","rating");
INSERT INTO mdloss_jn VALUES("5188","6d954d5e2fb3197f8470853ffed4a585","45","1568612249","10","rating");
INSERT INTO mdloss_jn VALUES("5187","7b23d9d0fba012321bcc030e7173b015","159","1568608397","16","rating");
INSERT INTO mdloss_jn VALUES("5186","fa9ff6af8a46859c8a8e5e334cf854ed","45","1568606972","1000","balls");
INSERT INTO mdloss_jn VALUES("5185","7f7dcbd748a671f5a78a13764a6270ea","45","1568606294","1000","balls");
INSERT INTO mdloss_jn VALUES("5184","158b0e5133cea289f7e7503c98b7d3bf","45","1568605624","2","balls");
INSERT INTO mdloss_jn VALUES("5183","57fd8aa96aefad0c255c69b1a4f6b558","45","1568605015","100","money");
INSERT INTO mdloss_jn VALUES("5182","4c521a0237224555f4120f8ebacd8a3e","113","1568594002","1000","balls");
INSERT INTO mdloss_jn VALUES("5181","c9bd14d1976a6a69ed390d45441159e0","45","1568590409","100","money");
INSERT INTO mdloss_jn VALUES("5180","65ef2a8b074ca2259d35c1b4b8cf438a","5","1568581550","200","money");
INSERT INTO mdloss_jn VALUES("5179","b4d70439ed5909b7affbaab8a6a147c1","2","1568579843","50","money");
INSERT INTO mdloss_jn VALUES("5178","71155ded6afa78f6c66605512aa3e71b","2","1568578929","200","money");
INSERT INTO mdloss_jn VALUES("5177","f6e67056927c964c6f943cbe5f99fa5c","45","1568575138","10000","balls");
INSERT INTO mdloss_jn VALUES("5176","f024df8b2a7b9fcd342d2dd3626ad2d0","2","1568573612","50","rating");
INSERT INTO mdloss_jn VALUES("5175","a2b23db75ccea9e73c354407683f2162","2","1568571922","1000","balls");
INSERT INTO mdloss_jn VALUES("5174","2c15d0dfee3d4551f8d2d22e56e9313d","51","1568571072","10000","balls");
INSERT INTO mdloss_jn VALUES("5173","78f8bbf7c4bfba21bd20864e434e566a","45","1568570483","500","money");
INSERT INTO mdloss_jn VALUES("5172","5cd39716b93cfbdf5c40dcb0aca8593e","160","1568569944","1","balls");
INSERT INTO mdloss_jn VALUES("5171","4bc4d685b00071d44d0633dbe24d3e37","2","1568568904","10","money");
INSERT INTO mdloss_jn VALUES("5170","da8fc68a09cfb8daea68499dd13ef4c4","159","1568568803","1000","balls");
INSERT INTO mdloss_jn VALUES("5169","385019ac35715d3e80cdf7f5912f5714","45","1568567994","100","balls");
INSERT INTO mdloss_jn VALUES("5168","d262f931c46a92bc9a1f077273b77b1c","2","1568567686","100","rub");
INSERT INTO mdloss_jn VALUES("5167","9fdb5b6bdeb46e22f70a576c2e3cee98","45","1568567199","1000","balls");
INSERT INTO mdloss_jn VALUES("5166","b461060c113992f6364063cf21e88f58","2","1568566011","50","rating");
INSERT INTO mdloss_jn VALUES("5165","19d5a781747f0df0d77d1f40cc655f80","2","1568564982","200","money");
INSERT INTO mdloss_jn VALUES("5164","34aef082b8fbc871be7ba434c364212f","159","1568564676","100","rub");
INSERT INTO mdloss_jn VALUES("5163","ac0644d6784586185b86f1eafc0080a7","5","1568564371","3","balls");
INSERT INTO mdloss_jn VALUES("5162","528468cd1b952bfcb7fb492601c9e981","159","1568563073","1000","balls");
INSERT INTO mdloss_jn VALUES("5161","6d2bf089afb2d22861bbf4ef43758211","113","1568562598","1000","rub");
INSERT INTO mdloss_jn VALUES("5160","1367de9a0840b70461b440f98de1e83a","159","1568562220","1000","balls");
INSERT INTO mdloss_jn VALUES("5159","6102193cd108609d2b6d69579d63026b","160","1568562093","100","money");
INSERT INTO mdloss_jn VALUES("5158","31209b443019af20f64ef8e1a5707f2e","149","1568560713","100","money");
INSERT INTO mdloss_jn VALUES("5157","a2c58a2ce11113e64b63bd149b937439","45","1568560547","1000","balls");
INSERT INTO mdloss_jn VALUES("5156","cc27abf5892d5a61cbb0741d1fd5bd5e","45","1568559876","100","money");
INSERT INTO mdloss_jn VALUES("5155","2021b5af5b79242c20ab520b57f5fdc9","45","1568559263","200","money");
INSERT INTO mdloss_jn VALUES("5154","3e068a43b40ababcec130fbbff9300c8","45","1568558530","10","rating");
INSERT INTO mdloss_jn VALUES("5153","ed3babc872c4c9f35f024e74be1d935a","45","1568557921","100","money");
INSERT INTO mdloss_jn VALUES("5152","67a6044cfbb171766f959eea7aae6a41","5","1568555500","1000","balls");
INSERT INTO mdloss_jn VALUES("5151","71f2174dd170eb2ab197965094934e62","45","1568554167","100","rating");
INSERT INTO mdloss_jn VALUES("5150","0e3192481de6d295fd2043ed80c62d00","113","1568551892","100","money");
INSERT INTO mdloss_jn VALUES("5149","7afafed6e528eac1962efbdbf0ab84d6","160","1568551051","100","money");
INSERT INTO mdloss_jn VALUES("5148","506fa840d470d595181587c81023d92a","159","1568550763","100","money");
INSERT INTO mdloss_jn VALUES("5147","3e0a970834ca9890ff2aa417e558e9d9","45","1568550218","100","money");
INSERT INTO mdloss_jn VALUES("5146","ba0adbb2ad00877ceddf2d406d1a3a01","45","1568544185","200","money");
INSERT INTO mdloss_jn VALUES("5145","9601493b9d104f3d6d314afa0f720f2a","45","1568543526","100","money");
INSERT INTO mdloss_jn VALUES("5144","ffe9c39281d88cac450bc9cad372ee38","5","1568543263","1000","balls");
INSERT INTO mdloss_jn VALUES("5143","b4630764e85173ed01fd8fbfafc26c7b","61","1568543132","200","money");
INSERT INTO mdloss_jn VALUES("5142","fe4ccf09255325ebda1779c5767c872c","59","1568542974","2","balls");
INSERT INTO mdloss_jn VALUES("5141","a3d16a1aeed410656a694e62d7b74622","61","1568542318","50","rating");
INSERT INTO mdloss_jn VALUES("5140","9bf752c90a9a16fb02904c66ffbc8f3f","5","1568541115","1000","balls");
INSERT INTO mdloss_jn VALUES("5139","5c5d3a46772fd7db6457d453ca7f2354","159","1568540742","1000","balls");
INSERT INTO mdloss_jn VALUES("5138","9fff126fd27c85d83c430f50cc4ec21a","160","1568540481","1000","balls");
INSERT INTO mdloss_jn VALUES("5137","7b6fde7c693e1a96702735b56b479608","5","1568540179","200","money");
INSERT INTO mdloss_jn VALUES("5136","9fa58a375abe385aab00eaa90036ab9d","97","1568536633","1000","balls");
INSERT INTO mdloss_jn VALUES("5135","4628466133c1e34fd6ddb4fd40228f7c","97","1568533360","100","money");
INSERT INTO mdloss_jn VALUES("5134","3e72bfb1573813c58e117dd58ef5a646","160","1568529741","100","money");
INSERT INTO mdloss_jn VALUES("5133","524f2553dd02e1d693e40f068dabcb91","160","1568527911","100","rating");
INSERT INTO mdloss_jn VALUES("5132","ec3ff68f6be332a8bb2d318eee830387","160","1568526963","2","balls");
INSERT INTO mdloss_jn VALUES("5131","bcb683e628bdb1ad2d72a3aa524c9ec6","160","1568526289","10","money");
INSERT INTO mdloss_jn VALUES("5130","e78278d954ebf4701c67693af5cd864f","113","1568525865","1000","balls");
INSERT INTO mdloss_jn VALUES("5129","cf2c3b07b2775e28b7345dd9f60de4d8","159","1568524022","100","rating");
INSERT INTO mdloss_jn VALUES("5128","dd503f0d6429fce55e014e199a11d6c3","159","1568523295","1","balls");
INSERT INTO mdloss_jn VALUES("5127","4005881076f70815a7da3c6922609006","159","1568522689","100","money");
INSERT INTO mdloss_jn VALUES("5126","447a60b0f5ba00f75eb9324d4b1648e9","159","1568520963","100","money");
INSERT INTO mdloss_jn VALUES("5125","7470851bff2c531835a06ff354c6bd13","159","1568520238","100","money");
INSERT INTO mdloss_jn VALUES("5124","736d5e7805a0a4c2bac3910c06b21afc","159","1568519512","1000","balls");
INSERT INTO mdloss_jn VALUES("5123","cfbcb558123f96a01dfd66899046a6e0","159","1568518901","100","money");
INSERT INTO mdloss_jn VALUES("5122","cc367b42c1622e67f8e78f5861b353b2","146","1568508881","16","rating");
INSERT INTO mdloss_jn VALUES("5121","ac4e8f2c9c3f9c0ee15f8166aa320ad6","141","1568507373","50","rating");
INSERT INTO mdloss_jn VALUES("5120","c8573ee476c7a255c3e45e459446c0a1","2","1568500663","100","money");
INSERT INTO mdloss_jn VALUES("5119","be8829bf28fa16db0c6a7974cf20e8af","2","1568498220","1","balls");
INSERT INTO mdloss_jn VALUES("5118","ade4903ed9fce4a4385df27d6b2a9392","2","1568496869","100","money");
INSERT INTO mdloss_jn VALUES("5117","dba294580b50f266e46029c0255a277d","71","1568494845","100","money");
INSERT INTO mdloss_jn VALUES("5116","31112407976bb076446ff391f1566668","2","1568494198","100","money");
INSERT INTO mdloss_jn VALUES("5115","953d64b662eb2fd57bc963b9224e4d1f","5","1568494122","100","rating");
INSERT INTO mdloss_jn VALUES("5114","106fa0255317794bd99fe87494ff4923","2","1568493103","100","rating");
INSERT INTO mdloss_jn VALUES("5113","4c9ee49628b0d8c738d739c6fa3b003b","2","1568491726","50","rating");
INSERT INTO mdloss_jn VALUES("5112","bff8b66964d63b374b794375191b25a9","2","1568489698","150","money");
INSERT INTO mdloss_jn VALUES("5111","4ba77357e5fd1212b2403e36f4058bcd","159","1568489445","100","rating");
INSERT INTO mdloss_jn VALUES("5110","85fda1d95dd55a5b5fd3090496766bea","159","1568488776","3","balls");
INSERT INTO mdloss_jn VALUES("5109","8b082a02fc417ea95dca6b338ecafb88","159","1568487945","100","rating");
INSERT INTO mdloss_jn VALUES("5108","7ddefc65ea6546bfadaff88245905456","159","1568487330","1000","balls");
INSERT INTO mdloss_jn VALUES("5107","1cae0f4154595d7b60c7b13265f9e4c7","159","1568486484","100","rating");
INSERT INTO mdloss_jn VALUES("5106","5f678165e368493a9d8aa932259af2b7","159","1568485715","3","balls");
INSERT INTO mdloss_jn VALUES("5105","c43e07986556c26a93aa88bbda260f96","5","1568485117","100","rating");
INSERT INTO mdloss_jn VALUES("5104","6ea0bbec7d1e7d86765ff8f8b1058b9e","159","1568484650","100","rating");
INSERT INTO mdloss_jn VALUES("5103","8e148bbf417c4d1543d46b1aed77b085","160","1568483971","100","rating");
INSERT INTO mdloss_jn VALUES("5102","8393a2257070bfb1f9a23633bf112742","159","1568483664","100","rating");
INSERT INTO mdloss_jn VALUES("5101","cf56a71e28960c72963b337eee1f3e3c","159","1568483041","1000","balls");
INSERT INTO mdloss_jn VALUES("5100","1b153cd3ccbb5a4aee7a1429f9c3802b","160","1568480053","1000","balls");
INSERT INTO mdloss_jn VALUES("5099","f5926aea6fb833d4ce98902d2d6e0955","159","1568478749","10","money");
INSERT INTO mdloss_jn VALUES("5098","5a7fc6164c00b20f0bc2aa30990faa70","45","1568477916","10","money");
INSERT INTO mdloss_jn VALUES("5097","55518ea0875f5bb48e9e37579e9a6d4d","159","1568476737","100","money");
INSERT INTO mdloss_jn VALUES("5096","c7f0cfe6471f403cfba7f7d60577a549","71","1568476660","200","money");
INSERT INTO mdloss_jn VALUES("5095","5b4627322f6b715ca137f5f0019b8b88","51","1568476492","100","balls");
INSERT INTO mdloss_jn VALUES("5094","3bbdcedc6cb0368e78aa201562f4f82a","160","1568476116","100","money");
INSERT INTO mdloss_jn VALUES("5093","c2546387fbd36c3c00ef9fe464e85953","160","1568473565","10","rating");
INSERT INTO mdloss_jn VALUES("5092","8b7c410f15b34155e128208c287da548","51","1568473259","1000","balls");
INSERT INTO mdloss_jn VALUES("5091","77917627aed3623db6284db43eac08e8","33","1568473060","100","money");
INSERT INTO mdloss_jn VALUES("5090","fb0c989b89b83773e4dcdbab97a0c23b","160","1568472847","100","rating");
INSERT INTO mdloss_jn VALUES("5089","90f14faf8308a416e5d3c87b0336fe1a","159","1568472105","3","balls");
INSERT INTO mdloss_jn VALUES("5088","63b3d413aae20ddf3b8faf3447e2841e","45","1568471002","10000","balls");
INSERT INTO mdloss_jn VALUES("5087","95fb78ee0c844c331af129761755faaf","160","1568468394","100","rating");
INSERT INTO mdloss_jn VALUES("5086","4334dbc76081495a03913e0345b08630","113","1568465478","1","balls");
INSERT INTO mdloss_jn VALUES("5085","3b2d4a0c9cc51428ea583a958206f15b","159","1568462511","1000","balls");
INSERT INTO mdloss_jn VALUES("5084","fa043eb0d271241699d30ae223a93c34","97","1568462164","50","rating");
INSERT INTO mdloss_jn VALUES("5083","02561b68a6bdf21b4b27a72f716b539e","159","1568459081","1000","balls");
INSERT INTO mdloss_jn VALUES("5082","588007d03290d2c931b140f2d69ebfa2","5","1568459014","1000","balls");
INSERT INTO mdloss_jn VALUES("5081","ba4e4a4b6757e8e8004046345eccdb59","141","1568456889","50","rating");
INSERT INTO mdloss_jn VALUES("5080","21440abff181bfd66b6fa89b2e0d866f","159","1568453012","100","money");
INSERT INTO mdloss_jn VALUES("5079","94b54c6e6509753fc56aa87d6a5ccbb4","159","1568451945","1","balls");
INSERT INTO mdloss_jn VALUES("5078","0ea2c25be6d1765d4c10fc7896a10e51","159","1568451330","100","money");
INSERT INTO mdloss_jn VALUES("5077","b8bd5dd9f97b29010e02b3445b0fdca4","97","1568450383","100","money");
INSERT INTO mdloss_jn VALUES("5076","4433788d8f0e4f896e8b08f53d90ea41","159","1568446422","100","rating");
INSERT INTO mdloss_jn VALUES("5075","ea99d54b8fab0fca0c8748eb7fc5bb84","159","1568442126","3","balls");
INSERT INTO mdloss_jn VALUES("5074","88a3e1b767a599a87a2d0fea5b9d91b8","45","1568435595","100","rub");
INSERT INTO mdloss_jn VALUES("5073","5c3d6a41c6970cd68a4a94151c870fee","97","1568430952","1000","balls");
INSERT INTO mdloss_jn VALUES("5072","b75a089c027e7e03549d4463d4426be4","97","1568426837","50","money");
INSERT INTO mdloss_jn VALUES("5071","64a967765ddff34cd563629ab21635ff","45","1568424938","10","money");
INSERT INTO mdloss_jn VALUES("5070","8ac14a2ba265edcfa572c9c77e2c4b93","97","1568422274","3","balls");
INSERT INTO mdloss_jn VALUES("5069","0182a621b86d6ff8b9c2aac72955caad","97","1568420783","100","money");
INSERT INTO mdloss_jn VALUES("5068","91d8527505bca6a859dfbcb5f75c4f5d","45","1568419995","3","balls");
INSERT INTO mdloss_jn VALUES("5067","90c2435753dd0f967c992905f638bd36","45","1568418313","64","rating");
INSERT INTO mdloss_jn VALUES("5066","919f07f65b292ef556b81468da32c7f4","86","1568414672","25","rating");
INSERT INTO mdloss_jn VALUES("5065","a772b4692618fc6fb1511514d5099722","51","1568401042","100","rating");
INSERT INTO mdloss_jn VALUES("5064","2f8c7d0ddcc41224bf7aafafd88cc997","45","1568398872","1000","balls");
INSERT INTO mdloss_jn VALUES("5063","abd1378261cd3d929c26fd471ab48963","45","1568394502","100","money");
INSERT INTO mdloss_jn VALUES("5062","96d22b0f63e5c4eb58274c4c9af5812c","45","1568393780","100","money");
INSERT INTO mdloss_jn VALUES("5061","1d43b468aa155105bdc2ef3eb51a7ccc","45","1568393164","200","money");
INSERT INTO mdloss_jn VALUES("5060","410ebbf7bd7ab04459abc62564b7636d","5","1568393010","10","rating");
INSERT INTO mdloss_jn VALUES("5059","2db29f65ffe8e5d146c96473608d75fd","45","1568392548","100","money");
INSERT INTO mdloss_jn VALUES("5058","c0d0a2ea9c1015f3661f2268570397de","5","1568392213","2","balls");
INSERT INTO mdloss_jn VALUES("5057","64b6842a4a63d88f9f22b344d88a3169","156","1568392001","16","rating");
INSERT INTO mdloss_jn VALUES("5056","c01c0a02816b777a80cd91f5ae6a70d8","45","1568391874","1000","balls");
INSERT INTO mdloss_jn VALUES("5055","ddd2fea7341b055bab55c50ce76ad597","45","1568387656","200","money");
INSERT INTO mdloss_jn VALUES("5054","23565850bb3112506e61039bcb0d7b15","56","1568374926","10000","balls");
INSERT INTO mdloss_jn VALUES("5053","1829a1caf7267701e2dc653758a25b7f","46","1568374798","3","balls");
INSERT INTO mdloss_jn VALUES("5052","9b761758f2ee74e7563a76f1cd60f2db","51","1568373805","1000","balls");
INSERT INTO mdloss_jn VALUES("5051","161771f709cb755478157c95af4e0f2c","113","1568372462","100","rating");
INSERT INTO mdloss_jn VALUES("5050","484f2ed0d5a2a54a7d23d3749f021a26","141","1568367084","50","rating");
INSERT INTO mdloss_jn VALUES("5049","9059a9681064140d4eef7b267d607810","97","1568365906","100","money");
INSERT INTO mdloss_jn VALUES("5048","966cdbc657dfae28ea0253b594af495f","45","1568359573","1","balls");
INSERT INTO mdloss_jn VALUES("5047","477ec1ae49a4e0f9351699d7cceb8717","97","1568359031","100","money");
INSERT INTO mdloss_jn VALUES("5046","4bf4c883a74d9622efc5510f140a26f4","45","1568358958","1","balls");
INSERT INTO mdloss_jn VALUES("5045","c0ed9cdff5a3caa1eb16edcd81f40ccd","45","1568358084","100","rating");
INSERT INTO mdloss_jn VALUES("5044","f234700288b68c8bafe7ae3e2991e845","45","1568357339","3","balls");
INSERT INTO mdloss_jn VALUES("5043","86ef07b28a3de62fe32608778e93cfd9","97","1568356673","100","rub");
INSERT INTO mdloss_jn VALUES("5042","a92928672243ca33ea8e16874c82a13f","97","1568353933","100","money");
INSERT INTO mdloss_jn VALUES("5041","fdef442186cf23c22a6c45b2019f3836","97","1568342899","40","balls");
INSERT INTO mdloss_jn VALUES("5040","07e905ccde45d5a5c9c74f3bfbd3d1f7","45","1568341530","1","balls");
INSERT INTO mdloss_jn VALUES("5039","795db6a78cb1d7af82382fa4d102d9fe","45","1568340914","50","rating");
INSERT INTO mdloss_jn VALUES("5038","7c8dcaf113256acab0da358aefbaaa36","45","1568340136","10000","balls");
INSERT INTO mdloss_jn VALUES("5037","7ac56787d1ed91aeae8fd44c0c442c18","97","1568340003","100","rating");
INSERT INTO mdloss_jn VALUES("5036","e53dc955db79a72f13b4b8458ff07e46","97","1568339243","2","balls");
INSERT INTO mdloss_jn VALUES("5035","94e0f355955ac128226e65a405e039c3","97","1568338530","100","rating");
INSERT INTO mdloss_jn VALUES("5034","dfbee5e8a19172927bb2b5b11c176b12","45","1568338086","64","rating");
INSERT INTO mdloss_jn VALUES("5033","988a1d3252059cdd723baf4b6be4e567","97","1568337547","16","rating");
INSERT INTO mdloss_jn VALUES("5032","2cbeb20fca40b3ae5271e02cb9b0e504","45","1568337479","100","money");
INSERT INTO mdloss_jn VALUES("5031","7758e61cc46f630539b58c4ad128403f","97","1568336942","10000","balls");
INSERT INTO mdloss_jn VALUES("5030","95dd1df731c1deb782eb76ca0210c100","45","1568336868","100","balls");
INSERT INTO mdloss_jn VALUES("5029","496d2a35e245fc33fc46b13908f13694","97","1568336327","100","rating");
INSERT INTO mdloss_jn VALUES("5028","034d2dd16c758b6de1d5606f13abffb9","45","1568335956","100","rating");
INSERT INTO mdloss_jn VALUES("5027","88f7583e7d6c827e2aa21f978d7400e8","97","1568335663","100","money");
INSERT INTO mdloss_jn VALUES("5026","38c9693e102f15a36e71063d8a2ced44","45","1568334751","1000","balls");
INSERT INTO mdloss_jn VALUES("5025","3a1a7ad04716761371af8347b51fb51c","45","1568334069","20","money");
INSERT INTO mdloss_jn VALUES("5024","c0cd7128df1493d794967e1444306bde","97","1568332693","16","rating");
INSERT INTO mdloss_jn VALUES("5023","4072627739db6e790b8747187d08cb5c","97","1568332014","500","money");
INSERT INTO mdloss_jn VALUES("5022","4412b5dcc2222305d29df5ed986faff7","146","1568331526","100","money");
INSERT INTO mdloss_jn VALUES("5021","2efcebbbbd518c2e710b74a4637aba89","97","1568331399","1000","balls");
INSERT INTO mdloss_jn VALUES("5020","a504d750f81268ad2849a3b5b2c49b3d","45","1568325951","3","balls");
INSERT INTO mdloss_jn VALUES("5019","7629b46b2b29575970e303aaaad27156","45","1568324201","100","rating");
INSERT INTO mdloss_jn VALUES("5018","8b9c104cc8c0082a5ff802f6d608126b","45","1568323473","1","balls");
INSERT INTO mdloss_jn VALUES("5017","10a2afcf5a195d2e05f68ac4827fbbd7","45","1568322867","200","money");
INSERT INTO mdloss_jn VALUES("5016","5f56ea33730acde5a528a30936e671e7","45","1568321772","1000","balls");
INSERT INTO mdloss_jn VALUES("5015","d9b29c0e7d14288bdce1f3e2389f41ec","45","1568321145","100","balls");
INSERT INTO mdloss_jn VALUES("5014","0ec274bb358a70e595164fb47ae94b2c","1","1568320842","1000","balls");
INSERT INTO mdloss_jn VALUES("5013","9e0965aa0f8cc8df080795c9e01ee650","45","1568320391","1000","balls");
INSERT INTO mdloss_jn VALUES("5012","44960f45b4f2613152a11abfd650c007","45","1568319409","100","money");
INSERT INTO mdloss_jn VALUES("5011","b92159f80a5a0ccd4d6e049ac0c08c8e","45","1568318793","10000","balls");
INSERT INTO mdloss_jn VALUES("5010","d540aec6921e63d1dd0255505adc396d","45","1568318149","100","money");
INSERT INTO mdloss_jn VALUES("5009","fa077424de8d0290939af35bb4b80c55","156","1568317773","1","balls");
INSERT INTO mdloss_jn VALUES("5008","a90cf4ac07e3c8adc9b7c2005c962732","45","1568317452","3","balls");
INSERT INTO mdloss_jn VALUES("5007","e9b789a5915cda1301249ebeb90e12a8","95","1568317311","50","rating");
INSERT INTO mdloss_jn VALUES("5006","9598429541b4f1aac32d8e6585889f6f","156","1568317167","100","money");
INSERT INTO mdloss_jn VALUES("5005","8abfab3381829a6c53656f0692082e5e","156","1568316095","50","rating");
INSERT INTO mdloss_jn VALUES("5004","e1f52ebb26d06679a802ee1dafe9a2f2","5","1568315620","100","balls");
INSERT INTO mdloss_jn VALUES("5003","93093505c00a2c295356c3ccad54f329","74","1568314271","2","balls");
INSERT INTO mdloss_jn VALUES("5002","cec1076bdaf8832eac8fca40a36c532d","45","1568308461","1000","balls");
INSERT INTO mdloss_jn VALUES("5001","c56bd151816e5acda787c99f61a62e0a","45","1568307760","1000","balls");
INSERT INTO mdloss_jn VALUES("5000","9cfe0834665aee2371486ef7e57a3512","45","1568307069","1000","balls");
INSERT INTO mdloss_jn VALUES("4999","c25e0a3742d63c18a29dbe5a55de18ae","45","1568306382","100","money");
INSERT INTO mdloss_jn VALUES("4998","606c9d69669d783df98da6aec42fd7ff","97","1568306111","20","money");
INSERT INTO mdloss_jn VALUES("4997","0e7d4913cd32cc5f21e4ede1211ac781","45","1568305773","100","rating");
INSERT INTO mdloss_jn VALUES("4996","11914c3c7fc30ea39f8049d52193248b","97","1568305219","100","rating");
INSERT INTO mdloss_jn VALUES("4995","20f59ec93041f5299dabe519762c6431","45","1568305091","1000","rub");
INSERT INTO mdloss_jn VALUES("4994","0d660c01164a191f24289300cdab3c24","97","1568304525","100","balls");
INSERT INTO mdloss_jn VALUES("4993","49c2d491317c2463a208ecca42b6f248","45","1568304474","50","rating");
INSERT INTO mdloss_jn VALUES("4992","9b7be298054df99d0fbc972edc0e8336","97","1568303894","50","rating");
INSERT INTO mdloss_jn VALUES("4991","f572714d60296ffe4876b0bd00edc38f","97","1568303148","100","balls");
INSERT INTO mdloss_jn VALUES("4990","d88697d32ce0480af21f53fa80b0d181","141","1568302424","100","money");
INSERT INTO mdloss_jn VALUES("4989","e09da8f4e595bc3f323a6ee30c8a6fec","97","1568302305","100","money");
INSERT INTO mdloss_jn VALUES("4988","a0adf1948fccf88c1d6b69b9050a139a","97","1568301459","2","balls");
INSERT INTO mdloss_jn VALUES("4987","71382dd0f4164811eb59f16163cc3d19","156","1568300707","1000","balls");
INSERT INTO mdloss_jn VALUES("4986","48f8dd47b5072b217fa907059a359e6f","156","1568300087","64","rating");
INSERT INTO mdloss_jn VALUES("4985","438f02b4f6cb6798a6dc9759bcb8e2a8","13","1568299718","16","rating");
INSERT INTO mdloss_jn VALUES("4984","a2bf9adcda027f5b4e4836f5b3d10412","45","1568299118","100","rating");
INSERT INTO mdloss_jn VALUES("4983","82d61894ef436643fa01ac5ede1397a2","156","1568298815","100","rating");
INSERT INTO mdloss_jn VALUES("4982","306236ad521b94ff6792a6fe0157f9a5","156","1568298210","2","balls");
INSERT INTO mdloss_jn VALUES("4981","d8cd23f8bb9ed7b84c0c0cf97b174486","156","1568297603","150","money");
INSERT INTO mdloss_jn VALUES("4980","0f16077a3cb3ba19ed696eb0a345e863","45","1568297394","100","balls");
INSERT INTO mdloss_jn VALUES("4979","1164586a377735ae8d3bfd70e55610f6","156","1568296972","100","money");
INSERT INTO mdloss_jn VALUES("4978","efa8806a415ed201c98a8bd820289949","86","1568296691","50","rating");
INSERT INTO mdloss_jn VALUES("4977","3627a7117ce7b8d1e52a6885c05f6e19","45","1568296480","1000","balls");
INSERT INTO mdloss_jn VALUES("4976","142fa69e94eb9e01661f2d530b5e5e31","156","1568296355","1000","balls");
INSERT INTO mdloss_jn VALUES("4975","8addaaa25e575aa0ab11de50c04115e7","45","1568295872","100","money");
INSERT INTO mdloss_jn VALUES("4974","1f51adf1cd4fa164ab8408f6706ac865","141","1568295062","100","money");
INSERT INTO mdloss_jn VALUES("4973","62c5548362569d4ff0055dc160e0633c","156","1568292761","1","balls");
INSERT INTO mdloss_jn VALUES("4972","2039fe1861972ba535c32b2000b67fe7","156","1568292152","200","money");
INSERT INTO mdloss_jn VALUES("4971","83c77c603b4f20c59885ba07a1dcc921","156","1568291494","1","balls");
INSERT INTO mdloss_jn VALUES("4970","7c9f48f401fe323a0dcd96f2bf56fa7d","156","1568290888","10","rating");
INSERT INTO mdloss_jn VALUES("4969","7a7b78c602ef18ff622ab471adf0c6ec","32","1568290575","1000","balls");
INSERT INTO mdloss_jn VALUES("4968","8b186158ca6c4577ef697fdbe19a84d7","156","1568290255","100","money");
INSERT INTO mdloss_jn VALUES("4967","1a865d16453ffb4072807d615cfbd5f9","32","1568289949","1000","balls");
INSERT INTO mdloss_jn VALUES("4966","619808e98b8b75d5fac22158fdfb616d","142","1568288901","100","money");
INSERT INTO mdloss_jn VALUES("4965","013aed6108fad133345509293dcd832e","38","1568288759","40","balls");
INSERT INTO mdloss_jn VALUES("4964","9f1747748683679a819e5f31cc2ba43f","71","1568288477","100","balls");
INSERT INTO mdloss_jn VALUES("4963","b315c291f76bd0811f0b93ca51eaf64a","156","1568287772","1000","rub");
INSERT INTO mdloss_jn VALUES("4962","46e19a9897e1f84e07d1adfea7c61ec2","156","1568287163","100","money");
INSERT INTO mdloss_jn VALUES("4961","0290dd6b6a526e20f5e124cc195d8ab1","156","1568286282","100","rating");
INSERT INTO mdloss_jn VALUES("4960","2ac410077207df86835a4b3a69e6d9ad","157","1568286109","50","rating");
INSERT INTO mdloss_jn VALUES("4959","44e6ca48a8d0cdeaf6a9479cca326b34","156","1568285676","1000","balls");
INSERT INTO mdloss_jn VALUES("4958","9998051a5b4a26eb0ccfd514bebdf7d9","156","1568285063","100","money");
INSERT INTO mdloss_jn VALUES("4957","25549a1070bfccd66571f71d5e057b59","156","1568284448","2","balls");
INSERT INTO mdloss_jn VALUES("4956","8dffdcc75248a4c36d4d88e0ea59028c","156","1568283840","100","money");
INSERT INTO mdloss_jn VALUES("4955","fce754ee36df7ec0b2694076ab39e5a6","97","1568282107","1000","balls");
INSERT INTO mdloss_jn VALUES("4954","3754aa9d9a6d37bc27ffdb5495713087","97","1568281500","1000","balls");
INSERT INTO mdloss_jn VALUES("4953","173cea467b20638831325090e25ef553","97","1568280414","100","rating");
INSERT INTO mdloss_jn VALUES("4952","9d916303c769fa84c598b316d8987860","97","1568277178","50","balls");
INSERT INTO mdloss_jn VALUES("4951","dc7d1a9ea7ac7016880c9f14f2f58eb0","45","1568277157","1000","balls");
INSERT INTO mdloss_jn VALUES("4950","9926d3f1cb5c46d3fee7b91118b42f5e","45","1568276553","100","money");
INSERT INTO mdloss_jn VALUES("4949","32804e13d68be6970ac3a1a527aeaaed","156","1568276381","64","rating");
INSERT INTO mdloss_jn VALUES("4948","f8a7037405d35a759d95736955aa1375","51","1568276263","500","money");
INSERT INTO mdloss_jn VALUES("4947","8ef00bb597e18c086fbbc0f768ca11ff","45","1568275949","100","rating");
INSERT INTO mdloss_jn VALUES("4946","b66ca768f352de73c3febd05ebcda1d9","51","1568275607","1000","balls");
INSERT INTO mdloss_jn VALUES("4945","89a18b0bdcf931b69214b5a1cd160a54","156","1568275440","100","money");
INSERT INTO mdloss_jn VALUES("4944","a72c08546e1259e57c77bec1a7e1609d","156","1568274773","50","rating");
INSERT INTO mdloss_jn VALUES("4943","bd0a2049269bdce546650c67fe974a1c","156","1568274137","50","rating");
INSERT INTO mdloss_jn VALUES("4942","d399ebc040005f8a7e00895e2fb950e5","97","1568273811","1000","balls");
INSERT INTO mdloss_jn VALUES("4941","c1cbca1f819aa59dce53eafab74c53d8","156","1568273483","3","balls");
INSERT INTO mdloss_jn VALUES("4940","0c432d266ec771cc42986cef3e3d624a","97","1568273170","20","money");
INSERT INTO mdloss_jn VALUES("4939","82d5094a8c344a21b65acefe67504bbf","97","1568271951","100","balls");
INSERT INTO mdloss_jn VALUES("4938","b480ec602f618a198e3875a7088b4b4e","45","1568271306","100","rating");
INSERT INTO mdloss_jn VALUES("4937","d637cdd1dd84ea4d1cf7258f17c2ad41","97","1568271181","1000","balls");
INSERT INTO mdloss_jn VALUES("4936","b6277f4527e91bf880eef7b1558168a2","97","1568270347","1000","balls");
INSERT INTO mdloss_jn VALUES("4935","b2f29ed604ece5d45a795e15334e8e8d","45","1568270272","1000","balls");
INSERT INTO mdloss_jn VALUES("4934","1c2b18b92bc817997cf46f2d5dada68a","97","1568269561","100","money");
INSERT INTO mdloss_jn VALUES("4933","321106d96b5d15b70787bdc581e31b58","45","1568269411","20","money");
INSERT INTO mdloss_jn VALUES("4932","d089ab2c7e30bcc5d3c2d67a0533e5be","97","1568268954","50","rating");
INSERT INTO mdloss_jn VALUES("4931","9967d5fcd3fd0bf557b27e53a5c9f4ce","45","1568268802","100","money");
INSERT INTO mdloss_jn VALUES("4930","8a9a6ea927ab7bc45a1ade523996531b","45","1568268195","3","balls");
INSERT INTO mdloss_jn VALUES("4929","d0af7e3a66ea348a261652675da6b526","156","1568267746","2","balls");
INSERT INTO mdloss_jn VALUES("4928","5f4ed8a9ed1f2cab3a5c9ddefb3f17e8","97","1568267272","200","money");
INSERT INTO mdloss_jn VALUES("4927","30ae46e2bd5d51ecef7f10cb56e5f531","156","1568267140","10","rating");
INSERT INTO mdloss_jn VALUES("4926","eea404469f261565a1e7ed6080073a81","156","1568266391","2","balls");
INSERT INTO mdloss_jn VALUES("4925","3e7dcd284853f8d7df19a8f15a7a13f0","97","1568266097","10","rating");
INSERT INTO mdloss_jn VALUES("4924","e244812b1a68bfac49d48213c4b6e676","156","1568265786","3","balls");
INSERT INTO mdloss_jn VALUES("4923","0d90d59b66e1d620056d9e91f586fc1a","156","1568265053","1000","balls");
INSERT INTO mdloss_jn VALUES("4922","335dd94bc1f964b84d576caf54660bd2","156","1568264378","1000","balls");
INSERT INTO mdloss_jn VALUES("4921","7d91a4ebc59e1990ec53a6c1f5c8743f","97","1568264073","20","money");
INSERT INTO mdloss_jn VALUES("4920","11585da1ecf41388ced7ba3dc74d6578","156","1568263706","10","money");
INSERT INTO mdloss_jn VALUES("4919","cf7220a0e758abdb4b668b0b666d6549","156","1568263018","500","money");
INSERT INTO mdloss_jn VALUES("4918","6e407c5a07146c7d63c36e95b9e1f984","97","1568262556","100","balls");
INSERT INTO mdloss_jn VALUES("4917","fb7e6f3ccd2573484e39a93394d92861","97","1568261949","1000","balls");
INSERT INTO mdloss_jn VALUES("4916","ab9df1ac5aa1e5542815c06bb8f48457","97","1568260273","100","money");
INSERT INTO mdloss_jn VALUES("4915","659ba4088a99672a9f0e1267990a3d01","97","1568259555","1000","balls");
INSERT INTO mdloss_jn VALUES("4914","13f23ae6f48c1b8fa9db7012f0fd7101","99","1568259196","100","money");
INSERT INTO mdloss_jn VALUES("4913","ad28ea7bcc9ed151cc1d5122c8c18677","97","1568258333","1000","balls");
INSERT INTO mdloss_jn VALUES("4912","3557db2458e916f390eae0c8e9f17d71","97","1568256203","1000","balls");
INSERT INTO mdloss_jn VALUES("4911","ffe53eb64346e7a4b6cb4028674bdaa3","97","1568255596","500","money");
INSERT INTO mdloss_jn VALUES("4910","84e9f3f393c1f997f0c038b0e753c0d6","97","1568254554","100","balls");
INSERT INTO mdloss_jn VALUES("4909","a3ebf9bbfe9c4f79084563f657353eb5","97","1568253892","1","balls");
INSERT INTO mdloss_jn VALUES("4908","3fc1c8ab96f4c58fb4a5793643cb16e6","97","1568253278","1000","balls");
INSERT INTO mdloss_jn VALUES("4907","22292531f0b157ac33fae9c6d14ab56f","45","1568247956","100","money");
INSERT INTO mdloss_jn VALUES("4906","504efff57ce9b436a5711557453f939d","45","1568247289","1000","rub");
INSERT INTO mdloss_jn VALUES("4905","6b79548fae29ea09992c11d673f95112","45","1568246675","10","rating");
INSERT INTO mdloss_jn VALUES("4904","7e6ed5be560b9bacc95eaa22d55a7143","45","1568245769","100","money");
INSERT INTO mdloss_jn VALUES("4903","22f5e23d5872d4ec4ac62ffea8f01efb","45","1568244637","100","rating");
INSERT INTO mdloss_jn VALUES("4902","4b22bd7df649c1329154b7930625ac57","45","1568243723","1000","balls");
INSERT INTO mdloss_jn VALUES("4901","47c420862404ae98524cf0917e225cfd","45","1568242815","1000","balls");
INSERT INTO mdloss_jn VALUES("4900","7c5e763f3a5fef3b2474696b1078bafb","156","1568241604","100","money");
INSERT INTO mdloss_jn VALUES("4899","6425b91fd6e09497f04de6e6d6ed9c71","156","1568240934","100","rub");
INSERT INTO mdloss_jn VALUES("4898","c4a75c45de9f66efd75efde68afa2965","156","1568240299","10","rating");
INSERT INTO mdloss_jn VALUES("4897","e5ae3f529f774378ecb1d27a9198cc64","156","1568239689","1","balls");
INSERT INTO mdloss_jn VALUES("4896","4700c5f46bb91fa241c0e3c146599a5b","156","1568239069","10000","balls");
INSERT INTO mdloss_jn VALUES("4895","26b5ba21c56c6a8e8d4e85c0177f059a","156","1568238343","100","balls");
INSERT INTO mdloss_jn VALUES("4894","301e019bde9f5eef00eabd279fbd4a7f","86","1568237993","50","rating");
INSERT INTO mdloss_jn VALUES("4893","22b56c26798bb9e719e338600bdc895d","156","1568237726","2","balls");
INSERT INTO mdloss_jn VALUES("4892","8e4564fc727a7dff63b009dc6aa719c3","156","1568237109","1","balls");
INSERT INTO mdloss_jn VALUES("4891","a142a30e2833877ceadbf059372c0eea","86","1568236640","1000","balls");
INSERT INTO mdloss_jn VALUES("4890","a01569884300b8b2086ccc1a012b48bf","156","1568236323","1000","balls");
INSERT INTO mdloss_jn VALUES("4889","fa3e04d3bfbfa242a05b84c6254e81f1","156","1568235699","100","money");
INSERT INTO mdloss_jn VALUES("4888","33252ed59606b8e2319c85a7c2a954be","86","1568235333","100","rating");
INSERT INTO mdloss_jn VALUES("4887","d31cdac8c5d9ee7a1ebae4688f841f94","156","1568234999","1","balls");
INSERT INTO mdloss_jn VALUES("4886","3d2024ff41b7958421c76abc782c7ad3","45","1568234680","100","rating");
INSERT INTO mdloss_jn VALUES("4885","6f8e235c27507da011bb422dcf31187a","156","1568234192","200","money");
INSERT INTO mdloss_jn VALUES("4884","0cbbd5694c6f3d213a2e798ae2e2b835","45","1568234067","3","balls");
INSERT INTO mdloss_jn VALUES("4883","b79be11806c4fc72c60e65269b6ce8aa","146","1568233944","100","rating");
INSERT INTO mdloss_jn VALUES("4882","3a5e0245ba7d85cc9757307b0cc474f5","45","1568233381","32","rating");
INSERT INTO mdloss_jn VALUES("4881","5e9aa775746d6ea7c5c108dad287afc3","156","1568233251","200","money");
INSERT INTO mdloss_jn VALUES("4880","a1a0df49e7174cc926417cf8afdab8ea","86","1568233073","100","money");
INSERT INTO mdloss_jn VALUES("4879","6e23e75df5f857af8730cd4a6af5c8a6","45","1568232770","100","rating");
INSERT INTO mdloss_jn VALUES("4878","9c520a75607881aa0047e42a9732a000","156","1568232640","100","rating");
INSERT INTO mdloss_jn VALUES("4877","3b00c2f336b3b8caee9eec69fc7ca9a1","86","1568232335","100","rating");
INSERT INTO mdloss_jn VALUES("4876","65ddd14b2e84ba6a2d82fa8f7afa68d8","156","1568232021","100","money");
INSERT INTO mdloss_jn VALUES("4875","d92346ca691e8f873ce7dc96cc636acd","45","1568231719","16","rating");
INSERT INTO mdloss_jn VALUES("4874","d0688bb5cdddb77bb84b03ee0b14cb40","86","1568231648","1","balls");
INSERT INTO mdloss_jn VALUES("4873","ce31a817ed656497485bb35c013acd66","156","1568231340","1","balls");
INSERT INTO mdloss_jn VALUES("4872","534f8e95a171c433213f9b344784c471","156","1568230548","3","balls");
INSERT INTO mdloss_jn VALUES("4871","0d78d006b1aef4f6f207f516d8b8f813","156","1568229942","100","rating");
INSERT INTO mdloss_jn VALUES("4870","ad41410281ed82894e682e11feda674c","32","1568229633","100","money");
INSERT INTO mdloss_jn VALUES("4869","42add780c708b928f1cf55432dd6aa3b","156","1568229181","100","rating");
INSERT INTO mdloss_jn VALUES("4868","ac3c785ad27c19d0938de51462881f76","45","1568226718","1000","balls");
INSERT INTO mdloss_jn VALUES("4867","4e2f411fef6a40710489464253c28e41","156","1568225977","1000","balls");
INSERT INTO mdloss_jn VALUES("4866","42d186e11176ad46b6669bb5186e4b23","45","1568225865","1000","balls");
INSERT INTO mdloss_jn VALUES("4865","dc6d8e60ef2ce383cc49b1fe1d3c32f1","155","1568225801","1000","rub");
INSERT INTO mdloss_jn VALUES("4864","f93ad6d1430c09e2468bb58a56d73d0d","156","1568224668","1000","balls");
INSERT INTO mdloss_jn VALUES("4863","cf398c5e72bbf915732e910fd7818550","156","1568223941","1000","balls");
INSERT INTO mdloss_jn VALUES("4862","db1edbda3444cd004acabc0b5596b446","156","1568221426","2","balls");
INSERT INTO mdloss_jn VALUES("4861","90adfe47070aa2035149fbbd73432cfb","54","1568221160","50","rating");
INSERT INTO mdloss_jn VALUES("4860","71ec4604ce8592516c266773c15b2953","156","1568220283","100","money");
INSERT INTO mdloss_jn VALUES("4859","615e1d03ab0576e155215997dce169ec","156","1568219614","100","money");
INSERT INTO mdloss_jn VALUES("4858","3373337170f8f1f0a947bfb465e88a81","156","1568219007","1000","balls");
INSERT INTO mdloss_jn VALUES("4857","8151ad5d22918e0f1deeed3cd31f6863","156","1568218186","100","rating");
INSERT INTO mdloss_jn VALUES("4856","7b44c114c455e50ae51885138993e066","156","1568217451","1000","rub");
INSERT INTO mdloss_jn VALUES("4855","95325e813430b0a0ec4b5e45419c299c","156","1568216637","100","money");
INSERT INTO mdloss_jn VALUES("4854","4335210951f3ed070b0cb165107a66ed","97","1568216266","50","rating");
INSERT INTO mdloss_jn VALUES("4853","00381f1cb00665685b01980bf4a057ae","1","1568215080","10","money");
INSERT INTO mdloss_jn VALUES("4852","920e785009d3f440a5350cc650263816","156","1568214792","100","balls");
INSERT INTO mdloss_jn VALUES("4851","0849a785a7acdd6b06472f8f354e5da7","141","1568214337","1000","rub");
INSERT INTO mdloss_jn VALUES("4850","dcf027bf3b118cae07163b68933121c9","156","1568214031","1000","balls");
INSERT INTO mdloss_jn VALUES("4849","a75b6de476b138b957ef28dd831dc0b7","141","1568213613","40","balls");
INSERT INTO mdloss_jn VALUES("4848","5f98433032328d35788b5ad67d382959","156","1568213047","100","rating");
INSERT INTO mdloss_jn VALUES("4847","e4a373be277c3d1e3d2bd76c2110df0e","156","1568211908","2","balls");
INSERT INTO mdloss_jn VALUES("4846","2f7378ccea2047c71cdd99d7f4692261","156","1568211212","2","balls");
INSERT INTO mdloss_jn VALUES("4845","e6713b05eb408d49c0f26c3478a337a8","156","1568210582","40","balls");
INSERT INTO mdloss_jn VALUES("4844","a99441f603145e3d52536229bb52a386","5","1568210403","10000","balls");
INSERT INTO mdloss_jn VALUES("4843","d91022608fac2dbd8c99a913209e9beb","156","1568209725","1000","balls");
INSERT INTO mdloss_jn VALUES("4842","b1dc6e1688fae54a669c8f8d1e2295ea","156","1568208976","200","money");
INSERT INTO mdloss_jn VALUES("4841","9c6d6e35c20b70c1c87e2d6148a42981","156","1568208233","1","balls");
INSERT INTO mdloss_jn VALUES("4840","a5a78a5f8be3e2fdce2ea5f0c63c7395","97","1568205805","1000","balls");
INSERT INTO mdloss_jn VALUES("4839","6ef46be1105c60b621a69d6b634ba976","97","1568205124","64","rating");
INSERT INTO mdloss_jn VALUES("4838","eb1e41e107678eef2041ea0bebca939a","97","1568204452","1000","balls");
INSERT INTO mdloss_jn VALUES("4837","91f69a811fc00bf65b4bf8de9e9a81f3","156","1568203732","100","money");
INSERT INTO mdloss_jn VALUES("4836","a6aa09bbd1d178eb3a321c72e3247357","156","1568203112","100","rating");
INSERT INTO mdloss_jn VALUES("4835","4c8b001415e56ed15ffde726063220e8","97","1568202528","100","balls");
INSERT INTO mdloss_jn VALUES("4834","8d89520e2661c27e597fac10ead7bfb7","1","1568202035","100","money");
INSERT INTO mdloss_jn VALUES("4833","0dbb1419ddd5d2fce0bc00333a9209c1","156","1568201925","1000","balls");
INSERT INTO mdloss_jn VALUES("4832","1608c4066a9b5d673f819a39d3693961","97","1568201863","100","balls");
INSERT INTO mdloss_jn VALUES("4831","29ec028286395c3933d9cc18bad54c79","155","1568201784","1000","balls");
INSERT INTO mdloss_jn VALUES("4830","a33ec339ddaff74a22144699e46f358c","97","1568201199","100","money");
INSERT INTO mdloss_jn VALUES("4829","de2aa31fccbcf6b3f33d836dec681a16","113","1568201130","2","balls");
INSERT INTO mdloss_jn VALUES("4828","6cb46cc2afc318c5b6d46a7ac3d8fe78","156","1568201044","20","money");
INSERT INTO mdloss_jn VALUES("4827","7cc029e4f492043ca5f649708ef9e2e2","45","1568200722","1000","balls");
INSERT INTO mdloss_jn VALUES("4826","6a7d7a3b22920bbeb52d5ba5f2ef2f59","97","1568199083","100","money");
INSERT INTO mdloss_jn VALUES("4825","d4dec154928fa26aa5b1df6832a11aff","97","1568198403","1000","balls");
INSERT INTO mdloss_jn VALUES("4824","f407dc471171dbe2336d17be0a020c37","45","1568197909","100","rating");
INSERT INTO mdloss_jn VALUES("4823","c282f398bf1cf638faefbbd7ee2878a4","97","1568197547","20","money");
INSERT INTO mdloss_jn VALUES("4822","18548519516ecfe8e6f73cced29964c2","45","1568196777","2","balls");
INSERT INTO mdloss_jn VALUES("4821","bd4f1f59f71c52192ebb7cc303fd3577","45","1568196106","100","money");
INSERT INTO mdloss_jn VALUES("4820","2095e381b00332e3f5c60004d0638160","97","1568195296","1000","balls");
INSERT INTO mdloss_jn VALUES("4819","165d68b797a54e5547be18a2336ca054","61","1568194860","50","rating");
INSERT INTO mdloss_jn VALUES("4818","e2b14355b049127a132590b0cb11ab3f","97","1568193680","1000","balls");
INSERT INTO mdloss_jn VALUES("4817","318b3c8f7d7e46277db09d24873d52ff","97","1568192631","100","money");
INSERT INTO mdloss_jn VALUES("4816","18925006cdb6a8eb79eaecaf69dcd555","61","1568190748","150","money");
INSERT INTO mdloss_jn VALUES("4815","ea207d56d0af01feff0d735ac74b5cd2","97","1568190110","100","rating");
INSERT INTO mdloss_jn VALUES("4814","961e797b7279082c3cf72e4598f4119a","97","1568188613","1000","balls");
INSERT INTO mdloss_jn VALUES("4813","c397274d34583b29a27cbc90d4b25725","63","1568187876","100","money");
INSERT INTO mdloss_jn VALUES("4812","02d3393657d7d869e2690c2d76231725","97","1568187807","1","balls");
INSERT INTO mdloss_jn VALUES("4811","d74fc7d8d1a570cabf35f364540eda6f","45","1568187441","100","money");
INSERT INTO mdloss_jn VALUES("4810","6ce17e3fdd1d3493307f6e277025855a","97","1568187075","1000","balls");
INSERT INTO mdloss_jn VALUES("4809","20450c26379023ba26b3ba4b3253deff","45","1568186659","1000","balls");
INSERT INTO mdloss_jn VALUES("4808","531d255a7d7a3d681f0c48528b8432dd","97","1568184757","200","money");
INSERT INTO mdloss_jn VALUES("4807","791e4bf255fe554dd4fab075c4421a7a","97","1568184039","100","money");
INSERT INTO mdloss_jn VALUES("4806","40ac1d676c63d7aa055403208c208dfd","45","1568183690","100","rating");
INSERT INTO mdloss_jn VALUES("4805","720ca06e579947fc7f5365c975d10cc4","97","1568183386","200","money");
INSERT INTO mdloss_jn VALUES("4804","6493c4ea46c02c365a9a1adafc635159","45","1568183083","100","rating");
INSERT INTO mdloss_jn VALUES("4803","178f3f49ba7a963c1ddb3af672cdcf22","97","1568182776","100","money");
INSERT INTO mdloss_jn VALUES("4802","e99eaeaefc383ce0e0a24e5d17034e3c","45","1568182316","50","rating");
INSERT INTO mdloss_jn VALUES("4801","715019f9afc4eaa97fc2eaf59d8af0ba","86","1568181913","1000","balls");
INSERT INTO mdloss_jn VALUES("4800","53f49cae4ceecc967ae8fa3c1b712a16","97","1568181844","1000","balls");
INSERT INTO mdloss_jn VALUES("4799","31d8644929ff7e882de7e26950e3db06","45","1568181404","100","rating");
INSERT INTO mdloss_jn VALUES("4798","877d4ebe9ca4928e50e8c1f59e949d20","86","1568181099","100","rub");
INSERT INTO mdloss_jn VALUES("4797","d66d05c9975be2ebdc8bdd247ce8fe9a","141","1568180971","2","balls");
INSERT INTO mdloss_jn VALUES("4796","3002449c1b6d0d9f4fd42756cb8cdfcb","97","1568180907","100","money");
INSERT INTO mdloss_jn VALUES("4795","9bc9d4ceddd9833021626be3b172a0c8","45","1568180603","1000","balls");
INSERT INTO mdloss_jn VALUES("4794","cb3818eeda602d16ee3ae7363e129d9d","86","1568180291","100","money");
INSERT INTO mdloss_jn VALUES("4793","0ea986f8651a8187bc699439bc84f001","45","1568179903","64","rating");
INSERT INTO mdloss_jn VALUES("4792","bc78f3d39127fe1aa1af8f43c41eec8b","97","1568179801","100","rating");
INSERT INTO mdloss_jn VALUES("4791","7f548731de6324adf7310dcf0667988b","86","1568179674","1000","balls");
INSERT INTO mdloss_jn VALUES("4790","df298d54da1444b316eba42c49fee8f9","45","1568179291","1000","balls");
INSERT INTO mdloss_jn VALUES("4789","5bd796f223a2b2510762be6edbccdcf9","86","1568178978","100","money");
INSERT INTO mdloss_jn VALUES("4788","5b58965a2e4fe78cb1825d67ff14bd54","45","1568178573","100","balls");
INSERT INTO mdloss_jn VALUES("4787","84b83f60b3ad057d0d0dbcf878c0887c","86","1568178246","150","money");
INSERT INTO mdloss_jn VALUES("4786","b93c84aa9fdd8d25ccd9e4fbfa9befb2","97","1568177776","25","rating");
INSERT INTO mdloss_jn VALUES("4785","8d7b31f3f3a3916c9a5c67d98f8eb823","141","1568177424","1000","balls");
INSERT INTO mdloss_jn VALUES("4784","109b9fb89c739a775ade55a0dd0c580c","97","1568177110","100","rating");
INSERT INTO mdloss_jn VALUES("4783","3a1dac81afc86d8aec31a76c2695ea94","141","1568176714","200","money");
INSERT INTO mdloss_jn VALUES("4782","3e39510749bbcd479df0ba1e4b1ae8f3","97","1568176322","50","rating");
INSERT INTO mdloss_jn VALUES("4781","4aa186787f34a43c47aed044819e0379","86","1568176253","32","rating");
INSERT INTO mdloss_jn VALUES("4780","b4e9b45c1fa50e202fd8512065e244e5","45","1568176129","100","money");
INSERT INTO mdloss_jn VALUES("4779","4b2515863c2b4f93effd096949dcd672","97","1568175702","20","money");
INSERT INTO mdloss_jn VALUES("4778","1069a2727a49542bf4739ae98e772d4f","45","1568175394","10","rating");
INSERT INTO mdloss_jn VALUES("4777","8ff5ce749fc0b5168518a1c7f779bf89","45","1568174781","1000","balls");
INSERT INTO mdloss_jn VALUES("4776","7f64d5a85db8a75cdad9e1eebcc10b94","97","1568173539","40","balls");
INSERT INTO mdloss_jn VALUES("4775","82d02d9e75c34688e1101b1ffa5b02ad","97","1568171794","200","money");
INSERT INTO mdloss_jn VALUES("4774","aa3e4ee752f5de6e7d0fabe3b512cd55","97","1568171059","100","money");
INSERT INTO mdloss_jn VALUES("4773","689e00d0686844e1eaf64ac9d727b093","97","1568169063","1000","balls");
INSERT INTO mdloss_jn VALUES("4772","49799dfc43de4c17df7f160bca1820e1","97","1568168393","32","rating");
INSERT INTO mdloss_jn VALUES("4771","3096a583f8f0cfb984504796aa0c9ac8","97","1568167678","1","balls");
INSERT INTO mdloss_jn VALUES("4770","9cf684b7d76a07c04a71dd2821926eb5","97","1568166333","1000","balls");
INSERT INTO mdloss_jn VALUES("4769","64f81d7cbc0f861cc5d0f558294ccb23","97","1568165707","100","balls");
INSERT INTO mdloss_jn VALUES("4768","432beb378a5fd0ac99b5a8ae5dfa9f69","97","1568165100","100","money");
INSERT INTO mdloss_jn VALUES("4767","7dfe9d25acb6f45312a6e45eb12b3cdd","97","1568163859","50","money");
INSERT INTO mdloss_jn VALUES("4766","2c5e01bc2acb9dd160e9b155d12e4b82","45","1568163672","150","money");
INSERT INTO mdloss_jn VALUES("4765","f00ade8196ca608054643f841a9f7755","97","1568163136","2","balls");
INSERT INTO mdloss_jn VALUES("4764","ff373103d007d8986569b1dbeb6198d9","45","1568162923","64","rating");
INSERT INTO mdloss_jn VALUES("4763","6f5a32ce8673ae5f64f8b4ab715834df","45","1568162230","100","money");
INSERT INTO mdloss_jn VALUES("4762","cc243f66f2f7ac3246e59bf44c407dff","97","1568162165","1000","rub");
INSERT INTO mdloss_jn VALUES("4761","3c21b68760ad347e172a28abb413b392","45","1568161564","50","rating");
INSERT INTO mdloss_jn VALUES("4760","038c441cd4e28f35f6720c6daed80107","146","1568161435","100","rub");
INSERT INTO mdloss_jn VALUES("4759","7a71beacdee458872553d80d94d44e31","97","1568161253","64","rating");
INSERT INTO mdloss_jn VALUES("4758","43f23b2020a9a3f04ea581867c23f668","45","1568160847","25","rating");
INSERT INTO mdloss_jn VALUES("4757","e989dff758b78cea043de923d9eb944d","97","1568160423","50","rating");
INSERT INTO mdloss_jn VALUES("4756","e96b509f7ea286dd97d5339bcdb18ad7","45","1568159558","100","money");
INSERT INTO mdloss_jn VALUES("4755","d3a5e0eb5afbfbfec21f3c209c9a4020","45","1568158830","1000","balls");
INSERT INTO mdloss_jn VALUES("4754","454bdc02ce52cc05e730e187eb6b3ac7","45","1568157913","1000","balls");
INSERT INTO mdloss_jn VALUES("4753","20480d9e3cfe663d2a7288706c73fbc4","2","1568154484","100","money");
INSERT INTO mdloss_jn VALUES("4752","afd940fd03ed1b110d3a30f5eb95d0f3","5","1568154193","100","money");
INSERT INTO mdloss_jn VALUES("4751","2994d317a488ab5ef4d9e8b026df229f","137","1568139122","500","money");
INSERT INTO mdloss_jn VALUES("4750","63cda872d460dc7a4af1f119d6cd5d13","2","1568138320","100","money");
INSERT INTO mdloss_jn VALUES("4749","7e1029cb4f8336842bc891e848e3b81d","146","1568137926","100","money");
INSERT INTO mdloss_jn VALUES("4748","10694a816a34fb5d4ede42ee5c493f90","51","1568132445","100","balls");
INSERT INTO mdloss_jn VALUES("4747","6c693a46e2f8e5361d6a9913468372e0","5","1568132228","100","money");
INSERT INTO mdloss_jn VALUES("4746","b82b33c5229af17bc166762e1ead0376","97","1568130502","1000","balls");
INSERT INTO mdloss_jn VALUES("4745","d3673c1c14edaca407115c7576b44890","97","1568129891","1000","balls");
INSERT INTO mdloss_jn VALUES("4744","821cf428b372da5cd313ab3bc557c442","51","1568129360","100","money");
INSERT INTO mdloss_jn VALUES("4743","adb6bcfe11e53eab0b81c3caca48b91c","97","1568129224","1000","balls");
INSERT INTO mdloss_jn VALUES("4742","4749b222823396303cd163a3df9eac10","114","1568128868","50","rating");
INSERT INTO mdloss_jn VALUES("4741","59b1eec68c614c045fe01a05ded9f3e9","141","1568128495","100","money");
INSERT INTO mdloss_jn VALUES("4740","f16b7217e6f8ce54ee08b490e4c6423e","97","1568125029","100","balls");
INSERT INTO mdloss_jn VALUES("4739","07734a10d798f15bef95158f99c3e0ad","97","1568123079","1000","balls");
INSERT INTO mdloss_jn VALUES("4738","15bae223a1620ac0578cea921dde7813","33","1568121710","10","rating");
INSERT INTO mdloss_jn VALUES("4737","1802489c48881529be409247b861969f","97","1568121385","1","balls");
INSERT INTO mdloss_jn VALUES("4736","172d4ca2ba6463c39ffed9752800eddd","33","1568121051","1000","balls");
INSERT INTO mdloss_jn VALUES("4735","4b8fb6d287623d998901e2717edbf748","97","1568120659","1000","balls");
INSERT INTO mdloss_jn VALUES("4734","55ba73005bc149ffcead7f96f0732f93","97","1568120054","200","money");
INSERT INTO mdloss_jn VALUES("4733","8bffa1c8ae24ffbf8a66cb759ef65a4e","1","1568119638","1000","balls");
INSERT INTO mdloss_jn VALUES("4732","309fac29a36b24cdb48a480529d43965","97","1568118264","100","money");
INSERT INTO mdloss_jn VALUES("4731","b8a246098ff9467ea7aed33b76e458f4","97","1568117118","100","rating");
INSERT INTO mdloss_jn VALUES("4730","bef3f897fc41983a1800402c7ea86d4d","97","1568116330","10","rating");
INSERT INTO mdloss_jn VALUES("4729","b73728263304480458878f491802969a","1","1568116026","1000","balls");
INSERT INTO mdloss_jn VALUES("4728","c0678d07346b4a9262115a7f22f55e54","97","1568114620","100","money");
INSERT INTO mdloss_jn VALUES("4727","292e880805865c662e31551c76b0b420","97","1568111859","1000","balls");
INSERT INTO mdloss_jn VALUES("4726","c730c94eb8e13debe2d56787960ec8f0","71","1568111399","1","balls");
INSERT INTO mdloss_jn VALUES("4725","db0513e7dea0ab8790b068d3e2ff667a","97","1568109520","3","balls");
INSERT INTO mdloss_jn VALUES("4724","827aab94b7d4e1ab73e7a9b68de211a2","97","1568108580","10","money");
INSERT INTO mdloss_jn VALUES("4723","a76a8e6fe4099370fd113b1f243c21f9","97","1568106354","1000","balls");
INSERT INTO mdloss_jn VALUES("4722","835a9ace9da857a2330bfb8b0582e8d4","141","1568105073","1","balls");
INSERT INTO mdloss_jn VALUES("4721","bafea2b6f90223279d4e3020ea699240","141","1568104464","100","money");
INSERT INTO mdloss_jn VALUES("4720","b6001de3862a3763307c2c6afe34b2aa","97","1568104137","1000","balls");
INSERT INTO mdloss_jn VALUES("4719","aad651cfecafd813fecf701e900c34b0","141","1568103833","1000","balls");
INSERT INTO mdloss_jn VALUES("4718","537a55a330ea638017a69ecda51408bf","97","1568103244","2","balls");
INSERT INTO mdloss_jn VALUES("4717","1ea12f1d09f70fa1e1ca4ee16b51b980","97","1568101283","100","rating");
INSERT INTO mdloss_jn VALUES("4716","13aaedcfce845594b83022d58b0e7835","97","1568100664","32","rating");
INSERT INTO mdloss_jn VALUES("4715","ca4905e40503b3d79f57c5eec2ffee36","97","1568099630","500","money");
INSERT INTO mdloss_jn VALUES("4714","d4eb2e9722b5c4e1cab9758f45a9e4d8","97","1568098724","100","money");
INSERT INTO mdloss_jn VALUES("4713","4df205432d62f4b68276196331e2a02c","97","1568097841","1","balls");
INSERT INTO mdloss_jn VALUES("4712","d2b15445233db6902debaa6c9485e93d","97","1568097232","10000","balls");
INSERT INTO mdloss_jn VALUES("4711","b7f2e926766290a6e7b2e3d01e5a3913","141","1568096248","16","rating");
INSERT INTO mdloss_jn VALUES("4710","2994f13599cdeb6b5fbeb991315f49ec","97","1568095898","40","balls");
INSERT INTO mdloss_jn VALUES("4709","b25b62e7fea6ba15332073ab60c45266","97","1568095013","10","rating");
INSERT INTO mdloss_jn VALUES("4708","129b6a8dd756c497c701ee8b80838f5e","97","1568094409","1000","balls");
INSERT INTO mdloss_jn VALUES("4707","df048897315d518d0d2eecd0cb125d9f","141","1568093910","10000","balls");
INSERT INTO mdloss_jn VALUES("4706","69a5ee0a167cfd121212162b8396d833","97","1568093781","1000","rub");
INSERT INTO mdloss_jn VALUES("4705","e59a7cbedc70409b77601eab1c83a624","141","1568092896","1","balls");
INSERT INTO mdloss_jn VALUES("4704","3ff2566bd281e26c93f604c5438f72f6","38","1568092260","150","money");
INSERT INTO mdloss_jn VALUES("4703","2a268d48710444cd3914a8d525d66fba","141","1568092121","200","money");
INSERT INTO mdloss_jn VALUES("4702","a9146cdfdc8f9837b9b3cbff19f27e4d","141","1568091461","1000","balls");
INSERT INTO mdloss_jn VALUES("4701","7280ae96657420f15b6f73bf567ad342","97","1568090576","40","balls");
INSERT INTO mdloss_jn VALUES("4700","468bbf683bf1f28834954bd3108d5110","141","1568090445","1000","rub");
INSERT INTO mdloss_jn VALUES("4699","056cf6f9c681bc8623b12837881d2c04","97","1568089971","10","money");
INSERT INTO mdloss_jn VALUES("4698","4fd3cf6fb62306b0cb36bef82edd94c0","141","1568089405","100","balls");
INSERT INTO mdloss_jn VALUES("4697","8ddcfb55924e569978079a3c7508279f","97","1568087995","100","rating");
INSERT INTO mdloss_jn VALUES("4696","49b19e2707559b79fd49c327c72ab61d","97","1568086448","100","balls");
INSERT INTO mdloss_jn VALUES("4695","a5c22decd18bf8217c62c7c086c0672e","97","1568085601","10000","balls");
INSERT INTO mdloss_jn VALUES("4694","7e9a5a9cd860df9b28041d1d52b16807","97","1568083884","100","money");
INSERT INTO mdloss_jn VALUES("4693","286f1d2106f5a2b79b238aa5949b06b0","61","1568082740","100","money");
INSERT INTO mdloss_jn VALUES("4692","f01250d9ae936e298387bbbc6b34425b","97","1568081928","10","money");
INSERT INTO mdloss_jn VALUES("4691","8b8cdff4db76e524aafcdde3814a1507","97","1568080696","50","balls");
INSERT INTO mdloss_jn VALUES("4690","af0bb5af84d72096f0d7c210452a30c2","97","1568080073","50","rating");
INSERT INTO mdloss_jn VALUES("4689","ae4511e6c5e7cd541f2f4ac07cdc73ee","2","1568072297","100","money");
INSERT INTO mdloss_jn VALUES("4688","df848ef7967ada418715f69963ca88a5","45","1568072130","50","rating");
INSERT INTO mdloss_jn VALUES("4687","9cbaca75ea33baefaef6afc5fe453319","45","1568071508","100","money");
INSERT INTO mdloss_jn VALUES("4686","397ab97717983ab3a3a644cbb18c4b8e","45","1568066820","3","balls");
INSERT INTO mdloss_jn VALUES("4685","a40a3b6e7f12c4381f48c1ae5a7337d5","45","1568066091","20","money");
INSERT INTO mdloss_jn VALUES("4684","4566287a458565ed1ecf47d00d5e3726","5","1568063839","1000","rub");
INSERT INTO mdloss_jn VALUES("4683","68d25e44f91504513d1fd335ec6fc1a0","56","1568060054","50","rating");
INSERT INTO mdloss_jn VALUES("4682","bd6f3ec45f15295800560d47fd9d1689","51","1568059423","1000","balls");
INSERT INTO mdloss_jn VALUES("4681","0e6dedde536a40f3054ca686e5624c1b","56","1568057785","50","rating");
INSERT INTO mdloss_jn VALUES("4680","7e8d9ca269ef598ab8c8fe1fd62c2e7a","51","1568054901","3","balls");
INSERT INTO mdloss_jn VALUES("4679","af79f8262f0fc4b69b8a603a2fb13cf8","51","1568052193","100","money");
INSERT INTO mdloss_jn VALUES("4678","e97c4c10468ac3cc766d495ce5f18ef4","5","1568049507","100","money");
INSERT INTO mdloss_jn VALUES("4677","db668b6c951910e4057d74895eca645a","51","1568049384","16","rating");
INSERT INTO mdloss_jn VALUES("4676","452cb651c2c76c09d0361fd3c98ec468","2","1568049258","50","rating");
INSERT INTO mdloss_jn VALUES("4675","29eaa21522cee36be214dfa43e792c59","5","1568048857","3","balls");
INSERT INTO mdloss_jn VALUES("4674","bfa2af2d6774431608b3de4b0b446396","51","1568048709","1000","rub");
INSERT INTO mdloss_jn VALUES("4673","f4a0e083d230738f06f494dd21ddbe6e","2","1568048389","100","rating");
INSERT INTO mdloss_jn VALUES("4672","192a1c8678f6a77356f554d073ed7249","5","1568048005","3","balls");
INSERT INTO mdloss_jn VALUES("4671","30a6339d4a33968270748016f87d9d9d","51","1568047664","100","money");
INSERT INTO mdloss_jn VALUES("4670","9cfda427106727715ebbb238f2bdd57f","2","1568047299","50","rating");
INSERT INTO mdloss_jn VALUES("4669","cdcd3836e6735f0945988a1ab7f011b5","51","1568047057","100","rating");
INSERT INTO mdloss_jn VALUES("4668","258ff67f13aa158d222b75c64a65b0a6","2","1568045647","1","balls");
INSERT INTO mdloss_jn VALUES("4667","af75033efae2cde011fbbf06b8b3fee5","1","1568044501","20","money");
INSERT INTO mdloss_jn VALUES("4666","afe6f24c120592fb1e96afa410be1b59","5","1568043870","10","money");
INSERT INTO mdloss_jn VALUES("4665","0a4022d8f3d9166685273cb5dcf15373","97","1568043310","100","money");
INSERT INTO mdloss_jn VALUES("4664","792821a671543da17e5795f38b979388","2","1568042775","100","rating");
INSERT INTO mdloss_jn VALUES("4663","a8c2925fded1d83f77b402e64f5bd353","97","1568041675","50","rating");
INSERT INTO mdloss_jn VALUES("4662","0d5b6a46ec064917e3d4f3d70bc70929","97","1568039784","50","rating");
INSERT INTO mdloss_jn VALUES("4661","ff333b8b42392319730b57ecb4c13b67","97","1568036977","500","money");
INSERT INTO mdloss_jn VALUES("4660","443a924734d185e1e581e1c58a2fafa9","129","1568035568","50","rating");
INSERT INTO mdloss_jn VALUES("4659","f07f2a4d40060fb7c07857368a00d06b","2","1568034740","500","money");
INSERT INTO mdloss_jn VALUES("4658","cb5b08c39f65582d58d482b12ab7bc9d","97","1568032593","100","rating");
INSERT INTO mdloss_jn VALUES("4657","3dab59a3a8f0dcd42b2f09406db93b0d","97","1568031888","16","rating");
INSERT INTO mdloss_jn VALUES("4656","7220e0647d79a3ef88d7f5a0e289cfa8","97","1568031136","64","rating");
INSERT INTO mdloss_jn VALUES("4655","db6e561d7bf7fb7cdb6c6b223b2a2bc7","97","1568030313","16","rating");
INSERT INTO mdloss_jn VALUES("4654","72775f3faa7813a003aa69df1e2f5748","97","1568029006","25","rating");
INSERT INTO mdloss_jn VALUES("4653","8a8b91c38a0b2ea5904b50664fe11b62","143","1568023044","100","money");
INSERT INTO mdloss_jn VALUES("4652","75488a2a4f54a76332ad2039a3b496a5","97","1568022395","100","balls");
INSERT INTO mdloss_jn VALUES("4651","93c03ec94248388fd348de58e95d4668","143","1568022087","1000","balls");
INSERT INTO mdloss_jn VALUES("4650","a9efa001a927c9e09ce01a8d35bf482d","97","1568021525","1000","balls");
INSERT INTO mdloss_jn VALUES("4649","44c7c7f69159aa2c9152e525e6952181","143","1568021449","1","balls");
INSERT INTO mdloss_jn VALUES("4648","96a02333d265e5051bcaeacb43f30cfa","143","1568020788","1000","balls");
INSERT INTO mdloss_jn VALUES("4647","db1e4cfc41309310d1d725fc0007b25a","97","1568020459","100","rating");
INSERT INTO mdloss_jn VALUES("4646","b3fd72dcb1c1274677c8241dbe919952","143","1568020153","50","rating");
INSERT INTO mdloss_jn VALUES("4645","0d58c86ba4a5c287f12721a5c73d1b06","97","1568017709","3","balls");
INSERT INTO mdloss_jn VALUES("4644","7c94c13925626b47fc4c31f2804fdd88","151","1568017292","100","balls");
INSERT INTO mdloss_jn VALUES("4643","8d0415defccbd130fcfbd5a5db23d854","151","1568016678","200","money");
INSERT INTO mdloss_jn VALUES("4642","c050b54fb8c01f561ebd3d64bb68ccb2","97","1568015714","1000","balls");
INSERT INTO mdloss_jn VALUES("4641","d9f7fd4bf2fd9d31abfdfc682f221922","32","1568014334","200","money");
INSERT INTO mdloss_jn VALUES("4640","8cc24852eccade5387874f8b226f53e4","97","1568011991","50","balls");
INSERT INTO mdloss_jn VALUES("4639","cad691e4bb30eed03a307214d8b798c4","97","1568010331","10","rating");
INSERT INTO mdloss_jn VALUES("4638","54a536228a8448786e2c33ce1a8a3087","153","1568010017","50","rating");
INSERT INTO mdloss_jn VALUES("4637","a2fe1fbf22dc3ac5e399158d6cae0501","97","1568009726","100","rating");
INSERT INTO mdloss_jn VALUES("4636","8f5efc1cbe5980ebb560952d66ead820","71","1568007644","50","rating");
INSERT INTO mdloss_jn VALUES("4635","e96227d280cff899229aa8fc7c92af96","97","1568007190","1000","balls");
INSERT INTO mdloss_jn VALUES("4634","e3441fe03bd988aa1f18f40ad110d6da","97","1568006227","100","money");
INSERT INTO mdloss_jn VALUES("4633","02ffe1349c579f5dd96ab1dc6aad96f8","97","1568005622","50","rating");
INSERT INTO mdloss_jn VALUES("4632","d0823b5593fc3eea5f5d70453eac4bcc","61","1568004847","1000","balls");
INSERT INTO mdloss_jn VALUES("4631","d1a504ba5536412150074f386fbfa1d0","97","1568003845","1000","balls");
INSERT INTO mdloss_jn VALUES("4630","e8c81c06ef7f31264f811becd89380a1","97","1568002244","50","rating");
INSERT INTO mdloss_jn VALUES("4629","db2d2f473bcfa5ddbd3e0174699cdfdd","97","1568001552","1000","balls");
INSERT INTO mdloss_jn VALUES("4628","377f032c175dd24c9ae96f742dc97c5e","97","1568000820","10000","balls");
INSERT INTO mdloss_jn VALUES("4627","ba1a232dd2e8dffb82b545a02e8b51b8","56","1568000774","1000","balls");
INSERT INTO mdloss_jn VALUES("4626","5266d5399baa9ee709b7b2719dca77b4","143","1568000676","50","rating");
INSERT INTO mdloss_jn VALUES("4625","70bc2a0c099ce93465a98cf7d69b6209","143","1567999993","50","rating");
INSERT INTO mdloss_jn VALUES("4624","dfb6dfdf394272c10d0ed9e6581bf578","97","1567999340","1","balls");
INSERT INTO mdloss_jn VALUES("4623","21eab045286630856a87547a0735c1b2","97","1567998730","50","rating");
INSERT INTO mdloss_jn VALUES("4622","5ed2c9b439c7610c09da71d500e15659","97","1567997239","50","rating");
INSERT INTO mdloss_jn VALUES("4621","76fc76dd73f48e7af7dc020ffa18934d","97","1567995918","150","money");
INSERT INTO mdloss_jn VALUES("4620","5d261997d6d3e5694ee3927800d94995","97","1567994471","10","money");
INSERT INTO mdloss_jn VALUES("4619","ab694e1a3f824575b4109457e79cf2a0","97","1567993791","1000","balls");
INSERT INTO mdloss_jn VALUES("4618","52c637d8cc4ce21b933a23a2d0eba6de","85","1567993727","100","money");
INSERT INTO mdloss_jn VALUES("4617","06aa29d6e187b4a39ba1c200e3b2bf97","146","1567983977","200","money");
INSERT INTO mdloss_jn VALUES("4616","315655ce3c49231294eb3f0fa6ee85dc","45","1567979019","100","rating");
INSERT INTO mdloss_jn VALUES("4615","945666b9d9f7c08d223a2ad682224789","32","1567977515","100","rating");
INSERT INTO mdloss_jn VALUES("4614","67c424347e453e2e4d9ba8017d57a49a","148","1567971836","100","money");
INSERT INTO mdloss_jn VALUES("4613","40267424f97cfb84451e63ef278cb071","142","1567969783","1000","balls");
INSERT INTO mdloss_jn VALUES("4612","0a1e1233bcc49a4c1416d762fa6a72ce","51","1567968214","2","balls");
INSERT INTO mdloss_jn VALUES("4611","7daab115c214c89941fd36f5673f8c35","129","1567966509","500","money");
INSERT INTO mdloss_jn VALUES("4610","b8851035015261bca27070eed01946b1","151","1567962203","1000","balls");
INSERT INTO mdloss_jn VALUES("4609","c5b5c7d5b6c2474f03f6586d99dbb882","2","1567962055","50","rating");
INSERT INTO mdloss_jn VALUES("4608","95138b5a5c13317070cccf1e35c59da0","151","1567961360","1000","balls");
INSERT INTO mdloss_jn VALUES("4607","78fa6d484862c6b15555534b2d795079","2","1567960834","100","rating");
INSERT INTO mdloss_jn VALUES("4606","e09f486095b181a26c2c17f930a750f0","2","1567960192","100","rating");
INSERT INTO mdloss_jn VALUES("4605","b9e99ade64d1c53da851981a29813484","151","1567959681","1000","balls");
INSERT INTO mdloss_jn VALUES("4604","18efb09a0a3ea3bb0b971966c5429fbc","1","1567957748","50","rating");
INSERT INTO mdloss_jn VALUES("4603","f875dbc652a803dd5e01c41245a9a602","140","1567957611","1000","balls");
INSERT INTO mdloss_jn VALUES("4602","e5efdb644b70d974271e2a7412190be3","140","1567956926","100","money");
INSERT INTO mdloss_jn VALUES("4601","6150e583f00825c3a71a6323e249abf5","140","1567956012","1000","balls");
INSERT INTO mdloss_jn VALUES("4600","7e4d6df224e5c4005de29aaec676448e","97","1567950118","40","balls");
INSERT INTO mdloss_jn VALUES("4599","caf5d617912b720d289490a45dc741d3","140","1567947249","100","money");
INSERT INTO mdloss_jn VALUES("4598","8c75f2c9a6d8bbb9ba77cccdb4134b9f","140","1567946084","1","balls");
INSERT INTO mdloss_jn VALUES("4597","3053557b0487e97f58004c6d3c375b06","140","1567945474","100","money");
INSERT INTO mdloss_jn VALUES("4596","030d22422d3e0af6dc6c5190fe63250e","140","1567944595","100","money");
INSERT INTO mdloss_jn VALUES("4496","21670621d312a8241e6143196eae4eb5","97","1567822767","3","balls");
INSERT INTO mdloss_jn VALUES("4497","3817eda6e22c66d77ab741f26dc3da4a","146","1567823263","1","balls");
INSERT INTO mdloss_jn VALUES("4595","f7020f0c993f85bcfd782c11c4f263c3","97","1567944031","1000","balls");
INSERT INTO mdloss_jn VALUES("4594","332df90ca78c0a439ef682485a608400","97","1567943407","100","money");
INSERT INTO mdloss_jn VALUES("4593","16e1ec8e439cf04c012190a8128a8b40","150","1567942501","100","balls");
INSERT INTO mdloss_jn VALUES("4592","459cf91e3b81f82ffd8ef2d5c0d435d4","150","1567941838","500","money");
INSERT INTO mdloss_jn VALUES("4591","39376b36acb7c0520764d98bbe37e500","150","1567941183","100","money");
INSERT INTO mdloss_jn VALUES("4590","15c9e9a78e5d0ce0fbf0d9e9c852dbab","150","1567940521","10000","balls");
INSERT INTO mdloss_jn VALUES("4589","a29f5f5916457313ee3441e8294c8452","140","1567939480","1000","balls");
INSERT INTO mdloss_jn VALUES("4588","1939eac8e98eba21fa29964a5fd37552","97","1567937467","500","money");
INSERT INTO mdloss_jn VALUES("4587","b38a37b8ae5a8b1e3b678beb967aa00c","97","1567936824","1000","balls");
INSERT INTO mdloss_jn VALUES("4586","e34d0a016f6eccadd25191fa0261051b","148","1567936719","2","balls");
INSERT INTO mdloss_jn VALUES("4585","2c3c7e7a57d6c8be2c107a63e2f7d1f0","1","1567936016","16","rating");
INSERT INTO mdloss_jn VALUES("4584","6548764567051ca65d2e73f088652689","27","1567934472","100","balls");
INSERT INTO mdloss_jn VALUES("4583","feb93f380cac822327fdb7cc5f719e30","148","1567927891","1000","balls");
INSERT INTO mdloss_jn VALUES("4582","b379837082ea7d2440df9fdd01997fb4","97","1567924625","40","balls");
INSERT INTO mdloss_jn VALUES("4581","d01d8c48a738ade2441b28e8bac95d3b","148","1567924064","1000","balls");
INSERT INTO mdloss_jn VALUES("4580","13207205529e3b766464325a9a32f0a1","97","1567924001","1000","balls");
INSERT INTO mdloss_jn VALUES("4579","92f549e120cfbf4179fa0a13bc23baf4","148","1567921399","100","money");
INSERT INTO mdloss_jn VALUES("4578","e1e212817773ecc32d70436f78113c0a","97","1567919864","200","money");
INSERT INTO mdloss_jn VALUES("4577","d8195c1c2c9b1a76ab42c49713cf548f","148","1567919731","1000","balls");
INSERT INTO mdloss_jn VALUES("4576","2cff8ff8d182d9f4db7c848887c03548","148","1567917519","100","rating");
INSERT INTO mdloss_jn VALUES("4575","848a6e39d6a79e80b133fba2daac6f67","102","1567914314","100","rating");
INSERT INTO mdloss_jn VALUES("4574","1fe3e1a25f7a15f794a8def4ba006798","97","1567913498","100","balls");
INSERT INTO mdloss_jn VALUES("4573","86babcaffe341c201314cb63e4586007","97","1567909120","200","money");
INSERT INTO mdloss_jn VALUES("4572","5c8abdbab508a80c81e31fd89cbda98b","99","1567907883","1000","balls");
INSERT INTO mdloss_jn VALUES("4571","3891473c21d4d3baf69e8f3fee18c672","97","1567907575","2","balls");
INSERT INTO mdloss_jn VALUES("4570","c0dbffcf6a8b8261fe8ff3891a442e84","97","1567906969","200","money");
INSERT INTO mdloss_jn VALUES("4569","e8a7cd3e9bcbf3c33b34f40eba51d64a","97","1567906243","3","balls");
INSERT INTO mdloss_jn VALUES("4568","7f5e1e7b624d9b98e1be0566fbfba70c","45","1567897386","1000","balls");
INSERT INTO mdloss_jn VALUES("4567","8dbdd0202b7f940e90636a1dee721b37","45","1567896780","100","balls");
INSERT INTO mdloss_jn VALUES("4566","c1d9ed7ad67f4bd8171fdc8131283dc9","45","1567895494","25","rating");
INSERT INTO mdloss_jn VALUES("4565","38ac7b8cdba50ac0c47339ce145b5eb9","5","1567895200","1000","balls");
INSERT INTO mdloss_jn VALUES("4564","7af4f933de0ce4d0c9fbc46a4a5c19cc","45","1567893552","100","rating");
INSERT INTO mdloss_jn VALUES("4563","e0b7bd40fbb17ff2b9e7a1eb5afb7b8a","45","1567892845","1000","balls");
INSERT INTO mdloss_jn VALUES("4562","237636fb777f923b0f90d89163727126","51","1567890269","100","money");
INSERT INTO mdloss_jn VALUES("4561","1692574d8ad265f8e05bfb9cd6d3e22d","2","1567887953","1000","balls");
INSERT INTO mdloss_jn VALUES("4560","6f04f0cf178fac9949336fc94b7ff7bb","148","1567887515","500","money");
INSERT INTO mdloss_jn VALUES("4559","d4bf6b0b8f5ad99ed713b989e85020c6","2","1567886156","16","rating");
INSERT INTO mdloss_jn VALUES("4558","0f7f529128e31615e16936e852da69de","2","1567885226","100","balls");
INSERT INTO mdloss_jn VALUES("4557","3cb945ce54e62e3251ebfb350b4aeb5a","45","1567884745","3","balls");
INSERT INTO mdloss_jn VALUES("4556","bbf70a363444c22f36e2d4e6deb78222","2","1567883929","100","money");
INSERT INTO mdloss_jn VALUES("4555","e804eaaa8eaa1ba749491dede07f5657","148","1567883752","200","money");
INSERT INTO mdloss_jn VALUES("4554","93d1c5036f6e4f434a5617c5e395cfcd","2","1567880427","1000","balls");
INSERT INTO mdloss_jn VALUES("4553","5a63c6de5429e7d4bdc2fc1940b14cf0","123","1567878268","1000","balls");
INSERT INTO mdloss_jn VALUES("4552","bebed99a09d4291a2451afe803cdac35","148","1567874529","1000","balls");
INSERT INTO mdloss_jn VALUES("4551","517948b67a37646c38e77c5ba4fe9620","149","1567872877","1000","balls");
INSERT INTO mdloss_jn VALUES("4550","ebb567f9a3d3ce400730cf02ef36e32b","149","1567872267","1","balls");
INSERT INTO mdloss_jn VALUES("4549","f1d3bfcf68ab55eb12a40627c5b74236","61","1567869318","25","rating");
INSERT INTO mdloss_jn VALUES("4548","81d14c6bac0a5677d5ee5dfff02a2670","61","1567868620","1000","balls");
INSERT INTO mdloss_jn VALUES("4547","50dbc952883dc6424d70471b8b58316d","45","1567867587","100","money");
INSERT INTO mdloss_jn VALUES("4546","b9aabd8256d46ffe9c5248c056c54469","97","1567867348","20","money");
INSERT INTO mdloss_jn VALUES("4545","3a314eae30b94d6452ccdd0c16cb43fd","148","1567866231","64","rating");
INSERT INTO mdloss_jn VALUES("4544","b4595ebb0ada03e631f59dd3bdf42289","97","1567866008","500","money");
INSERT INTO mdloss_jn VALUES("4543","f85f0de0944546f16ba1dfa8e31d4d26","148","1567865450","100","rating");
INSERT INTO mdloss_jn VALUES("4542","edbf8acec88a6ce0019ffc0c6f5ae366","97","1567861395","100","money");
INSERT INTO mdloss_jn VALUES("4541","ad828f6270aabceb976f19aecd89aeef","97","1567860422","100","money");
INSERT INTO mdloss_jn VALUES("4540","56fba6162dc9d9b1f2150cacb16fad00","129","1567860039","100","money");
INSERT INTO mdloss_jn VALUES("4539","a972725169e9b67276654f6294819725","97","1567855580","500","money");
INSERT INTO mdloss_jn VALUES("4538","1a08cd206578b361c8d41563662783d9","147","1567853383","50","rating");
INSERT INTO mdloss_jn VALUES("4537","db3f7396cd84a593990d4b428111faee","63","1567851916","50","rating");
INSERT INTO mdloss_jn VALUES("4536","91634e21c585df497764ed77a286638d","5","1567849713","100","balls");
INSERT INTO mdloss_jn VALUES("4535","ccaffa1d3a22de04ec420399b71ed3a0","5","1567846674","100","balls");
INSERT INTO mdloss_jn VALUES("4534","dfc331153340e83f3a154aa87b91a28f","143","1567846347","40","balls");
INSERT INTO mdloss_jn VALUES("4533","7ec03695b2af4150c659bab8da4f4baa","146","1567845806","100","money");
INSERT INTO mdloss_jn VALUES("4532","d84792899465d41d355508533db5e65e","143","1567845740","10","rating");
INSERT INTO mdloss_jn VALUES("4531","92033a3f9f70228475de102de81b4adf","143","1567845103","1000","balls");
INSERT INTO mdloss_jn VALUES("4530","afdaf0d67d5ed582d449b5eebd9385cf","97","1567845029","16","rating");
INSERT INTO mdloss_jn VALUES("4529","00ffa9631178ae8fceac0ceed8e1715f","143","1567844404","100","rating");
INSERT INTO mdloss_jn VALUES("4528","44f6a1f6ba57030962443a370fbe9755","97","1567844098","100","rating");
INSERT INTO mdloss_jn VALUES("4527","4ab1de72f8df9d6f10fcdd59ce0b22a1","143","1567843795","100","money");
INSERT INTO mdloss_jn VALUES("4526","63055a4b70d4fb8da11bedb6233df247","97","1567843453","1000","balls");
INSERT INTO mdloss_jn VALUES("4525","af020643002da9f30a76d1ebcfd7798f","143","1567843110","3","balls");
INSERT INTO mdloss_jn VALUES("4524","ddc7557bdcaa966567e17dfba6f667ae","97","1567841768","1000","balls");
INSERT INTO mdloss_jn VALUES("4523","7b74898e3626d0d9fb1ea4cf24a224cb","97","1567841011","100","money");
INSERT INTO mdloss_jn VALUES("4522","c7b16a7ea51a0fb532fee124d2d8939c","147","1567839163","50","money");
INSERT INTO mdloss_jn VALUES("4521","06176a4847270d4bf9decfdc529c3a65","147","1567836511","50","rating");
INSERT INTO mdloss_jn VALUES("4520","5148e654edfa46723a63f08fc8828928","97","1567835468","50","rating");
INSERT INTO mdloss_jn VALUES("4519","07f182e3c675368ff44b7dd162a7c760","147","1567835088","100","rating");
INSERT INTO mdloss_jn VALUES("4518","69579045e50466073a4b3207aedd461a","97","1567834763","16","rating");
INSERT INTO mdloss_jn VALUES("4517","3481020eba11cae7c66ed32d7b79dc4d","147","1567834328","50","money");
INSERT INTO mdloss_jn VALUES("4516","75710567841823dff8b5423a7a8cdd58","97","1567833937","500","money");
INSERT INTO mdloss_jn VALUES("4515","8cbad885222688cfc0378d9ecee0f3f3","147","1567833525","1000","balls");
INSERT INTO mdloss_jn VALUES("4514","37a29e5de56f7309961ff2ccafe585c1","97","1567833329","1000","balls");
INSERT INTO mdloss_jn VALUES("4513","27bcc2b361ddb0bf4ccce791c455e33a","147","1567832799","16","rating");
INSERT INTO mdloss_jn VALUES("4512","474e837ea53946a95ced511a1d85cc57","97","1567832659","1000","balls");
INSERT INTO mdloss_jn VALUES("4511","af4346e34a80aa40d9579cd6b18867ff","97","1567831761","100","money");
INSERT INTO mdloss_jn VALUES("4510","31b1775511026a6d826db5afc131a2b4","97","1567829987","1000","balls");
INSERT INTO mdloss_jn VALUES("4509","75131ba6bbe123c5b7de724a73e8ef8a","113","1567829221","1000","balls");
INSERT INTO mdloss_jn VALUES("4508","1ab45f868de749b546dca86798a9f34b","97","1567828990","20","money");
INSERT INTO mdloss_jn VALUES("4507","a21ecb8963ffc877d439ae375c8689ac","2","1567828569","10000","balls");
INSERT INTO mdloss_jn VALUES("4506","627a468c7aa6df3af77f261ef2953403","97","1567828368","1000","balls");
INSERT INTO mdloss_jn VALUES("4505","eff643d33075bcd8e3e1e5869d1a84f5","143","1567828238","1","balls");
INSERT INTO mdloss_jn VALUES("4504","f2e864d48dcab51d3844a18c33ac5198","143","1567827397","1000","balls");
INSERT INTO mdloss_jn VALUES("4503","1ce82e055c00149724bd0cb3276cfb8c","97","1567827327","64","rating");
INSERT INTO mdloss_jn VALUES("4502","1bf7dfd9b78346ff4452f735acc654a3","143","1567826777","16","rating");
INSERT INTO mdloss_jn VALUES("4501","e7dbbd0ec3230d5a4eec0cebd6f54041","143","1567826067","1","balls");
INSERT INTO mdloss_jn VALUES("4500","4bb65c84f0ac8b1bcd70418a54d5a10b","142","1567825137","100","balls");
INSERT INTO mdloss_jn VALUES("4499","f77a9c3a7431541606064e85848b2678","97","1567824373","1000","rub");
INSERT INTO mdloss_jn VALUES("4498","ea20af600c9f5887b0060a98a4b39e47","97","1567823372","10","money");
INSERT INTO mdloss_jn VALUES("4495","58473144f44c6789790940c59daa192a","146","1567821001","16","rating");
INSERT INTO mdloss_jn VALUES("4494","fe5dd7cdc3b517df13acbff09d0a6c31","97","1567820442","1","balls");
INSERT INTO mdloss_jn VALUES("4493","d5634ef88a6e049e95a24c9141beaef0","95","1567800635","16","rating");
INSERT INTO mdloss_jn VALUES("4492","3b2f57f32fb86e1835d26f972150b700","140","1567796668","1000","balls");
INSERT INTO mdloss_jn VALUES("4491","bc7c87168bcb0d5516171b8c7f350f35","2","1567796243","3","balls");
INSERT INTO mdloss_jn VALUES("4490","d139ada2907f8cecaf133ee2891b6587","56","1567793192","100","rub");
INSERT INTO mdloss_jn VALUES("4489","5fa7a5546d6a9306cd4eb9e9ac2f9be7","5","1567791273","1000","balls");
INSERT INTO mdloss_jn VALUES("4488","1590795bba71f4f7dca697a0ed9b2496","143","1567786562","100","rating");
INSERT INTO mdloss_jn VALUES("4487","8cb57a874d25214678acd868778b336b","143","1567785943","100","rating");
INSERT INTO mdloss_jn VALUES("4486","45ac2a535bc533b182d845b8f6ae693a","5","1567785633","3","balls");
INSERT INTO mdloss_jn VALUES("4485","08b52206705af5a8c239523ae9bfb512","143","1567785242","150","money");
INSERT INTO mdloss_jn VALUES("4484","a93837aa46adc5ede6b6bdf56c506495","113","1567780273","50","rating");
INSERT INTO mdloss_jn VALUES("4483","08c48bf8e5222173292bc8cdeea68182","51","1567779995","1000","balls");
INSERT INTO mdloss_jn VALUES("4482","6ec16bb9e2e7aa2b007f0de63bbeae08","113","1567778364","16","rating");
INSERT INTO mdloss_jn VALUES("4481","8fc8f01eb07bfaac99f3d860ca367a61","113","1567777299","500","money");
INSERT INTO mdloss_jn VALUES("4480","24debfe5d71f2db749b1756cc259618d","143","1567775577","100","money");
INSERT INTO mdloss_jn VALUES("4479","ea7c683e7810de07ee169812fc98add0","1","1567775272","1000","balls");
INSERT INTO mdloss_jn VALUES("4478","d2d5b1f251ea17e87f2693a61742c7ce","143","1567774866","100","rating");
INSERT INTO mdloss_jn VALUES("4477","77925a4640cb7066f6440829a408f97c","144","1567774515","16","rating");
INSERT INTO mdloss_jn VALUES("4476","0069a9b7d2ffbdcb3e79537630f411a6","97","1567774386","1","balls");
INSERT INTO mdloss_jn VALUES("4475","c226c238df6a67d6117b1a4eb6e77677","143","1567774072","1000","balls");
INSERT INTO mdloss_jn VALUES("4474","6367fe7ff810c8cf4a8245575f2a63b3","144","1567773478","1","balls");
INSERT INTO mdloss_jn VALUES("4473","27d3a04f310be9a1e226b852a51414c1","97","1567772858","100","rating");
INSERT INTO mdloss_jn VALUES("4472","f9057aba07b265c5b47ab62e1ce26ea2","97","1567767979","100","money");
INSERT INTO mdloss_jn VALUES("4471","8a51adc4849dea0fa31ab33cafcddcbf","144","1567766943","100","rating");
INSERT INTO mdloss_jn VALUES("4470","3b6914a692e256c7b49e843694fc67d0","144","1567762363","100","rub");
INSERT INTO mdloss_jn VALUES("4469","024f255ff1fc20287540ac9edca7f433","97","1567760774","1000","balls");
INSERT INTO mdloss_jn VALUES("4468","1af30f63bcd9ca07f834d654785bb789","97","1567760124","100","money");
INSERT INTO mdloss_jn VALUES("4467","c35e1301a1967b5f01b976af9db1127f","144","1567759526","10","rating");
INSERT INTO mdloss_jn VALUES("4466","8085d57ecdb0a78e94e93d8462f1ae1e","144","1567758876","100","rub");
INSERT INTO mdloss_jn VALUES("4465","92caead3df67eac5b2f41b0edd64e77f","144","1567758271","500","money");
INSERT INTO mdloss_jn VALUES("4464","10397c200fa282cb69e9f55f1454d34a","61","1567757953","1000","balls");
INSERT INTO mdloss_jn VALUES("4463","a17b97c8750c49d55a8e94b1c7f46cd0","144","1567757501","50","rating");
INSERT INTO mdloss_jn VALUES("4462","0c44f71f72c3c50e050dd07757199ee2","61","1567757316","100","money");
INSERT INTO mdloss_jn VALUES("4461","88361148400409e32e1bcc163470476c","97","1567756563","1000","balls");
INSERT INTO mdloss_jn VALUES("4460","94b1193967082de5a46c27a4fe206be0","144","1567755950","1000","balls");
INSERT INTO mdloss_jn VALUES("4459","8e4f8a84979d8d86a2c5742ae0ae4284","97","1567755881","10000","balls");
INSERT INTO mdloss_jn VALUES("4458","0597e453ef7400ca4025c8d9b2a9859d","143","1567755317","100","money");
INSERT INTO mdloss_jn VALUES("4457","d6ab63da7f0c0ac628161bca367b4c4a","144","1567755141","1000","balls");
INSERT INTO mdloss_jn VALUES("4456","7df93a87521a59227a069ea2ed430661","97","1567754856","100","balls");
INSERT INTO mdloss_jn VALUES("4455","eaae2547d37f99ee965ef8488165880d","97","1567754250","100","balls");
INSERT INTO mdloss_jn VALUES("4454","ba9dc5a7a40380201a24d1594936fb4d","131","1567753948","100","rating");
INSERT INTO mdloss_jn VALUES("4453","35b9b310c49abc3d4c024c7ed5a6e74c","144","1567752969","10","rating");
INSERT INTO mdloss_jn VALUES("4452","f78d51427b8be772a964d9962f2a4003","97","1567752658","100","money");
INSERT INTO mdloss_jn VALUES("4451","c6a1650a56aa059a19a391117dd25b80","97","1567752053","100","balls");
INSERT INTO mdloss_jn VALUES("4450","24282c1b3c88987d9931787a1336279a","144","1567751962","100","money");
INSERT INTO mdloss_jn VALUES("4449","1c5b963a552ccbc42a9e74da530b821f","94","1567751723","100","balls");
INSERT INTO mdloss_jn VALUES("4448","fb69780b74e1fb225a4ad012159efbb8","97","1567751416","1000","balls");
INSERT INTO mdloss_jn VALUES("4447","6c26b7cb5d00ccb4edd002804849e14e","144","1567751108","100","rating");
INSERT INTO mdloss_jn VALUES("4446","f3ca515a0b0b17a57997be5976cf12a0","144","1567750340","100","money");
INSERT INTO mdloss_jn VALUES("4445","37a8ffe8593fa7e6148a6a7a8331d8cb","97","1567750235","50","rating");
INSERT INTO mdloss_jn VALUES("4444","4b748905c8994bc0d1bc24c3d9cb9881","97","1567749598","1000","rub");
INSERT INTO mdloss_jn VALUES("4443","a42c4e3b90562980822dd0625a810f44","142","1567747683","50","rating");
INSERT INTO mdloss_jn VALUES("4442","c314b1f47d9b3699c0450d770b34129c","1","1567747541","50","rating");
INSERT INTO mdloss_jn VALUES("4441","c1470b8e6f71672da97784afaabdfe6e","142","1567746368","2","balls");
INSERT INTO mdloss_jn VALUES("4440","e1fff0511a853f71ded9dabb3a2adc60","97","1567744477","100","money");
INSERT INTO mdloss_jn VALUES("4439","b368d6dfa28d6586b3c489095b5cd820","143","1567744324","64","rating");
INSERT INTO mdloss_jn VALUES("4438","816356576730a28209ac01e2d4964c8d","45","1567742708","500","money");
INSERT INTO mdloss_jn VALUES("4437","f692b2765aa7315d33fb3e10543911d6","143","1567741759","50","rating");
INSERT INTO mdloss_jn VALUES("4436","353a82e99d0b8bdc662c3a755377f624","71","1567741347","1000","balls");
INSERT INTO mdloss_jn VALUES("4435","74566f809faf6e0f05b26297c3978016","143","1567741134","50","rating");
INSERT INTO mdloss_jn VALUES("4434","c6bc0ce4be46b6454d5b1eff9d869db2","57","1567740622","20","money");
INSERT INTO mdloss_jn VALUES("4433","f4943a4266c516e2c14f8c31fbbaca60","71","1567737951","100","rating");
INSERT INTO mdloss_jn VALUES("4432","ca43ad14b2e2385d2b812c5e9e0c17d0","99","1567737553","1000","balls");
INSERT INTO mdloss_jn VALUES("4431","459047e781b50480d420d63cfc1f7117","99","1567733682","100","money");
INSERT INTO mdloss_jn VALUES("4430","7d5c89217573aa559d8e88d6cad8cb23","97","1567733458","50","rating");
INSERT INTO mdloss_jn VALUES("4429","19296af5b2b2e123d0b24be10f0b1750","97","1567729760","64","rating");
INSERT INTO mdloss_jn VALUES("4428","2c151dc1480d5589cbec9cd37dd649bd","97","1567729089","3","balls");
INSERT INTO mdloss_jn VALUES("4427","e822aa04ccbb9537a69b3c4592c27031","97","1567728481","500","money");
INSERT INTO mdloss_jn VALUES("4426","bf0adbe678442ebe0c2dc0e2f74f942f","45","1567722606","50","balls");
INSERT INTO mdloss_jn VALUES("4425","37f9ee039fe9fb9a617da6876058e3be","134","1567721843","50","rating");
INSERT INTO mdloss_jn VALUES("4424","982f8f5259a82bc31cf54662ec0cc7f3","45","1567721338","100","money");
INSERT INTO mdloss_jn VALUES("4423","c1f6c804cb1024873d52ed87ac04be29","45","1567717292","100","money");
INSERT INTO mdloss_jn VALUES("4422","7c78f821190d819f928fc696b5485912","142","1567709939","1000","balls");
INSERT INTO mdloss_jn VALUES("4421","f50de8242fd8b40af82874848c1e7fb5","140","1567708760","100","rub");
INSERT INTO mdloss_jn VALUES("4420","738df94b807c823048d196dabd67beb1","51","1567707492","100","money");
INSERT INTO mdloss_jn VALUES("4419","09c177fc288642140121fec691a32c51","142","1567705511","10000","balls");
INSERT INTO mdloss_jn VALUES("4418","288aa20ab126998582b78bba2b6b5a81","27","1567705237","50","rating");
INSERT INTO mdloss_jn VALUES("4417","ee1936931edce85829d79fe58ffa9cc3","2","1567704465","100","rating");
INSERT INTO mdloss_jn VALUES("4416","57dbd7fe5172b8faa1498d2c634be341","56","1567703272","1000","balls");
INSERT INTO mdloss_jn VALUES("4415","670418f7f861a6a4350bb9aadd69d89f","141","1567702880","20","money");
INSERT INTO mdloss_jn VALUES("4414","70d73cd31c880cb694d724c0787d4cf2","142","1567701299","500","money");
INSERT INTO mdloss_jn VALUES("4413","7f51bfe6015d912dd968cbf9762f0fcb","5","1567699970","40","balls");
INSERT INTO mdloss_jn VALUES("4412","b6b092bef8bcf4cad9259eb83814b790","1","1567699845","16","rating");
INSERT INTO mdloss_jn VALUES("4411","477041868eca343d696e78781e56bb93","142","1567699160","50","rating");
INSERT INTO mdloss_jn VALUES("4410","640fc91026003a0d8f7938f7c34d832a","140","1567698818","100","money");
INSERT INTO mdloss_jn VALUES("4409","10943772c5a3aa138a9d326ff5159cdb","102","1567697004","50","rating");
INSERT INTO mdloss_jn VALUES("4408","45085c21851c7508ef0a1bc204af6480","5","1567695650","1","balls");
INSERT INTO mdloss_jn VALUES("4407","4f4edaac92e1c1599a5bcf297370345d","97","1567693363","100","rating");
INSERT INTO mdloss_jn VALUES("4406","031dc482681d0a0c239493187fad7fa4","2","1567686820","200","money");
INSERT INTO mdloss_jn VALUES("4405","56cde85a65719766992241d58fca2ce4","97","1567684445","50","rating");
INSERT INTO mdloss_jn VALUES("4404","24cc621f412d2f60e648848616153ffe","114","1567682699","100","rating");
INSERT INTO mdloss_jn VALUES("4403","2bf56d68977e88fd74ac91400fce2258","97","1567679600","200","money");
INSERT INTO mdloss_jn VALUES("4402","9f635fdb8a8e0fbc5cb21c92e43c8027","71","1567676691","10","money");
INSERT INTO mdloss_jn VALUES("4401","a7228cfc4886297f1d1984191b3b1a7a","97","1567674581","200","money");
INSERT INTO mdloss_jn VALUES("4400","72257947ccef0628bb69fc2608fabf71","141","1567674451","100","money");
INSERT INTO mdloss_jn VALUES("4399","23c7831324148ec941ad14abed06e275","97","1567673957","1000","balls");
INSERT INTO mdloss_jn VALUES("4398","e557aac1796836ce1ee7b5d6fb63075f","97","1567671637","1000","balls");
INSERT INTO mdloss_jn VALUES("4397","2c858f1809d31aa1e37bb71109b6c947","141","1567666001","1","balls");
INSERT INTO mdloss_jn VALUES("4396","382fd3e83c9e04876eb3fc86c7e55e45","119","1567665697","50","rating");
INSERT INTO mdloss_jn VALUES("4395","2d63d696a0ad4db88aa27e7528a6548a","71","1567664182","40","balls");
INSERT INTO mdloss_jn VALUES("4394","938bd7324c611b78f964ba4702a73e19","141","1567664055","2","balls");
INSERT INTO mdloss_jn VALUES("4393","64ea0fb16903cadc0797e0aef5d7fc51","71","1567658940","200","money");
INSERT INTO mdloss_jn VALUES("4392","aa6a776f385853e177e1284f93a9bfb3","141","1567658810","1000","balls");
INSERT INTO mdloss_jn VALUES("4391","15a3a17c9c4f6c6bf5d708a7035fb0b5","97","1567658431","100","money");
INSERT INTO mdloss_jn VALUES("4390","0096c6071b72841998e125b0ffb2dd33","1","1567657113","50","rating");
INSERT INTO mdloss_jn VALUES("4389","e1f84982775fb8a36b63a976fd05341e","97","1567656401","100","money");
INSERT INTO mdloss_jn VALUES("4388","c548512696dbebfd9915f1f91a4a7e96","1","1567656338","1000","balls");
INSERT INTO mdloss_jn VALUES("4387","63ca5a9648a7619dd5b52049ae5726ba","97","1567655775","1","balls");
INSERT INTO mdloss_jn VALUES("4386","5c1f4073a6bc675b9bce5404c8d5c78b","97","1567654841","100","rating");
INSERT INTO mdloss_jn VALUES("4385","d8d1021c42b192486765a2a1be53c21d","97","1567653432","2","balls");
INSERT INTO mdloss_jn VALUES("4384","a3697953d9eda6c1bfcf0e6bb4330b1b","98","1567651236","1000","balls");
INSERT INTO mdloss_jn VALUES("4383","934fc600d9e16a95c19cf74f85a5580a","98","1567650620","1000","balls");
INSERT INTO mdloss_jn VALUES("4382","3019f1d777ec57c01d999f9c41573c0f","97","1567649884","1000","balls");
INSERT INTO mdloss_jn VALUES("4381","c5b09315e7f6b62f32078f33b345264a","97","1567647494","1000","balls");
INSERT INTO mdloss_jn VALUES("4380","de5e166365128e8b3fcb58c64513b555","97","1567646475","1000","balls");
INSERT INTO mdloss_jn VALUES("4379","c3330f4f2959e9ccb790f1933cfc1bbc","97","1567645856","1000","balls");
INSERT INTO mdloss_jn VALUES("4378","f470089c79c543318b598d72ac5e48cf","71","1567635145","2","balls");
INSERT INTO mdloss_jn VALUES("4377","51b3bd4f7a475a1cae7c9a3d604b5c63","45","1567632144","100","money");
INSERT INTO mdloss_jn VALUES("4376","7c0a95725244e57ab81a146b8ac9929c","45","1567631537","100","rating");
INSERT INTO mdloss_jn VALUES("4375","e2ec19b4e15f53f4d70cf94090c75b54","45","1567630624","1000","balls");
INSERT INTO mdloss_jn VALUES("4374","3b81d0ff7aa58fd3d4470063e91c19bc","45","1567629955","200","money");
INSERT INTO mdloss_jn VALUES("4373","e28f6cededab8bc046138d11a21b47d4","56","1567627208","1","balls");
INSERT INTO mdloss_jn VALUES("4372","b1282ca0ec571f4cbe5127f4750c311c","140","1567626723","10","rating");
INSERT INTO mdloss_jn VALUES("4371","2b453939faf3bc9f433a190b17e96ddc","51","1567624210","1000","balls");
INSERT INTO mdloss_jn VALUES("4370","de90bc49ac32e4f57698e805b2d9490f","140","1567622878","1000","balls");
INSERT INTO mdloss_jn VALUES("4369","9bb034c23cd97cd1f4552ff8bcd06ee9","56","1567622739","10000","balls");
INSERT INTO mdloss_jn VALUES("4368","17c7e42e431ca8351b73e662acc8733f","98","1567622026","20","money");
INSERT INTO mdloss_jn VALUES("4367","192531df935f10b58f6f94ac388fe2be","45","1567620867","100","money");
INSERT INTO mdloss_jn VALUES("4366","f34930ebd69761af9b11e5aeb4664ce4","5","1567620062","100","rating");
INSERT INTO mdloss_jn VALUES("4365","4748490f88ae15d10a2ac6248a0e1897","140","1567619539","1000","balls");
INSERT INTO mdloss_jn VALUES("4364","f718e1eb2bd223aeb54973fa8187e060","140","1567618590","50","rating");
INSERT INTO mdloss_jn VALUES("4363","013ee383ce18f411081f4f72e799e2ab","45","1567617989","50","rating");
INSERT INTO mdloss_jn VALUES("4362","1c5a92a8e663d7d6d7c876ff541b540a","5","1567617697","50","balls");
INSERT INTO mdloss_jn VALUES("4361","ef34ba07598cefc8973309b0e529dbf4","140","1567617386","100","money");
INSERT INTO mdloss_jn VALUES("4360","45db3ded0d8d3a46d45e63a1351a28af","45","1567617310","1000","rub");
INSERT INTO mdloss_jn VALUES("4359","68eb19975a2c1c24bf038b9ae6a83b96","140","1567616711","100","money");
INSERT INTO mdloss_jn VALUES("4358","6395bf0a31817b722f28989527082b58","71","1567616315","200","money");
INSERT INTO mdloss_jn VALUES("4357","d39154c6b4f0f9e6bcda1100c18173f4","140","1567616043","1000","balls");
INSERT INTO mdloss_jn VALUES("4356","4bb7eace411bc694452b90e24731d5a4","140","1567615136","3","balls");
INSERT INTO mdloss_jn VALUES("4355","6c64981576d776d2a01d67dd785c8fd2","140","1567614520","10","rating");
INSERT INTO mdloss_jn VALUES("4354","17112f5fd0cb43f1b1ab7f96da5662ba","140","1567613617","32","rating");
INSERT INTO mdloss_jn VALUES("4353","0aaef49af16b3de7494e2ef7188498b8","1","1567613150","50","rating");
INSERT INTO mdloss_jn VALUES("4352","06d1fdee6f72356e99ccb452e1114897","140","1567612950","20","money");
INSERT INTO mdloss_jn VALUES("4351","0d31988c2a8b61b4059cdb8393c921e9","140","1567612321","1000","balls");
INSERT INTO mdloss_jn VALUES("4350","f383d44beaff7d8cddd09b55e9e8df43","140","1567611397","10","money");
INSERT INTO mdloss_jn VALUES("4349","b7d5e31bb383996304f76f80c16480f9","5","1567610811","1000","balls");
INSERT INTO mdloss_jn VALUES("4348","8644d0be2d09028a45aba94f84d56b65","71","1567610681","100","rating");
INSERT INTO mdloss_jn VALUES("4347","921278020b4c3733ba0a189b967830d6","32","1567610375","1000","balls");
INSERT INTO mdloss_jn VALUES("4346","00cf3a166d2a0bba1d6dd4b55de3734a","44","1567610022","2","balls");
INSERT INTO mdloss_jn VALUES("4345","e13bffd61e7db30089939f713d6f83c4","45","1567608325","100","rub");
INSERT INTO mdloss_jn VALUES("4344","ede1bbc94ac84fc9434fdee36b87e03d","97","1567607426","100","money");
INSERT INTO mdloss_jn VALUES("4343","b282f8ff238472a86871c7f1e8d07386","71","1567604893","100","money");
INSERT INTO mdloss_jn VALUES("4342","e7b36c8e0093e07f1b0904aa0b225fec","63","1567603678","100","rating");
INSERT INTO mdloss_jn VALUES("4341","beea50a3cb3af1f7d845b8af4011f45f","97","1567602926","32","rating");
INSERT INTO mdloss_jn VALUES("4340","9c43ab793ca32b9d593e301af96518fc","97","1567602203","50","money");
INSERT INTO mdloss_jn VALUES("4339","0692c071b64216208514222cb2bee703","97","1567601114","100","money");
INSERT INTO mdloss_jn VALUES("4338","3766978e721689ee4241c16f967d2fde","97","1567599891","50","rating");
INSERT INTO mdloss_jn VALUES("4337","b6d6a337f60e3cb17243f6cd399d6b66","71","1567599051","100","balls");
INSERT INTO mdloss_jn VALUES("4336","a6597c199a2fe7bb2d5e920f9717d13d","97","1567598440","10","rating");
INSERT INTO mdloss_jn VALUES("4335","42a77905c2f82d38fdbe727a42e8862c","97","1567597336","100","money");
INSERT INTO mdloss_jn VALUES("4334","0a374dd894cd7057d84b802afdf9c222","1","1567597203","100","balls");
INSERT INTO mdloss_jn VALUES("4333","ea086c863e23edb87879c81d4e729a67","97","1567596594","100","rating");
INSERT INTO mdloss_jn VALUES("4332","24f9304f370429a52a357a58eea3d4b3","97","1567594688","200","money");
INSERT INTO mdloss_jn VALUES("4331","c86f9346a3dffd58ccf6c9537f60b7ad","97","1567594082","1000","balls");
INSERT INTO mdloss_jn VALUES("4330","b0100646d18130071ecf02da4e06452a","131","1567592412","100","balls");
INSERT INTO mdloss_jn VALUES("4329","59f6916b574ce4a87377d0037fdd7181","134","1567591804","1000","balls");
INSERT INTO mdloss_jn VALUES("4328","d836058f484abea6d873f601cf82c915","97","1567591481","50","rating");
INSERT INTO mdloss_jn VALUES("4327","13b99247491b6d3adfe08aeec61e9826","131","1567590388","1000","balls");
INSERT INTO mdloss_jn VALUES("4326","747912c4579da178d4a7c20a9f7cde45","97","1567588658","40","balls");
INSERT INTO mdloss_jn VALUES("4325","871612da06c49411c05ea0088ee44ee7","97","1567587886","1000","balls");
INSERT INTO mdloss_jn VALUES("4324","9807bc881e78c62ead60ab6ecf1e96d6","97","1567587137","20","money");
INSERT INTO mdloss_jn VALUES("4323","70a6c5d9deb5a7f01b31c1931bdab004","97","1567585890","1000","balls");
INSERT INTO mdloss_jn VALUES("4322","b3d1513a4978bbdbb847907261aae3ad","51","1567585424","50","rating");
INSERT INTO mdloss_jn VALUES("4321","c6e8d699ed1773073a4d17ff4afc2efe","51","1567584421","200","money");
INSERT INTO mdloss_jn VALUES("4320","efe52006269ed7a8c550ad234d3fa23b","97","1567583797","64","rating");
INSERT INTO mdloss_jn VALUES("4319","fc2cdcf4e19959df09ef4b6c906133e4","97","1567582958","100","rating");
INSERT INTO mdloss_jn VALUES("4318","5ee8b0f639abe60f229ef194733136e1","97","1567582348","100","money");
INSERT INTO mdloss_jn VALUES("4317","cf2025b1ba9c8400d7bbb5127e7ab986","97","1567580601","3","balls");
INSERT INTO mdloss_jn VALUES("4316","606ba06e9d15b6efc7b571655b8d4d50","97","1567579729","200","money");
INSERT INTO mdloss_jn VALUES("4315","f111c864679f30be5c6de5977cc0567b","97","1567578088","1000","balls");
INSERT INTO mdloss_jn VALUES("4314","f407426e2682238719375c1d69795f74","97","1567576624","1000","balls");
INSERT INTO mdloss_jn VALUES("4313","db3a862fc8073bd32741c28dd2c4da46","97","1567575218","10000","balls");
INSERT INTO mdloss_jn VALUES("4312","84b8375b8d2541a6f5ccd41d9f12a4fa","97","1567573529","1000","rub");
INSERT INTO mdloss_jn VALUES("4311","5f191f3572cdd1ac7e35ee44139f6e49","97","1567571887","100","rating");
INSERT INTO mdloss_jn VALUES("4310","c3b4d7405d6a2b3daba5bfb974c783ec","97","1567570979","1000","balls");
INSERT INTO mdloss_jn VALUES("4309","524a99f247272f020ab5f11c2a2a72af","97","1567570165","10000","balls");
INSERT INTO mdloss_jn VALUES("4308","0f96659cbcb78a1cb6fe0ae0a74ec805","97","1567568761","1000","balls");
INSERT INTO mdloss_jn VALUES("4307","5e5811bfd74120c21de4dece1bb4b5b0","97","1567567702","1000","balls");
INSERT INTO mdloss_jn VALUES("4306","a25e82d86ebab452f0319276dca46b19","97","1567567029","10000","balls");
INSERT INTO mdloss_jn VALUES("4305","66dc131132172fcb5f0c8db3e316e6b1","97","1567566263","50","rating");
INSERT INTO mdloss_jn VALUES("4304","7e69a42b917298940a89482dd73fef88","138","1567565312","100","money");
INSERT INTO mdloss_jn VALUES("4303","03de2941860caba2284d708f10c98412","97","1567565223","64","rating");
INSERT INTO mdloss_jn VALUES("4302","389ac98cc7783261b1a02379816eddd5","97","1567564365","100","rating");
INSERT INTO mdloss_jn VALUES("4301","580cc1d0f6e37991a851f308a570bc4d","45","1567564290","1000","rub");
INSERT INTO mdloss_jn VALUES("4300","67f7a07c0ec9d0123e22916bf634fb70","45","1567563686","100","rating");
INSERT INTO mdloss_jn VALUES("4299","a7d26285a203201f74b8c59f38b83768","97","1567563183","1000","balls");
INSERT INTO mdloss_jn VALUES("4298","1a56ea0435c278cc962fd7582725136e","97","1567562274","1000","balls");
INSERT INTO mdloss_jn VALUES("4297","44389d76eff31f172f0f07a0df6f7156","97","1567561667","2","balls");
INSERT INTO mdloss_jn VALUES("4296","63924abd7b4c5b6bc47dec1794b21cb3","97","1567560988","50","rating");
INSERT INTO mdloss_jn VALUES("4295","d6d29c74ab453081b680d2e0a3d07238","45","1567560576","100","money");
INSERT INTO mdloss_jn VALUES("4294","0fbebd697117c57b879aa37fd212ac73","1","1567560513","100","money");
INSERT INTO mdloss_jn VALUES("4293","51f2cc370d54810ab2f86bbfb6a40d01","97","1567560003","200","money");
INSERT INTO mdloss_jn VALUES("4292","fc597c7ce2a03eed4ff858ec682e47c2","71","1567559749","1000","balls");
INSERT INTO mdloss_jn VALUES("4291","93141fa8b4e59a8b65734a057a16f740","97","1567559398","100","money");
INSERT INTO mdloss_jn VALUES("4290","8c123b54d122ee82bf65de7470d1c74b","97","1567558789","1000","balls");
INSERT INTO mdloss_jn VALUES("4289","13c06334f2c5dd8e77f602d7147d53cc","45","1567558423","1000","balls");
INSERT INTO mdloss_jn VALUES("4288","289cbaea020248bd4b6af7de405ded4c","97","1567558115","64","rating");
INSERT INTO mdloss_jn VALUES("4287","da839f41e71a6ba9e004969912aeb084","45","1567555154","1000","balls");
INSERT INTO mdloss_jn VALUES("4286","8b731378ec8df1d34b87cfda226210ed","51","1567544061","50","rating");
INSERT INTO mdloss_jn VALUES("4285","0a892075a5ec89269840ce353da5bc23","51","1567543450","1","balls");
INSERT INTO mdloss_jn VALUES("4284","c03ca4cc56acf0192889f72884bf7a39","1","1567541406","2","balls");
INSERT INTO mdloss_jn VALUES("4283","080b56a67ce41dc79c21f937841d45fc","2","1567539495","100","money");
INSERT INTO mdloss_jn VALUES("4282","5f7c041bceeaff4b417d7e3c34fa12c2","45","1567537722","1000","balls");
INSERT INTO mdloss_jn VALUES("4281","f2687f077192ed2328de2c18d03447b4","2","1567536562","100","balls");
INSERT INTO mdloss_jn VALUES("4280","172baa1099b2d4e76b750667a77bd35b","2","1567534828","100","balls");
INSERT INTO mdloss_jn VALUES("4279","5f17616b6acc64ce95cde384d1b8d47e","2","1567533991","1","balls");
INSERT INTO mdloss_jn VALUES("4278","5e378e8cf6d624de161c702f702a2bd9","1","1567533403","100","rating");
INSERT INTO mdloss_jn VALUES("4277","d7dc9fd8d46ad5f4df74ebb4fab7a42d","45","1567533115","64","rating");
INSERT INTO mdloss_jn VALUES("4276","9fdf4afe73bfced6e07d42e564f16fb5","2","1567532235","1000","balls");
INSERT INTO mdloss_jn VALUES("4275","25a8679bf980e30adef1bcd50b9fe51b","56","1567531740","1000","balls");
INSERT INTO mdloss_jn VALUES("4274","281d1500d8489e24e0464441ae15247e","45","1567531282","16","rating");
INSERT INTO mdloss_jn VALUES("4273","e584e4d323bd2c64f5b4d7f381bc7575","45","1567530559","1000","balls");
INSERT INTO mdloss_jn VALUES("4272","fec0ec3b81534d3ab8de965878ffd13e","71","1567530422","16","rating");
INSERT INTO mdloss_jn VALUES("4271","691bd52568634de68aad4c1007d4485e","45","1567529412","10","rating");
INSERT INTO mdloss_jn VALUES("4270","2b9bff4a1ffbbfb181e10cff5c667902","2","1567528679","20","money");
INSERT INTO mdloss_jn VALUES("4269","f2c623fc725f4fc90268f4e81027189a","71","1567524664","100","balls");
INSERT INTO mdloss_jn VALUES("4268","d6ca47bc0569225448b7c26f4cf03e61","5","1567523952","1000","balls");
INSERT INTO mdloss_jn VALUES("4267","811c428ceb0d2b1dda6c1d91caae6090","71","1567518916","1000","balls");
INSERT INTO mdloss_jn VALUES("4266","d11d9cf63858ac467ae1e16aeefb94ab","97","1567515318","1000","rub");
INSERT INTO mdloss_jn VALUES("4265","96ea0bf2c7f38c9ace520191ab08cf7a","97","1567513905","1000","balls");
INSERT INTO mdloss_jn VALUES("4264","e150919458291dffbdae7557178aaa88","32","1567513208","100","money");
INSERT INTO mdloss_jn VALUES("4263","766b2e21bf8219036317df9968165b8a","97","1567513066","1000","balls");
INSERT INTO mdloss_jn VALUES("4262","9e9bb08af7dbd75fecad9761cbfc8a7e","129","1567507458","50","rating");
INSERT INTO mdloss_jn VALUES("4261","9a399e620a90d783661c3634a1364b5b","2","1567507319","20","money");
INSERT INTO mdloss_jn VALUES("4260","18c566059981d23becc43bc8070cb9d4","134","1567506667","1","balls");
INSERT INTO mdloss_jn VALUES("4259","8e488152f7ef5534bb277290b172bfdc","71","1567505524","1000","balls");
INSERT INTO mdloss_jn VALUES("4258","54fda374096946d01d0131aacaa05c73","56","1567504913","20","money");
INSERT INTO mdloss_jn VALUES("4257","616c6873a6efa0de5864383bc070288b","97","1567503557","1000","balls");
INSERT INTO mdloss_jn VALUES("4256","73ffe4f8affae879985fa809e859ea65","97","1567502948","1000","balls");
INSERT INTO mdloss_jn VALUES("4255","3ca44eb6a53b4adafb61c25be06d857c","97","1567501549","64","rating");
INSERT INTO mdloss_jn VALUES("4254","68abc0fd651d032e935f1446ac24d51d","97","1567499591","100","money");
INSERT INTO mdloss_jn VALUES("4253","d2988f59ded6332ec45948c510f40c02","97","1567498986","200","money");
INSERT INTO mdloss_jn VALUES("4252","ddca229030d6d6e59b6c498f59f305ab","97","1567498375","10","money");
INSERT INTO mdloss_jn VALUES("4251","f5485fad14a673aed7eee0b22741c5d0","97","1567496690","50","money");
INSERT INTO mdloss_jn VALUES("4250","926c0e457c46c43868455a3649257b10","97","1567495940","1000","balls");
INSERT INTO mdloss_jn VALUES("4249","bd67d68d88556220feb4711f0c3eb4e4","97","1567495225","200","money");
INSERT INTO mdloss_jn VALUES("4248","0653dc89221bf349c69a766f40d3aeb6","113","1567494351","150","money");
INSERT INTO mdloss_jn VALUES("4247","8847d4fe82fcac71c759d16866a3308a","97","1567494172","100","money");
INSERT INTO mdloss_jn VALUES("4246","53b59bc83fd55016cad12d9e5820e62b","97","1567493562","1000","balls");
INSERT INTO mdloss_jn VALUES("4245","b05fc38dd3cac01527fea0c869d00dd7","97","1567492906","50","rating");
INSERT INTO mdloss_jn VALUES("4244","b0874c1796eee82b9f6d6be0daae7605","71","1567491025","40","balls");
INSERT INTO mdloss_jn VALUES("4243","ced1e49ff633498a72a3f8f0f8cc161d","113","1567490897","100","rating");
INSERT INTO mdloss_jn VALUES("4242","38a47572a688e47bee4abf144b04c00d","97","1567490332","100","money");
INSERT INTO mdloss_jn VALUES("4241","0a1b67346f9762ffdbec7f5a98fe7739","113","1567490266","10000","balls");
INSERT INTO mdloss_jn VALUES("4240","3727023cb409d6069a790a3e023aec55","113","1567489305","1000","balls");
INSERT INTO mdloss_jn VALUES("4239","b1ab4dbcb137d1a2a89a8fe4a6089bb9","129","1567489218","100","rating");
INSERT INTO mdloss_jn VALUES("4238","577ad84aaed37f8ec9f88b8207cdb946","113","1567488603","10","money");
INSERT INTO mdloss_jn VALUES("4237","4e57d2d9b089fe046b1e2198d9212d15","1","1567488491","50","rating");
INSERT INTO mdloss_jn VALUES("4236","7466a05c9a6f1dac6035f5a2023d70a0","97","1567487759","50","rating");
INSERT INTO mdloss_jn VALUES("4235","5c1f0c95dfe295938af9c60821a0af92","71","1567487548","100","balls");
INSERT INTO mdloss_jn VALUES("4234","729e7cacc2bc75fd7e9c4ff6f74d244e","97","1567486646","50","rating");
INSERT INTO mdloss_jn VALUES("4233","f7d359a6a142d3837ce05e4340a5a6db","129","1567485472","1","balls");
INSERT INTO mdloss_jn VALUES("4232","90d523f3df714a90f6d9a146bf7e3222","113","1567485005","50","money");
INSERT INTO mdloss_jn VALUES("4231","7603a4899f89de913f7031ba4f6ef05b","129","1567484234","100","rating");
INSERT INTO mdloss_jn VALUES("4230","6e22012956a78cb204b33186ad2f4766","97","1567483286","100","money");
INSERT INTO mdloss_jn VALUES("4229","f81dde814d67ee18021bc2ea562aa236","1","1567481713","100","rating");
INSERT INTO mdloss_jn VALUES("4228","6e0d5d06954fa93c85646f9071b9605f","32","1567481558","3","balls");
INSERT INTO mdloss_jn VALUES("4227","0b35b5437fbed6abea3a55ebaabea6da","97","1567480426","1000","balls");
INSERT INTO mdloss_jn VALUES("4226","9daf9efe9ac84feae96b56a4b5e1f8eb","97","1567478650","50","rating");
INSERT INTO mdloss_jn VALUES("4225","1d235082a3ec4d7fe879ffd842d275be","119","1567478522","100","balls");
INSERT INTO mdloss_jn VALUES("4224","d25369396e0ef0ec04ae763356761d08","97","1567477288","100","money");
INSERT INTO mdloss_jn VALUES("4223","b2123555edb516e36acf65f050b7f91c","97","1567476500","1000","balls");
INSERT INTO mdloss_jn VALUES("4222","d49b98f3ea65046d854d5867fa93cf94","97","1567475888","100","money");
INSERT INTO mdloss_jn VALUES("4221","b73ee0d5a17aedfa368c86d9fc687447","117","1567474771","1000","balls");
INSERT INTO mdloss_jn VALUES("4220","7c7d41811d6827b3f4d5f24b719a697f","45","1567467475","100","rating");
INSERT INTO mdloss_jn VALUES("4219","af13b29690fb895db42c82023a607e3a","45","1567465406","1000","balls");
INSERT INTO mdloss_jn VALUES("4218","874d97d8ffcd6198fbf64b28dd1c6a96","45","1567462888","1000","balls");
INSERT INTO mdloss_jn VALUES("4217","3112e74a6b8c714d00c89ce4be636779","56","1567461610","1000","balls");
INSERT INTO mdloss_jn VALUES("4216","31972385b67d209a83de79b26b36da79","2","1567461282","1000","balls");
INSERT INTO mdloss_jn VALUES("4215","5500d3267ef75de01af75ac514b2cd9b","32","1567461208","100","rating");
INSERT INTO mdloss_jn VALUES("4214","9f474280c40dbfb39d1226687202664d","71","1567461118","64","rating");
INSERT INTO mdloss_jn VALUES("4213","d5fcdd59170f00c4dd020448fd907473","131","1567461027","100","balls");
INSERT INTO mdloss_jn VALUES("4212","c3678e4d712fd3ff030902dd1f198928","56","1567460631","50","rating");
INSERT INTO mdloss_jn VALUES("4211","5147301c46f468dbadc40d76c4f41637","32","1567460567","100","money");
INSERT INTO mdloss_jn VALUES("4210","0367a767caf01168b70aa2249ae732a6","2","1567460443","1000","rub");
INSERT INTO mdloss_jn VALUES("4209","31883b1c713601f4cd29924255ca1d49","5","1567459447","10","money");
INSERT INTO mdloss_jn VALUES("4208","f99e1cae7a4aac2af3ef96005f8d9057","56","1567459378","100","money");
INSERT INTO mdloss_jn VALUES("4207","f34fcc8581861c7c4ced84400c5ede38","45","1567459059","100","money");
INSERT INTO mdloss_jn VALUES("4206","4960774461b71d12d4f4c9f6198ae255","95","1567457746","100","money");
INSERT INTO mdloss_jn VALUES("4205","d910e9f0ade7df18d6c8f0159da9140a","1","1567457146","1000","balls");
INSERT INTO mdloss_jn VALUES("4204","c56d5871d96feef47ddf63e99e955b76","2","1567456592","50","rating");
INSERT INTO mdloss_jn VALUES("4203","669d520667c4cb74c1df08dc9e65feb9","5","1567456483","1000","balls");
INSERT INTO mdloss_jn VALUES("4202","7c98be3c2faf9ed0050020c0749f9a78","45","1567456040","50","rating");
INSERT INTO mdloss_jn VALUES("4201","fc1046a40ac58f2310c5ac4fff8f05b6","2","1567455349","10","rating");
INSERT INTO mdloss_jn VALUES("4101","bf43350b5e569cd8f2c5aa99a6aec40d","32","1567314726","10000","balls");
INSERT INTO mdloss_jn VALUES("4102","62d3dddc71dfebdc90d125467ca69fbe","32","1567315948","100","money");
INSERT INTO mdloss_jn VALUES("4200","7f1d30e7efc791d56a814aef1b781a4b","1","1567454859","1000","balls");
INSERT INTO mdloss_jn VALUES("4199","a0aa0f2789d9c53f82f1e452053e0b6c","56","1567454639","1000","balls");
INSERT INTO mdloss_jn VALUES("4198","0f5fb4e21f9ced3f2334c6c8b55d5335","27","1567454543","50","rating");
INSERT INTO mdloss_jn VALUES("4197","e15c209231070ebf29c0b7ba70cda613","126","1567453235","100","rating");
INSERT INTO mdloss_jn VALUES("4196","0a3c7e8f9d070b75ebbd60959b994a92","56","1567452474","1000","rub");
INSERT INTO mdloss_jn VALUES("4195","016fb9bd370ea2b7ffd0a07efca88523","32","1567452158","1000","balls");
INSERT INTO mdloss_jn VALUES("4194","d5c7a828ebf2274d953d630749409c9b","129","1567451332","10000","balls");
INSERT INTO mdloss_jn VALUES("4193","998b883ff284d8c48b7badd3e845b836","32","1567451287","50","rating");
INSERT INTO mdloss_jn VALUES("4192","dfbe125675841dba346a8b4c7d5fa0a5","1","1567450954","16","rating");
INSERT INTO mdloss_jn VALUES("4191","e34a21f4e6b553eaedb5bf0ad0c52663","32","1567450684","1000","balls");
INSERT INTO mdloss_jn VALUES("4190","89fce0227ac614f1760c9a3fe4347791","129","1567450375","2","balls");
INSERT INTO mdloss_jn VALUES("4189","7dcc6dc5826c0f037655b48759c81f79","32","1567450058","50","rating");
INSERT INTO mdloss_jn VALUES("4188","ecca907375a1e0dfb969d2606ee4336e","32","1567449105","1000","balls");
INSERT INTO mdloss_jn VALUES("4187","7edb22d70cb8b523e9321403ac913fc4","134","1567449012","32","rating");
INSERT INTO mdloss_jn VALUES("4186","fe5fe7722c4ffe793fa9ff99de7dfda2","94","1567448947","1000","balls");
INSERT INTO mdloss_jn VALUES("4185","09c18991e57ff6e063eaf4c1eb61c983","51","1567448344","32","rating");
INSERT INTO mdloss_jn VALUES("4184","4f4c9b805f0642e150f7f5ebe8a49d5b","32","1567448031","2","balls");
INSERT INTO mdloss_jn VALUES("4183","d5542da3fb1d6fb065283d064e771376","51","1567447692","100","money");
INSERT INTO mdloss_jn VALUES("4182","4ecd8b226e210edb75b3e4b22f583fd3","129","1567447559","50","money");
INSERT INTO mdloss_jn VALUES("4181","7c6fd1a285677df9fa5e87f3823009e2","129","1567446898","100","money");
INSERT INTO mdloss_jn VALUES("4180","ead651e732339d4bf2f15e5b5dcfd946","1","1567446769","3","balls");
INSERT INTO mdloss_jn VALUES("4179","b41e86576e1c253245249382a9922d8e","32","1567446260","100","rating");
INSERT INTO mdloss_jn VALUES("4178","704d6543936e040cef69a2b65d9e234f","129","1567445721","32","rating");
INSERT INTO mdloss_jn VALUES("4177","35a744bd17af431037fd605793fffee9","113","1567445572","50","rating");
INSERT INTO mdloss_jn VALUES("4176","445ab870055ca98f120f95af2962992e","129","1567445022","50","rating");
INSERT INTO mdloss_jn VALUES("4175","a6ef8f8e14794256dc1471c7493a8cf4","71","1567444901","100","money");
INSERT INTO mdloss_jn VALUES("4174","104eb50aedbd1e08a84580ea08bb7061","56","1567444764","100","rating");
INSERT INTO mdloss_jn VALUES("4173","a9b2cacf1d7f2ee0149ee5546d1756a5","32","1567444394","100","money");
INSERT INTO mdloss_jn VALUES("4172","d3047ec694f3f99696cc3804d820000f","131","1567443806","2","balls");
INSERT INTO mdloss_jn VALUES("4171","cb57d5faa398900ddcf764ee622644c3","94","1567442857","50","rating");
INSERT INTO mdloss_jn VALUES("4170","0e579db6ecc59cc7e8818c36a38fc34e","86","1567442794","64","rating");
INSERT INTO mdloss_jn VALUES("4169","b74dd23f66ae0c4b3a5f16739a8d182e","5","1567442672","100","money");
INSERT INTO mdloss_jn VALUES("4168","54c481f78106e933870777a10300084e","1","1567442395","1000","balls");
INSERT INTO mdloss_jn VALUES("4167","fa82976efc81dd375c7502f700d2450b","5","1567441915","1","balls");
INSERT INTO mdloss_jn VALUES("4166","57d4a11574edb881a4425e07acf5b6b2","32","1567441523","1000","balls");
INSERT INTO mdloss_jn VALUES("4165","f69743ae88adb67b66fa8f6389a58f20","129","1567441398","100","money");
INSERT INTO mdloss_jn VALUES("4164","23ebf10e3824933554852c446e22f211","56","1567441324","2","balls");
INSERT INTO mdloss_jn VALUES("4163","b816642af7e6108146c729a4b8b248f1","32","1567440252","10000","balls");
INSERT INTO mdloss_jn VALUES("4162","df1251824e914e5644c659d4e5fcd414","129","1567439757","3","balls");
INSERT INTO mdloss_jn VALUES("4161","6e6489a7b06a6d8fa78e07ac04a19847","129","1567438173","3","balls");
INSERT INTO mdloss_jn VALUES("4160","5dc340a4adb0331f82de507a73331f96","129","1567437531","10","money");
INSERT INTO mdloss_jn VALUES("4159","02ffe150de22201a7af2b2908e92649d","45","1567436512","1000","balls");
INSERT INTO mdloss_jn VALUES("4158","5e30f35c2911ae799f37243d92665f66","71","1567435070","1000","balls");
INSERT INTO mdloss_jn VALUES("4157","22759c9ba7f8b56af73a9cea7ba742b6","71","1567429588","1000","balls");
INSERT INTO mdloss_jn VALUES("4156","d4ae9bd42395bd7821dd2068a039c473","95","1567418879","20","money");
INSERT INTO mdloss_jn VALUES("4155","d849d8851ff6864962ec6eb78fa8594d","32","1567418574","1","balls");
INSERT INTO mdloss_jn VALUES("4154","29b909de16fd9f5abe506af3c51cab35","95","1567418095","40","balls");
INSERT INTO mdloss_jn VALUES("4153","e875540ef1d4dd7176a36630b9f58be1","113","1567409944","1000","balls");
INSERT INTO mdloss_jn VALUES("4152","0d37c4fe4b04093d391dfd0373bd719c","118","1567409166","100","money");
INSERT INTO mdloss_jn VALUES("4151","1a08385b2ecc4592fb3e898297eecae2","71","1567404742","50","rating");
INSERT INTO mdloss_jn VALUES("4150","116ac031d89629beebf7f2b6d0964029","45","1567403286","200","money");
INSERT INTO mdloss_jn VALUES("4149","527b28bba7a85c7cdd561fae7e7c24a1","45","1567401003","1000","balls");
INSERT INTO mdloss_jn VALUES("4148","111b2b0a41e79b5c605a1f153ef93db6","45","1567400255","50","rating");
INSERT INTO mdloss_jn VALUES("4147","7243c446e944c26c39bde0d3f35de3b7","45","1567399220","1000","balls");
INSERT INTO mdloss_jn VALUES("4146","b476c97435070491349051d93c800a4e","131","1567396168","1000","balls");
INSERT INTO mdloss_jn VALUES("4145","f259c40f60ab45e862278fe06be3de7a","56","1567371540","1","balls");
INSERT INTO mdloss_jn VALUES("4144","3240b39dd04b04a0adfaeff265179281","27","1567370407","10","rating");
INSERT INTO mdloss_jn VALUES("4143","d0de1ab4714c0d035ed88b43f5fef212","71","1567369498","100","rating");
INSERT INTO mdloss_jn VALUES("4142","b85071e0bb3cf91a604712f59ecd7cd5","57","1567367475","100","money");
INSERT INTO mdloss_jn VALUES("4141","ea39cfc494a25a79edac5e6d4d2c78aa","2","1567365517","50","rating");
INSERT INTO mdloss_jn VALUES("4140","3aa0e51b6e8a07c3f3db5f8b72ad212b","2","1567364112","2","balls");
INSERT INTO mdloss_jn VALUES("4139","c89982bda3ed604f7a7d80e2882c1492","134","1567363268","500","money");
INSERT INTO mdloss_jn VALUES("4138","dea24c7d930c56958961110e227c5860","2","1567362850","1000","balls");
INSERT INTO mdloss_jn VALUES("4137","8317b692fa6907e0fde0e15b60bb0d10","98","1567361969","500","money");
INSERT INTO mdloss_jn VALUES("4136","5fe3623156b0c44e04150cee10a6cd41","2","1567360393","100","money");
INSERT INTO mdloss_jn VALUES("4135","5006e45a752d61ad58949d43a494c111","5","1567360249","20","money");
INSERT INTO mdloss_jn VALUES("4134","a845c4a87b8696b5046a70ab8f611871","131","1567358910","200","money");
INSERT INTO mdloss_jn VALUES("4133","f675258c774890aef6dd5ff02d842be7","134","1567358676","50","rating");
INSERT INTO mdloss_jn VALUES("4132","fed09642cb61f936e4191495f7d15667","32","1567358371","1000","balls");
INSERT INTO mdloss_jn VALUES("4131","f517a80112c628a3b436be9bad6b5ccf","131","1567356999","20","money");
INSERT INTO mdloss_jn VALUES("4130","dc11c16bd03ec3529e8cde08c366f029","71","1567356170","1000","balls");
INSERT INTO mdloss_jn VALUES("4129","ef34ba1945ed17418cddb830be3d88bc","5","1567353497","50","rating");
INSERT INTO mdloss_jn VALUES("4128","77725a9359187d8cddd5f0875a59cedc","5","1567352533","16","rating");
INSERT INTO mdloss_jn VALUES("4127","c47a4eab61d2c8c6c2c2703c8ccec8b2","135","1567351993","150","money");
INSERT INTO mdloss_jn VALUES("4126","793814e2e4bd34cbb57f31964ab4fe53","32","1567351860","1000","balls");
INSERT INTO mdloss_jn VALUES("4125","4371568e93fbfbbd161dc6e7031fbce1","135","1567351090","200","money");
INSERT INTO mdloss_jn VALUES("4124","af93d8c234d435f101691a6e183ae29d","5","1567350404","25","rating");
INSERT INTO mdloss_jn VALUES("4123","d0af93bf1907de93ac42947618987da4","32","1567342427","1000","balls");
INSERT INTO mdloss_jn VALUES("4122","a52caba4f38bad50f177fd9e103c6ec9","32","1567341000","2","balls");
INSERT INTO mdloss_jn VALUES("4121","36b695d7403ef49ec760fbf5a67a7d49","134","1567339949","16","rating");
INSERT INTO mdloss_jn VALUES("4120","29cada32778c195c3ae3a40914d2cb24","86","1567339814","100","balls");
INSERT INTO mdloss_jn VALUES("4119","ccd4fbed2579c1c3678a8d8160d4731a","45","1567339494","50","rating");
INSERT INTO mdloss_jn VALUES("4118","01051f06326e4602b5127a78fc2575bb","51","1567339172","1000","balls");
INSERT INTO mdloss_jn VALUES("4117","c8c8b04e3edd084d45d2dfdbcbedd6ab","45","1567338843","100","money");
INSERT INTO mdloss_jn VALUES("4116","f80ab9c18ae4d5a628f79b7e4e3879b8","32","1567338767","1000","balls");
INSERT INTO mdloss_jn VALUES("4115","10ceb22ec63e2b0db044550453cca277","21","1567336163","100","balls");
INSERT INTO mdloss_jn VALUES("4114","0418012d190cdeb495aabbfcfb96e047","71","1567335786","1000","balls");
INSERT INTO mdloss_jn VALUES("4113","98c18522a35fde30b5ea62259307bae8","32","1567335682","50","rating");
INSERT INTO mdloss_jn VALUES("4112","758b1b91b6c3fabbd1fc8f70e213c976","95","1567333892","20","money");
INSERT INTO mdloss_jn VALUES("4111","a2f8bf0f81e6b495908301d685b61632","21","1567333582","10000","balls");
INSERT INTO mdloss_jn VALUES("4110","1ab6f3195fdf26eb138b3cee3863d4f9","57","1567332508","1","balls");
INSERT INTO mdloss_jn VALUES("4109","cb0dd491d35369e447df3dff75df28b0","131","1567331351","1000","balls");
INSERT INTO mdloss_jn VALUES("4108","ba316ea772c892a45113856e806644bf","32","1567330489","1000","balls");
INSERT INTO mdloss_jn VALUES("4107","201cd752177f29453c1edb413d64210a","131","1567330128","100","money");
INSERT INTO mdloss_jn VALUES("4106","248bed2ad7661b6aa2d90ed1764fad75","5","1567329899","2","balls");
INSERT INTO mdloss_jn VALUES("4105","cc4959740eee38451748da959ff56ba1","43","1567322502","2","balls");
INSERT INTO mdloss_jn VALUES("4104","6e08117546f716b526c34535a2a16d49","71","1567319976","50","rating");
INSERT INTO mdloss_jn VALUES("4103","bbe290c54418f5228fdd39259ff1b8ce","38","1567317109","100","rating");
INSERT INTO mdloss_jn VALUES("4100","efac9683ac6860524860dd197c72e383","32","1567311568","100","rating");
INSERT INTO mdloss_jn VALUES("4099","758db7210259a3791865175bc1b152d1","99","1567305983","1000","balls");
INSERT INTO mdloss_jn VALUES("4098","a2d6e1592f2b771ea9535c0ce9fb11d9","45","1567303976","100","balls");
INSERT INTO mdloss_jn VALUES("4097","d1ac5ba66c597d8afca2400807f6a9ff","45","1567302032","100","rating");
INSERT INTO mdloss_jn VALUES("4096","11eab300eb3cff44b6f73aba4e749419","71","1567291733","1000","balls");
INSERT INTO mdloss_jn VALUES("4095","3f117b558f6c7dcfbd90183b342e5edf","45","1567285718","2","balls");
INSERT INTO mdloss_jn VALUES("4094","dd71a95798d1e99084e135b5851649ac","32","1567285060","500","money");
INSERT INTO mdloss_jn VALUES("4093","7839d1026c5ea18814a201d4a26a2f22","45","1567283132","1000","balls");
INSERT INTO mdloss_jn VALUES("4092","0766322bc2b773dc971a80fbdf87ef45","21","1567282630","16","rating");
INSERT INTO mdloss_jn VALUES("4091","d8b290de5651f65834ddcb71b03ee44b","45","1567282508","2","balls");
INSERT INTO mdloss_jn VALUES("4090","c9871f3e60d8206ba207c965193f785b","61","1567281843","32","rating");
INSERT INTO mdloss_jn VALUES("4089","f1537eb5c32cc0005247502370c0828e","32","1567279313","100","money");
INSERT INTO mdloss_jn VALUES("4088","80efd5ff3a0d7d8e6d1f8eb1f1ed4e5d","5","1567279053","1000","balls");
INSERT INTO mdloss_jn VALUES("4087","0284081a78233bb1e8e03dbf9d60b7ad","98","1567278926","100","money");
INSERT INTO mdloss_jn VALUES("4086","4c2b51d0be9952315b2ec69fabf6dac0","71","1567278339","100","balls");
INSERT INTO mdloss_jn VALUES("4085","6d0c3df8d04fd8886c2bbf21b571745f","133","1567278025","1","balls");
INSERT INTO mdloss_jn VALUES("4084","926bed60afc5466e8b4810e2269ea340","5","1567277360","100","money");
INSERT INTO mdloss_jn VALUES("4083","8a275d379fdd7e6a1017c3ba2fe4252e","32","1567275992","50","rating");
INSERT INTO mdloss_jn VALUES("4082","ef6e0fa965f9612f4ce2bc71a8c836e9","56","1567275930","10000","balls");
INSERT INTO mdloss_jn VALUES("4081","b4528953c16130373872bd80bcb68ed9","5","1567275379","1","balls");
INSERT INTO mdloss_jn VALUES("4080","10e11851b6929ab3f9c1a385fbc10fdd","32","1567274015","100","money");
INSERT INTO mdloss_jn VALUES("4079","571c1d2006d5f4de5dc86fc00862a501","2","1567268464","200","money");
INSERT INTO mdloss_jn VALUES("4078","c07047130b5ddbdb0a1f99d53f3d9eef","131","1567268296","100","rating");
INSERT INTO mdloss_jn VALUES("4077","89de83d113bb4cfbe384b23f1e6eaed4","45","1567268234","100","rating");
INSERT INTO mdloss_jn VALUES("4076","311e1b2d07c40348744d3a37b4161575","131","1567267654","100","money");
INSERT INTO mdloss_jn VALUES("4075","1c4f0f94ecd85fbb2be5975ae9ababe3","5","1567267424","1000","balls");
INSERT INTO mdloss_jn VALUES("4074","ef8037b8f9a36e6a68b7b5f05327c8e9","71","1567265062","100","rating");
INSERT INTO mdloss_jn VALUES("4073","3e3a403a1ab9885062533b6ecbff5434","131","1567263906","50","rating");
INSERT INTO mdloss_jn VALUES("4072","9ccbab911379398854155a69c95f5907","27","1567262925","100","money");
INSERT INTO mdloss_jn VALUES("4071","e45094192b4bb8c2d5577ae0cba79bf1","131","1567262861","2","balls");
INSERT INTO mdloss_jn VALUES("4070","3858c5d738bbe68701be43e2e8e2a2f1","1","1567259538","10","rating");
INSERT INTO mdloss_jn VALUES("4069","2b5d68f6cf192af46088232a65ff6351","61","1567259177","100","money");
INSERT INTO mdloss_jn VALUES("4068","74deee7a85f930ac291ed74e5668dff1","5","1567258370","2","balls");
INSERT INTO mdloss_jn VALUES("4067","f9d05b05d8d119263f4939dedfa9444e","1","1567258056","100","money");
INSERT INTO mdloss_jn VALUES("4066","aed8147ed85eea2ea5036e594c58c7eb","1","1567255606","2","balls");
INSERT INTO mdloss_jn VALUES("4065","5f02820483fd0fae5bb46ebda8060844","5","1567252964","1000","balls");
INSERT INTO mdloss_jn VALUES("4064","118e8dced9bcdfc8c65cad106997ed9b","131","1567252406","16","rating");
INSERT INTO mdloss_jn VALUES("4063","0f6aa65ede478ba0f38eacb423ff0aef","131","1567251680","40","balls");
INSERT INTO mdloss_jn VALUES("4062","e41c5207584127e61bd40141d033e3c3","74","1567245193","2","balls");
INSERT INTO mdloss_jn VALUES("4061","f84142dd597ab3803014cdc1413418a8","1","1567243570","100","money");
INSERT INTO mdloss_jn VALUES("4060","2d6be94b4cefec5a2f26fe355fc7ac80","51","1567241857","100","rating");
INSERT INTO mdloss_jn VALUES("4059","b2235d647466052ff2e36352ea45bd5a","21","1567241378","10","money");
INSERT INTO mdloss_jn VALUES("4058","614752c0c70c8ca06e7fe343e0bbe844","51","1567241064","20","money");
INSERT INTO mdloss_jn VALUES("4057","0af3d91473443415c4db825554db4402","1","1567240339","100","money");
INSERT INTO mdloss_jn VALUES("4056","51da7c44293b2afa31ecb2e58e3f9368","32","1567235329","10000","balls");
INSERT INTO mdloss_jn VALUES("4055","ce6e89c3da89eb856ca4233ca2386d71","1","1567231662","100","money");
INSERT INTO mdloss_jn VALUES("4054","93ace0a3e3961beacd20a3c40616408e","1","1567227153","50","rating");
INSERT INTO mdloss_jn VALUES("4053","d2de4aa63f3128e649d0b5278892ff70","129","1567224883","100","money");
INSERT INTO mdloss_jn VALUES("4052","cdd1eda9f8fa8840244b90b29df2920c","129","1567223753","1000","balls");
INSERT INTO mdloss_jn VALUES("4051","0b726af22338152b2d7b9dd45436cebd","71","1567218890","1000","balls");
INSERT INTO mdloss_jn VALUES("4050","fe6186d47ccc4fb820067d54870321a4","129","1567217266","10","rating");
INSERT INTO mdloss_jn VALUES("4049","1a348e4add9fde81c1661a4cc96af951","97","1567213825","1","balls");
INSERT INTO mdloss_jn VALUES("4048","1e9e5c9aa1257cb2d6a5c78fc49f7a4a","45","1567206132","1000","balls");
INSERT INTO mdloss_jn VALUES("4047","c754fb0f8e183b3d93c1c6642a605975","2","1567203610","1000","balls");
INSERT INTO mdloss_jn VALUES("4046","68c9e8a2d36c413dc7030eb2a461dda5","2","1567202836","1000","balls");
INSERT INTO mdloss_jn VALUES("4045","fbd19693e38e2924c63b259144b5c2c3","2","1567202144","1","balls");
INSERT INTO mdloss_jn VALUES("4044","3eef7d6905249374a1e9b760c52ea202","2","1567200514","100","money");
INSERT INTO mdloss_jn VALUES("4043","e1bbcfad3b7acc090b4bc37e2546a7bf","132","1567200206","50","rating");
INSERT INTO mdloss_jn VALUES("4042","28862596ff4446aee1af0b92094adff7","32","1567199172","1000","balls");
INSERT INTO mdloss_jn VALUES("4041","e7e6e938057da1b59f58fec23dae84a2","2","1567197771","1000","balls");
INSERT INTO mdloss_jn VALUES("4040","96cb53ed6bc8ece2e8cc324fe3253fe4","32","1567197672","100","money");
INSERT INTO mdloss_jn VALUES("4039","390daf2902ca0d44e61fe2c2b2daade0","32","1567196727","100","money");
INSERT INTO mdloss_jn VALUES("4038","bf3acd6624c5b31ac48e7eb91c0dc8d7","32","1567196096","10000","balls");
INSERT INTO mdloss_jn VALUES("4037","3cbb85f3d3ac9d8a84b7b81218a4f8b3","2","1567194975","100","rating");
INSERT INTO mdloss_jn VALUES("4036","e9487eb6f8e975c495ed79452cc06850","32","1567194294","16","rating");
INSERT INTO mdloss_jn VALUES("4035","ca6facc678b927083679368b1b8262a0","32","1567193233","1","balls");
INSERT INTO mdloss_jn VALUES("4034","73aad1b07a246d6e9f4b01d75346354f","5","1567192732","1000","balls");
INSERT INTO mdloss_jn VALUES("4033","158778b0a3dcdfbf6f77d69ff8e98729","32","1567192397","200","money");
INSERT INTO mdloss_jn VALUES("4032","52bf7b71d301f2c08f871ea7a3e00594","129","1567191448","100","rating");
INSERT INTO mdloss_jn VALUES("4031","2abdd57f62eac3fc07a2fbc9277aa0eb","32","1567190468","100","money");
INSERT INTO mdloss_jn VALUES("4030","cb5fd191449f63ff2f23e7e05653f095","74","1567190020","1","balls");
INSERT INTO mdloss_jn VALUES("4029","1de5c0b914ecf6cf6175767029efe65b","32","1567189710","1000","balls");
INSERT INTO mdloss_jn VALUES("4028","6240684e7c9f0636b3231c51b56dfc21","74","1567189300","1000","balls");
INSERT INTO mdloss_jn VALUES("4027","8e3882913426db606ba64ab170c59c47","32","1567188975","3","balls");
INSERT INTO mdloss_jn VALUES("4026","9b80c862bba4be0f45ebd2bf7118c696","71","1567188607","1000","balls");
INSERT INTO mdloss_jn VALUES("4025","24895e3ca7eef4724f7bb67accb2037b","114","1567185823","50","rating");
INSERT INTO mdloss_jn VALUES("4024","a56ebbd4f9fd5b56b39f9dc5992a2f9e","32","1567184518","1000","balls");
INSERT INTO mdloss_jn VALUES("4023","b8bf01baa7437798f8be891a74f7d723","51","1567184212","50","rating");
INSERT INTO mdloss_jn VALUES("4022","ede79bc961571cd7098c45a54af7dd03","32","1567182418","1000","balls");
INSERT INTO mdloss_jn VALUES("4021","dadccb10249a304f1d70141ee8997265","61","1567181924","1000","balls");
INSERT INTO mdloss_jn VALUES("4020","14fd68913fec342464f939a91e11aeb4","32","1567181694","1","balls");
INSERT INTO mdloss_jn VALUES("4019","e06f9982f3d4036a93a8e469ba1574fe","5","1567181112","100","money");
INSERT INTO mdloss_jn VALUES("4018","34c420a180037abc8887c4adb032e268","32","1567180873","100","money");
INSERT INTO mdloss_jn VALUES("4017","7e65bd87a07863a79ce24fa6c69ed31f","5","1567180353","100","money");
INSERT INTO mdloss_jn VALUES("4016","98168cbe0da8e5bbab69272b69dcd9e5","32","1567179492","16","rating");
INSERT INTO mdloss_jn VALUES("4015","a9b61b6c61843d7a112020d0557d9e14","32","1567178021","100","money");
INSERT INTO mdloss_jn VALUES("4014","1ed611c11d2bf0605b12efdeb8b5ee72","1","1567177835","1000","balls");
INSERT INTO mdloss_jn VALUES("4013","067a17a41b7d00c317ab6ba5b09b1311","33","1567177215","100","money");
INSERT INTO mdloss_jn VALUES("4012","dbd5e95fa9578c7765b98c270a84947c","32","1567177083","100","money");
INSERT INTO mdloss_jn VALUES("4011","4f55cf9f38a9007239152c7051494d40","1","1567176442","1000","balls");
INSERT INTO mdloss_jn VALUES("4010","f021272035e375180b8b267c54eb978e","32","1567176092","50","rating");
INSERT INTO mdloss_jn VALUES("4009","1c85ec4ce95a7ba561501ae9c27326fe","74","1567175505","1000","balls");
INSERT INTO mdloss_jn VALUES("4008","5b21eda7e162e94f767bd9fc3293d7ef","32","1567174921","10","money");
INSERT INTO mdloss_jn VALUES("4007","86401223e9489ca3ca1fc3807a97e9b9","1","1567174528","200","money");
INSERT INTO mdloss_jn VALUES("4006","d723708a12ce5b4e3c20b505bb02bcde","74","1567174398","100","rub");
INSERT INTO mdloss_jn VALUES("4005","94eb37939d31fa37186c3cbfd0880951","32","1567174246","100","money");
INSERT INTO mdloss_jn VALUES("4004","5c38c866e169d97df202128f977edb7f","97","1567173944","40","balls");
INSERT INTO mdloss_jn VALUES("4003","4f33450cdb053651eea9ec8f34c8b7cd","74","1567173711","100","rating");
INSERT INTO mdloss_jn VALUES("4002","c450d1444dd118157141c46444e5022a","1","1567173399","150","money");
INSERT INTO mdloss_jn VALUES("4001","a929def894ffd1aebeb8bd049151f08d","97","1567173240","1000","balls");
INSERT INTO mdloss_jn VALUES("4000","fdd244fa166de8de4136570203887949","74","1567172718","50","rating");
INSERT INTO mdloss_jn VALUES("3999","ce863f5ea6e74d544230b8f57fe698b1","97","1567172592","1000","balls");
INSERT INTO mdloss_jn VALUES("3998","238be687a0b45451d19fc5d6d4a4f815","1","1567172482","40","balls");
INSERT INTO mdloss_jn VALUES("3997","3f77cabb6a4bed66dac4a82955f9181b","5","1567171853","1000","balls");
INSERT INTO mdloss_jn VALUES("3996","6821f4416d6d6816ab1e01142415a2ef","97","1567171444","100","money");
INSERT INTO mdloss_jn VALUES("3995","667c3d42b6d32213e7de41336109b922","1","1567169798","1","balls");
INSERT INTO mdloss_jn VALUES("3994","1ecd84e2b8ec97e2a0887be9da8ade12","2","1567169431","500","money");
INSERT INTO mdloss_jn VALUES("3993","50793c907f2cbb6a2788faa967d3eef0","74","1567168726","100","money");
INSERT INTO mdloss_jn VALUES("3992","5ce4145b1354dbfd460b2cffdb45759e","5","1567168557","20","money");
INSERT INTO mdloss_jn VALUES("3991","0e8a6a2cfa475d3cd4d7e0866b052008","32","1567167871","20","money");
INSERT INTO mdloss_jn VALUES("3990","f743b0b0bfa5fd80d7f408c3f2f128f8","97","1567166625","16","rating");
INSERT INTO mdloss_jn VALUES("3989","ef4c8168f3eb61d215c2cfac5122add7","97","1567165764","100","money");
INSERT INTO mdloss_jn VALUES("3988","d54a2731b1872a2e3e0d17bdf80d1c2f","32","1567163981","100","money");
INSERT INTO mdloss_jn VALUES("3987","d4070fafad00a53af3f337259166646b","97","1567163606","25","rating");
INSERT INTO mdloss_jn VALUES("3986","1b65fc056f859b23a97ea70e64e94d00","74","1567162676","1000","balls");
INSERT INTO mdloss_jn VALUES("3985","da3ce973030d95fe4a9da48fc61bd3e1","97","1567162250","150","money");
INSERT INTO mdloss_jn VALUES("3984","755341b1a4320e3db3bdf717223d6129","32","1567161675","1000","balls");
INSERT INTO mdloss_jn VALUES("3983","6470d8ac61afaebbb405aa669ccde26d","5","1567161609","100","balls");
INSERT INTO mdloss_jn VALUES("3982","d95dbf91d9fc7086dcf075a5cb1138ec","71","1567160518","10","rating");
INSERT INTO mdloss_jn VALUES("3981","7d5cb6553207fa1b19c88c2fd196edbc","97","1567160154","1000","balls");
INSERT INTO mdloss_jn VALUES("3980","caa0d2ba2391051b9afc878b2f936e3e","32","1567159946","100","money");
INSERT INTO mdloss_jn VALUES("3979","a2aaf20ef77ffb9f71c606517da7e7e3","74","1567159339","100","money");
INSERT INTO mdloss_jn VALUES("3978","9c4be7aa83b3c784454b8fb02dd3c7ad","97","1567158486","1000","balls");
INSERT INTO mdloss_jn VALUES("3977","ed7cb03bd650d626b00e5d97c89ac080","97","1567157077","2","balls");
INSERT INTO mdloss_jn VALUES("3976","4d2228e11d50b21df7587d7b275e41d2","130","1567156873","50","rating");
INSERT INTO mdloss_jn VALUES("3975","8e1695ac6c4874a6c53f8ab108738983","32","1567156106","16","rating");
INSERT INTO mdloss_jn VALUES("3974","9713f4bad9ecfa09ba3987feb2ecd073","97","1567155967","32","rating");
INSERT INTO mdloss_jn VALUES("3973","039fd203716109092bd31dcb45a4665d","74","1567155433","1000","balls");
INSERT INTO mdloss_jn VALUES("3972","d96461855637a8284eb5948367f39594","32","1567155366","100","money");
INSERT INTO mdloss_jn VALUES("3971","709853d598fb1ff04d1e97196718479d","97","1567154786","20","money");
INSERT INTO mdloss_jn VALUES("3970","a464a1d573e48b07828ebd42a1867255","129","1567154329","100","money");
INSERT INTO mdloss_jn VALUES("3969","85cadc7ba0d0678c32a564f225c4eef5","97","1567154079","20","money");
INSERT INTO mdloss_jn VALUES("3968","f2a6b92ce8daf839f7793cd2ba8a5dc0","97","1567152903","100","balls");
INSERT INTO mdloss_jn VALUES("3967","2d2f1b6de4657186b2b9bfb39f2314b0","97","1567152295","1000","balls");
INSERT INTO mdloss_jn VALUES("3966","f11bb5a76fd894aa5123d237e14f5ab9","74","1567150955","1000","balls");
INSERT INTO mdloss_jn VALUES("3965","3c624e195c68cf03a0594be5164fa389","97","1567150643","100","rating");
INSERT INTO mdloss_jn VALUES("3964","192912ac01e9f1654112807af4756964","129","1567150333","100","rating");
INSERT INTO mdloss_jn VALUES("3963","56a9b001c679ab18cea2d1a6bf01f72b","97","1567150004","100","money");
INSERT INTO mdloss_jn VALUES("3962","3ef93d6511ca46a8c1c5ba274ff7bf26","97","1567149303","500","money");
INSERT INTO mdloss_jn VALUES("3961","3459d9888517a7a1c81a8809c63db1bb","1","1567146188","32","rating");
INSERT INTO mdloss_jn VALUES("3960","154fde582d79860d0c2c8c98ae07812b","129","1567142038","3","balls");
INSERT INTO mdloss_jn VALUES("3959","13f4230810058d607991cc34f82cedd2","129","1567141431","1","balls");
INSERT INTO mdloss_jn VALUES("3958","6f692d3a8df7aab93207cf013ae5e308","129","1567139749","10000","balls");
INSERT INTO mdloss_jn VALUES("3957","0c54742fdf3f943f78c274dc06ba804b","32","1567137727","10","rating");
INSERT INTO mdloss_jn VALUES("3956","b737a042b79f0afc08db1bf44f489d15","129","1567137232","50","rating");
INSERT INTO mdloss_jn VALUES("3955","e810b7f552ac61fdeb1462700ba287c7","129","1567136607","100","rating");
INSERT INTO mdloss_jn VALUES("3954","1167ee40d6a62e4f54ee73d0353a12da","45","1567124640","25","rating");
INSERT INTO mdloss_jn VALUES("3953","972f25b7a437be741cdc4e843dc89ec0","1","1567121823","1000","balls");
INSERT INTO mdloss_jn VALUES("3952","a09c05bec36af54517c0e6c769cb6f34","45","1567119054","2","balls");
INSERT INTO mdloss_jn VALUES("3951","af328376eb394b4327f607ed570b5078","129","1567115021","2","balls");
INSERT INTO mdloss_jn VALUES("3950","f06b82d6b7cebc5a5c6f675c5924bb39","32","1567108465","2","balls");
INSERT INTO mdloss_jn VALUES("3949","d6fa8ae15777c6a2bacba5387a771285","5","1567107819","100","balls");
INSERT INTO mdloss_jn VALUES("3948","293d901e273ae674f3c22ae92f9b4072","32","1567107437","500","money");
INSERT INTO mdloss_jn VALUES("3947","a5d4235ba009a742d559f0180d9a4ff7","74","1567107115","50","rating");
INSERT INTO mdloss_jn VALUES("3946","59e4810d12999ac976e9ffe649bc193a","74","1567106449","100","rating");
INSERT INTO mdloss_jn VALUES("3945","869d489063f99cfcbfe7b050d4793edc","5","1567104150","2","balls");
INSERT INTO mdloss_jn VALUES("3944","ccb493a15432727d612cc8c09b2c46bb","57","1567102640","32","rating");
INSERT INTO mdloss_jn VALUES("3943","144a40154325141b6cb764e71fd8a790","32","1567102566","500","money");
INSERT INTO mdloss_jn VALUES("3942","673e62ece0df25b2eb127aca0f83c480","51","1567101427","500","money");
INSERT INTO mdloss_jn VALUES("3941","068e9cb272be35f4ca25bb4a449b5d74","5","1567099590","100","money");
INSERT INTO mdloss_jn VALUES("3940","df1124a412d6e6cc6872d684bd8c2282","5","1567098926","3","balls");
INSERT INTO mdloss_jn VALUES("3939","315e94297dcffaa6b7a2b105062affc8","74","1567098118","16","rating");
INSERT INTO mdloss_jn VALUES("3938","73de19c93c98a9901e637944d0ad218e","32","1567097279","1000","balls");
INSERT INTO mdloss_jn VALUES("3937","98377840664891d8787c6454248b3839","97","1567096791","50","rating");
INSERT INTO mdloss_jn VALUES("3936","7765ae8e7b1f3a0f6d2249979ba2a31a","97","1567096178","500","money");
INSERT INTO mdloss_jn VALUES("3935","b9306e0dd0babb4b831da5a9fde92b03","97","1567095555","50","rating");
INSERT INTO mdloss_jn VALUES("3934","de111167163831952db582166a7738fc","5","1567095388","1000","balls");
INSERT INTO mdloss_jn VALUES("3933","f271ae9232f2783e44a3afedb72c9f30","74","1567095205","1000","balls");
INSERT INTO mdloss_jn VALUES("3932","9f1cbd86e56575ffcaac3a1153dbff85","120","1567095099","1000","balls");
INSERT INTO mdloss_jn VALUES("3931","7895bc5e32daf778d1b373e400412909","32","1567094651","3","balls");
INSERT INTO mdloss_jn VALUES("3930","f1876663a0134c6f2192c12713976afc","74","1567094471","1","balls");
INSERT INTO mdloss_jn VALUES("3929","c92055574d89cc11eda3133bce2c29f9","71","1567094130","64","rating");
INSERT INTO mdloss_jn VALUES("3928","f6f54361582e744bf974676a3b088abf","128","1567093887","100","money");
INSERT INTO mdloss_jn VALUES("3927","2a91544d5e661a3a0460284c06a7dae8","74","1567093756","3","balls");
INSERT INTO mdloss_jn VALUES("3926","53e1db016986bc0553bdbab4089f768e","97","1567089899","50","rating");
INSERT INTO mdloss_jn VALUES("3925","fe529a4400626162b7b2f94f4cb771f8","32","1567088559","100","rub");
INSERT INTO mdloss_jn VALUES("3924","aacaef852cfc6d8e76c17f96adffbf36","97","1567088298","1000","balls");
INSERT INTO mdloss_jn VALUES("3923","10b4ba27e017d766d213dea48d77712c","97","1567087683","100","rub");
INSERT INTO mdloss_jn VALUES("3922","20fc9a9bce8f1784da13cbce49a22276","74","1567087556","100","rating");
INSERT INTO mdloss_jn VALUES("3921","5256a41b6c09782cfe09038f5609f029","1","1567086990","1000","balls");
INSERT INTO mdloss_jn VALUES("3920","e9ccbfec9d4ce8ae02f0f6e771f10e24","97","1567086826","1000","balls");
INSERT INTO mdloss_jn VALUES("3919","1a8803f6685e07b51714dc1c73ae117c","113","1567086458","100","money");
INSERT INTO mdloss_jn VALUES("3918","fba29932a6ec26ed3c8a6f6bdebdb34a","97","1567086013","1000","balls");
INSERT INTO mdloss_jn VALUES("3917","564200c549218033f3b2acb25a0cd6e3","97","1567085397","200","money");
INSERT INTO mdloss_jn VALUES("3916","7b97cc41a69d0adf903726997f807e9d","1","1567085040","100","money");
INSERT INTO mdloss_jn VALUES("3915","7da507b2a389b4dfea283181bd4728a2","126","1567084955","200","money");
INSERT INTO mdloss_jn VALUES("3914","7316042081708fffdfdb5fb66a6821f0","97","1567084678","1000","balls");
INSERT INTO mdloss_jn VALUES("3913","d076aebfdb64d8e1c547b60e3fbd3570","1","1567084116","1","balls");
INSERT INTO mdloss_jn VALUES("3912","cef454e7b8239eaab6ffc62676c93203","1","1567083058","1000","balls");
INSERT INTO mdloss_jn VALUES("3911","48e5e03760cbe5a7e296a998070d9496","74","1567082713","1","balls");
INSERT INTO mdloss_jn VALUES("3910","23139f513857ec7cc9717599a0ceaf05","1","1567082389","1000","balls");
INSERT INTO mdloss_jn VALUES("3909","103c60df9582878f8c2d724a8dcefdce","113","1567078854","100","rating");
INSERT INTO mdloss_jn VALUES("3908","a13bea300252dd76ffd32479fa146233","74","1567078505","2","balls");
INSERT INTO mdloss_jn VALUES("3907","72852a21b300e049e3f28de30e2ab900","113","1567078182","100","rating");
INSERT INTO mdloss_jn VALUES("3906","7839c3720a08fa36eb8679b461907afa","74","1567077877","10000","balls");
INSERT INTO mdloss_jn VALUES("3905","e99ee57c7e2c1256679b0e375181eda6","1","1567077829","1000","balls");
INSERT INTO mdloss_jn VALUES("3904","e02d1c68f51d6c122b96e067b9e468b3","97","1567077521","100","money");
INSERT INTO mdloss_jn VALUES("3903","921124316ebd86d9fe081ff2e86d2a5b","32","1567077331","100","money");
INSERT INTO mdloss_jn VALUES("3902","ea3fb3042a1c7495af7190367935e5b1","74","1567077051","100","money");
INSERT INTO mdloss_jn VALUES("3901","bba94512f6ec7b10c209a64f72659429","97","1567076905","10","rating");
INSERT INTO mdloss_jn VALUES("3900","5300dcc81b3d4eeac269867edf2c94d9","32","1567076593","20","money");
INSERT INTO mdloss_jn VALUES("3899","310a6497d8d5c9eb9615476934bfd035","97","1567076031","50","rating");
INSERT INTO mdloss_jn VALUES("3898","27b29ec259011f65d355d090787169ae","97","1567075306","100","money");
INSERT INTO mdloss_jn VALUES("3897","62bb352cec961bd68798ec4559c38184","32","1567074881","200","money");
INSERT INTO mdloss_jn VALUES("3896","00a9b6ddeaff1d8013c098a24fdad518","1","1567074735","1000","balls");
INSERT INTO mdloss_jn VALUES("3895","669b56b11e56269bdc8a2ea0daabbb8b","97","1567074636","3","balls");
INSERT INTO mdloss_jn VALUES("3894","97fb9f53e077f0acd65707f4d257f177","32","1567074269","10000","balls");
INSERT INTO mdloss_jn VALUES("3893","34f46a3a75b972131743f71b863bf11d","1","1567074105","50","rating");
INSERT INTO mdloss_jn VALUES("3892","fa980e280263fb7f09848e19b4c0a6ec","32","1567073614","50","money");
INSERT INTO mdloss_jn VALUES("3891","cbda227aea7ed7957d7f752672bfd4d4","1","1567073377","1000","balls");
INSERT INTO mdloss_jn VALUES("3890","f81b8429dcfa7c2190e1dd13d3daddbd","113","1567073029","20","money");
INSERT INTO mdloss_jn VALUES("3889","569e912edab2298bf2bc15c970d426e6","32","1567072361","100","money");
INSERT INTO mdloss_jn VALUES("3888","3506acb4bbfbf16d48a9c012de6e02d3","1","1567071765","32","rating");
INSERT INTO mdloss_jn VALUES("3887","ab6bd318a3a467cf3b8ff02537e0c0da","32","1567071701","16","rating");
INSERT INTO mdloss_jn VALUES("3886","ec227b04ceeae824c3ad3df15a43d0e7","71","1567071357","1000","balls");
INSERT INTO mdloss_jn VALUES("3885","3d6f40c3076f47d8d685fd760192c70a","32","1567070948","100","money");
INSERT INTO mdloss_jn VALUES("3884","ce04b03054ab8f71f058033569ff7d89","97","1567068561","100","rating");
INSERT INTO mdloss_jn VALUES("3883","8eb3a2a91a197c6b0da2e0b1e512823c","123","1567068363","1000","balls");
INSERT INTO mdloss_jn VALUES("3882","55dcdfdde4967b215babbceac5846bc6","32","1567068265","50","rating");
INSERT INTO mdloss_jn VALUES("3881","616a17f0df714b1624865ec49659554c","97","1567067663","2","balls");
INSERT INTO mdloss_jn VALUES("3880","c3c4da46998dd33f68e52370846749f6","113","1567067361","1000","balls");
INSERT INTO mdloss_jn VALUES("3879","79c50066a3e6a61e0754b9a8d1c6947e","97","1567067033","100","money");
INSERT INTO mdloss_jn VALUES("3878","8bb22559713e345ebd7fb86b1c91d533","32","1567066707","64","rating");
INSERT INTO mdloss_jn VALUES("3877","e47e8276e44c6a8ff5c578457c3a9df5","97","1567065757","100","rub");
INSERT INTO mdloss_jn VALUES("3876","f58ae430bab9c036b395add58af95664","113","1567064685","200","money");
INSERT INTO mdloss_jn VALUES("3875","1793fd2b19328d38e9f3ec7d7420de9f","74","1567064410","3","balls");
INSERT INTO mdloss_jn VALUES("3874","7f63c18d793f1bab8597a1ef51f9c21f","74","1567063778","200","money");
INSERT INTO mdloss_jn VALUES("3873","a2d6df1aff0232c87812bfec9a60cbed","32","1567062254","1000","balls");
INSERT INTO mdloss_jn VALUES("3872","d8df3551329cfcd6ac9db5a7442905d1","97","1567062170","50","rating");
INSERT INTO mdloss_jn VALUES("3871","10c5cd08759b26e897f7ea88c479cf7d","97","1567060870","50","rating");
INSERT INTO mdloss_jn VALUES("3870","702078a6f1aa0063f78e994f440e6665","113","1567060010","100","rating");
INSERT INTO mdloss_jn VALUES("3869","8442b5f680f9efe493db2af221d0fd4a","1","1567059059","100","money");
INSERT INTO mdloss_jn VALUES("3868","e9ec3caf8d5492bfcc0b1bbfadf03bb5","32","1567058957","1000","balls");
INSERT INTO mdloss_jn VALUES("3867","712bcb533b0c2703d21031e28455eb79","1","1567058291","2","balls");
INSERT INTO mdloss_jn VALUES("3866","53f782a88717dbbc6df819ef4cc61e7e","74","1567058052","500","money");
INSERT INTO mdloss_jn VALUES("3865","89b4929a896f7f2a5e5b169f27c7fb11","113","1567057534","100","money");
INSERT INTO mdloss_jn VALUES("3864","9ee6d2a240d82dedb2d9f302dbdb63ae","32","1567057466","1000","balls");
INSERT INTO mdloss_jn VALUES("3863","d1b99facf3f56654c913515e222ebc3f","1","1567056833","100","money");
INSERT INTO mdloss_jn VALUES("3862","450b6b1f853064c10675f13a2a4fad6b","113","1567055007","20","money");
INSERT INTO mdloss_jn VALUES("3861","053be8310558eaf37a8c4cb1449bbb55","97","1567054647","1000","balls");
INSERT INTO mdloss_jn VALUES("3860","7fbeeeae0f79498adafd468c213375a3","97","1567054033","100","money");
INSERT INTO mdloss_jn VALUES("3859","d4b4eddce2f5e912e7e205dd271475ca","97","1567053069","50","balls");
INSERT INTO mdloss_jn VALUES("3858","2a5ebeab8d17f71a5af3e247e43c2bc0","97","1567052241","100","money");
INSERT INTO mdloss_jn VALUES("3857","1f2656b10905c90c8586cb68e6689263","97","1567050290","10000","balls");
INSERT INTO mdloss_jn VALUES("3856","d2af0b8959221d71192b5b360d619255","97","1567049559","16","rating");
INSERT INTO mdloss_jn VALUES("3855","f5cb2868c268d1c58810d2b7d5214848","97","1567046267","1","balls");
INSERT INTO mdloss_jn VALUES("3854","85476cea677fdd29562fcd69222b6ee0","97","1567043194","100","money");
INSERT INTO mdloss_jn VALUES("3853","75b369e2428cbdece7cd49fa5c5d3749","97","1567042522","50","rating");
INSERT INTO mdloss_jn VALUES("3852","d27fcaf1003f0dbf105caee536120464","99","1567042216","2","balls");
INSERT INTO mdloss_jn VALUES("3851","15381b91cbafdfaf9d86974776974b7e","97","1567041180","50","rating");
INSERT INTO mdloss_jn VALUES("3850","b752d6947cc95489b0458e1fda84fb2d","97","1567040348","100","money");
INSERT INTO mdloss_jn VALUES("3849","7af2d32ff982bd8f5ad5684a3ec9c4d7","97","1567039277","25","rating");
INSERT INTO mdloss_jn VALUES("3848","4e38e328d62749b45b10ed8d77bbe91b","97","1567036666","20","money");
INSERT INTO mdloss_jn VALUES("3847","dcfc59639bb8d22922009e31f2d0213c","45","1567030310","50","rating");
INSERT INTO mdloss_jn VALUES("3846","f3e0c81fdcbf7f5c490b59651ec51d9a","45","1567028779","1000","balls");
INSERT INTO mdloss_jn VALUES("3845","e0744407381f50f0daab73bff227b261","74","1567025708","1000","balls");
INSERT INTO mdloss_jn VALUES("3844","d495738f9d1ee109d8a39be73e708332","51","1567025379","100","balls");
INSERT INTO mdloss_jn VALUES("3843","9fed0140896aba5b0888ecc7393b2981","74","1567025028","32","rating");
INSERT INTO mdloss_jn VALUES("3842","599c9ded71b90c915812bafb74b2f374","32","1567024666","100","money");
INSERT INTO mdloss_jn VALUES("3841","5e1275906100c344f2669207f531bf70","45","1567024182","100","money");
INSERT INTO mdloss_jn VALUES("3840","1ba8944e43eb742c472e697267c4c8a6","32","1567023921","100","money");
INSERT INTO mdloss_jn VALUES("3839","f1b22f568626867d428526fb2a19756d","74","1567023411","2","balls");
INSERT INTO mdloss_jn VALUES("3838","4b107c477845e84aaca4957da42e873a","120","1567023036","2","balls");
INSERT INTO mdloss_jn VALUES("3837","21b21eb69b2c9b86f790b49dec1a14a7","74","1567022720","50","rating");
INSERT INTO mdloss_jn VALUES("3836","feeed9a073dbeb5c725342500d1d163c","32","1567022305","100","money");
INSERT INTO mdloss_jn VALUES("3835","45caebe594722c7e22330fe21de03d24","45","1567022226","3","balls");
INSERT INTO mdloss_jn VALUES("3834","602b35f7790df6496a0cd882840a2cc4","74","1567022096","3","balls");
INSERT INTO mdloss_jn VALUES("3833","06eb59d261b55405194c595eb7170d18","51","1567021558","3","balls");
INSERT INTO mdloss_jn VALUES("3832","1d6da0733ebd6dc6ebffd229359a2e19","74","1567021368","1","balls");
INSERT INTO mdloss_jn VALUES("3831","1460dcc95d2f0cc936b17b6a5c4ed445","1","1567021030","2","balls");
INSERT INTO mdloss_jn VALUES("3830","61c8d6dbabb795a3e7ffd4e8c27955ec","120","1567020829","16","rating");
INSERT INTO mdloss_jn VALUES("3829","7a53fa5375c0f38c85f7a541f6456dce","32","1567020737","1000","balls");
INSERT INTO mdloss_jn VALUES("3828","3d7018bb328219ca55dfa6786b7da914","74","1567020236","1000","balls");
INSERT INTO mdloss_jn VALUES("3827","da8a9b152bee36104c2828b665a635bd","32","1567020122","50","rating");
INSERT INTO mdloss_jn VALUES("3826","ab6899962223837ec48defd37d50e0f9","51","1567019688","1000","balls");
INSERT INTO mdloss_jn VALUES("3825","92f68fd1694307656c07613284774ce7","74","1567019620","1000","balls");
INSERT INTO mdloss_jn VALUES("3824","9c78ca14245a3e22f68c2f106881beb9","32","1567019191","1000","balls");
INSERT INTO mdloss_jn VALUES("3823","38ac371452a18be37ddff48c3b0510bd","74","1567018817","64","rating");
INSERT INTO mdloss_jn VALUES("3822","b5720c46590e5c2bd3c0310afb94890d","32","1567018588","10","rating");
INSERT INTO mdloss_jn VALUES("3821","faec0d3b1021ec98880e011c1def2cb8","74","1567018100","2","balls");
INSERT INTO mdloss_jn VALUES("3820","07361c41a83bcbd900bdac56820d39d1","32","1567017953","200","money");
INSERT INTO mdloss_jn VALUES("3819","139d4c39d331af528d611943e914edc7","57","1567017155","200","money");
INSERT INTO mdloss_jn VALUES("3818","a4282e2c57cdc637fedbe3382605b427","74","1567016910","1000","balls");
INSERT INTO mdloss_jn VALUES("3817","0c0ddd4f6e492399f03550c1c03410b3","32","1567016540","1000","balls");
INSERT INTO mdloss_jn VALUES("3816","b6611c1b6ab52f6509eac05b9e2fd94b","74","1567016236","150","money");
INSERT INTO mdloss_jn VALUES("3815","0c4379f6a821e2870af80c2d453c0035","74","1567015519","100","rating");
INSERT INTO mdloss_jn VALUES("3814","dbea392bff9bfafbc3fea8e54e8cbc4b","74","1567014873","10000","balls");
INSERT INTO mdloss_jn VALUES("3813","f293c0a87cc59c1afbd349d5be52f71f","51","1567014677","16","rating");
INSERT INTO mdloss_jn VALUES("3812","d4dd1cbe3fcf328fc9047ab9221045f1","57","1567014581","100","rub");
INSERT INTO mdloss_jn VALUES("3811","479af18fb317dd7298b20313dbc6bcaf","120","1567014325","150","money");
INSERT INTO mdloss_jn VALUES("3810","12e96094b6bdbab8c28762346532cbd4","74","1567014188","100","money");
INSERT INTO mdloss_jn VALUES("3809","1b5807395bff6dd995ad36cbce96690e","97","1567014029","100","money");
INSERT INTO mdloss_jn VALUES("3808","57359313e85401ccf014f58d18faab2f","1","1567013904","100","rating");
INSERT INTO mdloss_jn VALUES("3807","e48efba65af8b7a63ea4e6a057b8ff1f","32","1567013714","50","money");
INSERT INTO mdloss_jn VALUES("3806","062aae1c151bf862075df5d3048a5599","74","1567013529","64","rating");
INSERT INTO mdloss_jn VALUES("3805","65a41225f8eeba567c5270d4880ab93c","97","1567013157","1000","balls");
INSERT INTO mdloss_jn VALUES("3804","34d1544d771acb04944e8bfb91dc0795","32","1567013092","64","rating");
INSERT INTO mdloss_jn VALUES("3704","561d14611d3e2c34331ce076984a1aef","1","1566944448","1000","balls");
INSERT INTO mdloss_jn VALUES("3705","7576199c97e9d9b2d636017dafa6e861","45","1566945069","2","balls");
INSERT INTO mdloss_jn VALUES("3803","2adfcabf64e837aa5bef5cc3d1957a76","1","1567012950","1000","balls");
INSERT INTO mdloss_jn VALUES("3802","f9e700e237d6d9ad49ba46d8984f2503","74","1567012867","1000","balls");
INSERT INTO mdloss_jn VALUES("3801","a9b5d3ab9958c8ea326873a13442b4c9","74","1567012119","500","money");
INSERT INTO mdloss_jn VALUES("3800","e9ccf2ad9a2a5d5bed702ba93c3de979","61","1567011738","50","balls");
INSERT INTO mdloss_jn VALUES("3799","bb54261d457119c908b1c199d2291f59","5","1567011714","2","balls");
INSERT INTO mdloss_jn VALUES("3798","49632c8b5d9cfbe2296ac1366cf1f6d8","74","1567011462","1000","balls");
INSERT INTO mdloss_jn VALUES("3797","59b909c1fb1ebb1722e11d7fe9afb91c","97","1567011363","50","rating");
INSERT INTO mdloss_jn VALUES("3796","dadcc16f7a0073f3ae6c56a5de9f1af0","61","1567011111","16","rating");
INSERT INTO mdloss_jn VALUES("3795","901450901a145092aa21922fc2e47a56","1","1567010930","100","rating");
INSERT INTO mdloss_jn VALUES("3794","c25ac46cbd08399019b1d66ac54d65e9","74","1567010745","100","money");
INSERT INTO mdloss_jn VALUES("3793","7109741831376c0e7458b7522e205ff8","97","1567010432","1000","balls");
INSERT INTO mdloss_jn VALUES("3792","073bb10a98c5a2b9b5f049d8f6d59e6a","5","1567010110","1000","balls");
INSERT INTO mdloss_jn VALUES("3791","14a4d8605e4672be06b17fdf2264b035","1","1567009759","50","rating");
INSERT INTO mdloss_jn VALUES("3790","0df5e8561adc73ceee5cb4274544460c","74","1567009257","200","money");
INSERT INTO mdloss_jn VALUES("3789","3d8d4f38e7fb79fe7fb3bfe713571524","32","1567008889","3","balls");
INSERT INTO mdloss_jn VALUES("3788","ebdddcbcd14e8dd58c090ccff35cca9f","74","1567008427","1000","balls");
INSERT INTO mdloss_jn VALUES("3787","4711c248c8c97e1bb25f0de179c93a2f","97","1567008104","100","money");
INSERT INTO mdloss_jn VALUES("3786","9fe2867aa59f00ff797c72ae70befb70","45","1567007618","64","rating");
INSERT INTO mdloss_jn VALUES("3785","5fbbca7268a0eae64fa4c42e6ac82c5c","2","1567007552","20","money");
INSERT INTO mdloss_jn VALUES("3784","84d41a45d577e1e1a9bff3316a238a7c","97","1567006985","10000","balls");
INSERT INTO mdloss_jn VALUES("3783","6bfe23cb6307389754d1e6a1e32d9f27","2","1567006340","1000","balls");
INSERT INTO mdloss_jn VALUES("3782","3235cb9e95d12ed06c308a7a66a94ef4","2","1567005727","50","rating");
INSERT INTO mdloss_jn VALUES("3781","2acf10d61e58ca6ee0d257a6412de8ee","32","1567005616","100","rating");
INSERT INTO mdloss_jn VALUES("3780","e40a6b4be49a6a3da3473c73ed6c0996","32","1567004580","100","money");
INSERT INTO mdloss_jn VALUES("3779","59b6703c8713e06e4b957909c03c298b","2","1567003458","1000","balls");
INSERT INTO mdloss_jn VALUES("3778","e70eae335e4268c06fc9e5464766f7c0","32","1567002750","1000","balls");
INSERT INTO mdloss_jn VALUES("3777","8fcc99b4afbf1a5206791b79b3a17afd","2","1567002576","10","rating");
INSERT INTO mdloss_jn VALUES("3776","522ec3e9713304f04268dca8bd87fd12","32","1567002122","100","money");
INSERT INTO mdloss_jn VALUES("3775","a99b45d26e0222862b15d6595bb355d2","74","1567001954","10","rating");
INSERT INTO mdloss_jn VALUES("3774","e0cf7f3146d18214ba89a9e300261f8d","1","1567001617","100","money");
INSERT INTO mdloss_jn VALUES("3773","a24bb0359f4525e086d77e41e66c43ea","74","1567001052","1000","balls");
INSERT INTO mdloss_jn VALUES("3772","fca6c408500ed1003934455e7a02e443","32","1567000670","10000","balls");
INSERT INTO mdloss_jn VALUES("3771","a84be5cadbd027b0d982ce0675d73190","74","1567000045","1000","balls");
INSERT INTO mdloss_jn VALUES("3770","1017b0bd0c3bc4c65b81134e19f15a65","1","1566999884","1000","balls");
INSERT INTO mdloss_jn VALUES("3769","c5117ae227860aa3740beef8cc2f4b71","123","1566999351","1000","balls");
INSERT INTO mdloss_jn VALUES("3768","8d937a7ab203af0a7639fb5a9e491d77","71","1566998596","50","rating");
INSERT INTO mdloss_jn VALUES("3767","5ae21ed203f6b319d399175d7b084098","74","1566998388","10","money");
INSERT INTO mdloss_jn VALUES("3766","d79b4e126cd0e6a0c4515eb7f386b22b","32","1566998158","1000","balls");
INSERT INTO mdloss_jn VALUES("3765","7c3ac623dfb2cb0554e13431e79d4a0c","45","1566998034","100","money");
INSERT INTO mdloss_jn VALUES("3764","8602469cb1c4c80c3ca0fe18862558f8","74","1566996823","100","money");
INSERT INTO mdloss_jn VALUES("3763","c84ec61546f5d083a128216496ab72b9","45","1566996459","100","money");
INSERT INTO mdloss_jn VALUES("3762","78426e8fedd28945517829424a7ea754","74","1566996133","50","rating");
INSERT INTO mdloss_jn VALUES("3761","1298409232640172d003c6378bb8b108","123","1566995750","100","money");
INSERT INTO mdloss_jn VALUES("3760","6d5ae171f50011778b21e55ab826a82a","1","1566995448","100","balls");
INSERT INTO mdloss_jn VALUES("3759","7c74e82c17ef57ee740ff3ba3f99e8d4","74","1566994987","1000","balls");
INSERT INTO mdloss_jn VALUES("3758","1ae3e3f732bb91cb885bd5c5f85cb782","1","1566994378","100","rating");
INSERT INTO mdloss_jn VALUES("3757","47d2eb27ebfe8692116e9a26fff7b3d1","97","1566994253","100","rating");
INSERT INTO mdloss_jn VALUES("3756","2ce928bd1f814e41956b534202daba5f","74","1566994129","100","rating");
INSERT INTO mdloss_jn VALUES("3755","09341308b8a55df90c8bc87a8ea086dd","123","1566993860","50","rating");
INSERT INTO mdloss_jn VALUES("3754","82cdedad038297e7fcacb9aec08ad6da","74","1566993372","200","money");
INSERT INTO mdloss_jn VALUES("3753","f5187ae5730efb926426b27f81072f36","97","1566992524","200","money");
INSERT INTO mdloss_jn VALUES("3752","2fc91d12988ef7831049548b9f8a7ee4","114","1566992386","100","money");
INSERT INTO mdloss_jn VALUES("3751","08685765e54acc618dccddbd081f22b7","74","1566991531","200","money");
INSERT INTO mdloss_jn VALUES("3750","19db7db973b5e6062276af91f0c46721","123","1566991390","1000","balls");
INSERT INTO mdloss_jn VALUES("3749","4293ac0cb337dd961977cd97ce96e00b","32","1566991059","100","rub");
INSERT INTO mdloss_jn VALUES("3748","8c6493387fcb833aae5ab27eb859b31e","45","1566990500","100","rating");
INSERT INTO mdloss_jn VALUES("3747","41a310275c50a5b79a091a181ed14ea9","97","1566990368","1000","balls");
INSERT INTO mdloss_jn VALUES("3746","61ce6d5483fdba6c869eef7a4a6e175d","32","1566990260","1","balls");
INSERT INTO mdloss_jn VALUES("3745","bfa11717746c597ee9803e76733318ac","45","1566988929","64","rating");
INSERT INTO mdloss_jn VALUES("3744","8f041f867721ff1069d1e3bd98fd3e94","32","1566988854","100","rating");
INSERT INTO mdloss_jn VALUES("3743","6b1539ad620f096d752e0bae04fdce0d","123","1566986763","150","money");
INSERT INTO mdloss_jn VALUES("3742","f360c34b911282a633d04ff37bdaeb3d","123","1566986150","50","money");
INSERT INTO mdloss_jn VALUES("3741","c07d3250a230c3bdf207b43b6c1860bf","32","1566985865","10","rating");
INSERT INTO mdloss_jn VALUES("3740","c2f4f2ba1a9c66ccac6b76f8a65a149a","32","1566985149","1000","balls");
INSERT INTO mdloss_jn VALUES("3739","afd7ffd9540a02ce512da7f3da8f4e2f","74","1566983571","1000","balls");
INSERT INTO mdloss_jn VALUES("3738","b4418fee21b179667b8dc412e689a663","97","1566983434","3","balls");
INSERT INTO mdloss_jn VALUES("3737","4e5388c6773fe4cbc331584a8a0b66f9","97","1566982811","1000","balls");
INSERT INTO mdloss_jn VALUES("3736","a0d7efb38fc420af3f136edcf2d19711","74","1566982725","2","balls");
INSERT INTO mdloss_jn VALUES("3735","0d36b425e9f033b5d9eea9149cb8aaba","97","1566982185","50","rating");
INSERT INTO mdloss_jn VALUES("3734","d2f76f84c77c45ee4fc21f4bee2fd0fa","74","1566982112","3","balls");
INSERT INTO mdloss_jn VALUES("3733","9af0f95da24d87b5e96d3e5fa0e51693","97","1566981152","100","rub");
INSERT INTO mdloss_jn VALUES("3732","dfe96ac6d81e2a52fe206028fb7dc18a","74","1566980674","2","balls");
INSERT INTO mdloss_jn VALUES("3731","e1b8bf5011d467cfdbcf5f9922363d6d","97","1566980409","2","balls");
INSERT INTO mdloss_jn VALUES("3730","1cf9338a4d20336e4429610dcea19b37","74","1566979948","1000","balls");
INSERT INTO mdloss_jn VALUES("3729","92ff9efc4574b8e565257a5539f3f232","97","1566979797","16","rating");
INSERT INTO mdloss_jn VALUES("3728","addf02153cbf7a3d970ffb811cd0402d","1","1566979652","50","rating");
INSERT INTO mdloss_jn VALUES("3727","9fb0e348256657e0a959c0655da03e6d","32","1566979520","10","money");
INSERT INTO mdloss_jn VALUES("3726","a16ca055fbbab4b58e39cc611d94adde","1","1566978511","1000","balls");
INSERT INTO mdloss_jn VALUES("3725","cc6729029caa19e023a811cae5675104","97","1566974918","100","money");
INSERT INTO mdloss_jn VALUES("3724","ad157aedeab9f8795293d3d7f09cdd1f","97","1566974289","50","rating");
INSERT INTO mdloss_jn VALUES("3723","b3f4a1ace1177731657b442d008dbb97","71","1566973139","100","money");
INSERT INTO mdloss_jn VALUES("3722","ea07d897ba3f15f0172766055a26d326","97","1566972831","500","money");
INSERT INTO mdloss_jn VALUES("3721","927921880439e671b8894928898e8447","97","1566971730","16","rating");
INSERT INTO mdloss_jn VALUES("3720","024cb5278f7afd9a8f3c7e60922c2e86","97","1566970926","100","money");
INSERT INTO mdloss_jn VALUES("3719","16cec630083b476107a9c9ab9324916f","57","1566970428","100","rating");
INSERT INTO mdloss_jn VALUES("3718","32a7df405218d8f403d8304350f99187","97","1566970278","50","rating");
INSERT INTO mdloss_jn VALUES("3717","bdf6c08b1b7930579d758bb584dd484a","74","1566970110","100","rating");
INSERT INTO mdloss_jn VALUES("3716","3ad1730415b254a5b5c1cde459a45bf1","32","1566968680","100","money");
INSERT INTO mdloss_jn VALUES("3715","0e7775aface0f9fb583444af2b3cff94","97","1566968031","100","money");
INSERT INTO mdloss_jn VALUES("3714","d1c958ad3fd0bd5de14c661edee7b4ac","45","1566962928","100","money");
INSERT INTO mdloss_jn VALUES("3713","787ed4af31de3bdd27534f994d0d5933","45","1566957712","1","balls");
INSERT INTO mdloss_jn VALUES("3712","88f6f2cb571c8915d69d7735558a7b3a","45","1566954755","1000","balls");
INSERT INTO mdloss_jn VALUES("3711","45a0883cc79f412b4946f52053a8e6e2","45","1566949814","1000","balls");
INSERT INTO mdloss_jn VALUES("3710","30d0b86424aa17a9e8abced4f6896e50","45","1566949110","32","rating");
INSERT INTO mdloss_jn VALUES("3709","13be9f573645a1e4cb26a04dc124ca93","45","1566947728","10","rating");
INSERT INTO mdloss_jn VALUES("3708","6a0d792e82e1f05ab3ed069ca4953266","45","1566947123","100","rating");
INSERT INTO mdloss_jn VALUES("3707","143aed472cfc1b06ede5e85c63a3238f","45","1566946507","100","money");
INSERT INTO mdloss_jn VALUES("3706","4ea8420788182f1077881aa495301c06","93","1566945513","1","balls");
INSERT INTO mdloss_jn VALUES("3703","58431e643c905c599d22899752544073","45","1566943910","1000","balls");
INSERT INTO mdloss_jn VALUES("3702","580ce653a1651a68f5385fd8edab5951","1","1566943313","50","rating");
INSERT INTO mdloss_jn VALUES("3701","2853df0199fe903931a66e8484a66766","45","1566940543","100","money");
INSERT INTO mdloss_jn VALUES("3700","ac69190bfc9132721727b20f599892b6","51","1566940384","10","rating");
INSERT INTO mdloss_jn VALUES("3699","d64ab22ffa4d4cce423f36120a86b6f1","1","1566938068","100","money");
INSERT INTO mdloss_jn VALUES("3698","e5261c8e119e01ead9cf61ba74ef7c01","45","1566937906","50","rating");
INSERT INTO mdloss_jn VALUES("3697","da04da55b6b2ee27f13b415edb67f69e","1","1566937409","10","rating");
INSERT INTO mdloss_jn VALUES("3696","38777b7985536fd6ce3be8ce5aebacaf","32","1566936962","10000","balls");
INSERT INTO mdloss_jn VALUES("3695","50cb4a276d7ebdf5ef4131faa77d942b","5","1566936276","100","rating");
INSERT INTO mdloss_jn VALUES("3694","c2c3b0152c96302fb0a1e8f92d8fbe62","32","1566936133","10","rating");
INSERT INTO mdloss_jn VALUES("3693","ee32749a4a75c19f1256ba8a2c0040c9","1","1566935802","1","balls");
INSERT INTO mdloss_jn VALUES("3692","0fd000ab6df29a707db86635bbe8d851","5","1566935147","1000","balls");
INSERT INTO mdloss_jn VALUES("3691","8bb839cc4e363bccae98119e7ee98e3b","2","1566934754","1000","balls");
INSERT INTO mdloss_jn VALUES("3690","b4ed1e4572c59169b04d4357140bb014","5","1566933988","2","balls");
INSERT INTO mdloss_jn VALUES("3689","1aeda924cad154b03c277161d7f57c6e","32","1566933899","2","balls");
INSERT INTO mdloss_jn VALUES("3688","5843d2c1808bd487838a95a1c4ce681c","74","1566933544","1000","balls");
INSERT INTO mdloss_jn VALUES("3687","67e71324d995628c3eb5d3f2f1024e4d","74","1566932912","3","balls");
INSERT INTO mdloss_jn VALUES("3686","893858497924cc6fc4e0faa17fc92e7a","32","1566932632","100","money");
INSERT INTO mdloss_jn VALUES("3685","517b9f8705f37218b014ff0cdca6829e","5","1566932325","100","money");
INSERT INTO mdloss_jn VALUES("3684","1bcb4510a077f3873d6d11fa639c9507","1","1566932213","1000","balls");
INSERT INTO mdloss_jn VALUES("3683","c60b76979c65681f6fedbbb2093a623e","74","1566931811","1000","balls");
INSERT INTO mdloss_jn VALUES("3682","9ae795b01315857c88db786d72648e11","118","1566931494","100","money");
INSERT INTO mdloss_jn VALUES("3681","c37b47e8d9d6bd624d804ebb7fb1c452","38","1566931258","50","rating");
INSERT INTO mdloss_jn VALUES("3680","2f1c9f61d64da7320b5123deb700bbfa","74","1566931144","200","money");
INSERT INTO mdloss_jn VALUES("3679","836919ca7c406a15a21cbec14fd85362","32","1566931009","1000","balls");
INSERT INTO mdloss_jn VALUES("3678","2a3b9175c0b8dcbcf112ef0c69e4d129","2","1566930684","100","balls");
INSERT INTO mdloss_jn VALUES("7336","9647f79697d2c0b6aea082ff3eb36af4","226","1574443794","100","balls");
INSERT INTO mdloss_jn VALUES("7337","d9ae8c93d63b522a39211404e3164b4a","172","1574444557","100","rating");
INSERT INTO mdloss_jn VALUES("7338","003d2a901f3414ccf6367590d1cb7615","179","1574444870","20","money");
INSERT INTO mdloss_jn VALUES("7339","b962b213512ef5dae88f8c1462be1443","179","1574445474","200","money");
INSERT INTO mdloss_jn VALUES("7340","851f98d476b5b8adf97794efa33d2dce","179","1574446082","200","money");
INSERT INTO mdloss_jn VALUES("7341","c8351b36509714ffb99acb14bb6394de","179","1574446723","1000","balls");
INSERT INTO mdloss_jn VALUES("7342","cc84cdf9e2a6a320b3f4f1608df6ab43","230","1574447060","1","balls");
INSERT INTO mdloss_jn VALUES("7343","4f21dda5264beef76222b16cbc1ef151","179","1574447362","100","money");
INSERT INTO mdloss_jn VALUES("7344","51a597e9f148cb300dbda02071d55422","179","1574448049","100","money");
INSERT INTO mdloss_jn VALUES("7345","c772e5d3463458cf835327d2e395cc4b","172","1574448444","50","rating");
INSERT INTO mdloss_jn VALUES("7346","d3b6db12f7fe87ad49a3bdcbf6a08658","179","1574448763","100","rating");
INSERT INTO mdloss_jn VALUES("7347","e53f76af01584261f2552007f72c1aac","191","1574448912","200","money");
INSERT INTO mdloss_jn VALUES("7348","d8af02bb29058e9101422b9a27ff18f5","179","1574449478","100","rating");
INSERT INTO mdloss_jn VALUES("7349","c86ad9d344f4bd6989c52a1bb60ba0af","179","1574450081","50","money");
INSERT INTO mdloss_jn VALUES("7350","2ba197f4ae6e11ff1f6632694a22c9b2","179","1574450791","100","rub");
INSERT INTO mdloss_jn VALUES("7351","05aceb6d11fb138b9a1e765a57c7923a","56","1574455404","1000","rub");
INSERT INTO mdloss_jn VALUES("7352","b1e85c065f9a8cbe8149925f667defde","1","1574464099","1000","balls");
INSERT INTO mdloss_jn VALUES("7353","aea54eec9acb81c21a92334a5443190a","1","1574465379","1000","balls");
INSERT INTO mdloss_jn VALUES("7354","6427b0ead1088f4af425cac4961b031a","1","1574475001","50","rating");
INSERT INTO mdloss_jn VALUES("7355","e61e303b60bfae905932af7d969f95a4","1","1574475688","1","balls");
INSERT INTO mdloss_jn VALUES("7356","9c1e62d23e672fe64e6a9435e378136e","1","1574485189","1000","rub");
INSERT INTO mdloss_jn VALUES("7357","dbbcfa397bd4c0c66557994dc66f825a","172","1574486076","1000","balls");
INSERT INTO mdloss_jn VALUES("7358","7c64077e14763a783435b82cb5195af7","1","1574486452","500","money");
INSERT INTO mdloss_jn VALUES("7359","ddc3fa5f63dc110a70d48d9f3572fbed","172","1574487063","1000","balls");
INSERT INTO mdloss_jn VALUES("7360","e050dbc657703d0adaed815c8c5cf430","1","1574487210","100","money");
INSERT INTO mdloss_jn VALUES("7361","96afdc56317b80a5ad2648c0ed8e1e12","1","1574487819","100","money");
INSERT INTO mdloss_jn VALUES("7362","cc90e606e2b770eac4cd407216d4c848","172","1574487921","100","rating");
INSERT INTO mdloss_jn VALUES("7363","d29e5e4489e69f13d00fa5267a0dc648","172","1574488852","100","money");
INSERT INTO mdloss_jn VALUES("7364","c7527590eeff10aa74f68b49337682ef","45","1574490511","1000","rub");
INSERT INTO mdloss_jn VALUES("7365","113cb2287f0d012f93dfdf84310cc13c","1","1574490635","16","rating");
INSERT INTO mdloss_jn VALUES("7366","62e74aaf6a5367e5f6e6d8def1829823","45","1574491458","1","balls");
INSERT INTO mdloss_jn VALUES("7367","3c0302dff58cec9217288cda440c66f4","45","1574492102","10000","balls");
INSERT INTO mdloss_jn VALUES("7368","4e8228d3086ea760ff2e3594b6acab1c","172","1574492196","64","rating");
INSERT INTO mdloss_jn VALUES("7369","626fe526902b3810d80c72a94892f6f1","1","1574494731","10","money");
INSERT INTO mdloss_jn VALUES("7370","bad034bb8e2fe0202aad022701f74bc1","45","1574494829","1000","balls");
INSERT INTO mdloss_jn VALUES("7371","30ffcff8d5334bf6e793a03307aa1726","230","1574496678","100","rating");
INSERT INTO mdloss_jn VALUES("7372","fe55598da24fdc2827e4fda34998bfdf","45","1574497937","100","rating");
INSERT INTO mdloss_jn VALUES("7373","001818fb93a362d4c144496375d0327a","1","1574498089","100","rating");
INSERT INTO mdloss_jn VALUES("7374","650a7656b9f5ff53e5f708fdce1b5d22","142","1574498722","1000","balls");
INSERT INTO mdloss_jn VALUES("7375","4662113d72829370b4bb8e0cb2fc60a6","45","1574499374","1000","balls");
INSERT INTO mdloss_jn VALUES("7376","fbf28cbd8789559517a41277317530b1","230","1574500750","1000","balls");
INSERT INTO mdloss_jn VALUES("7377","d681e75e2597b1a9438227b35a6c9029","45","1574501445","64","rating");
INSERT INTO mdloss_jn VALUES("7378","349d00107fc67a1c9149b552106c47ea","191","1574502969","100","money");
INSERT INTO mdloss_jn VALUES("7379","12c490839a48b39b9f3e3d0a34e79c10","1","1574504889","100","rating");
INSERT INTO mdloss_jn VALUES("7380","881bafe80d58e0904744ec3f217e26ed","1","1574506439","50","rating");
INSERT INTO mdloss_jn VALUES("7381","9f5bcf003c9c923f775a56a5d9844144","1","1574509024","20","money");
INSERT INTO mdloss_jn VALUES("7382","fc24cd82b27f016001fd03b0ff7ea4b8","1","1574509665","1000","rub");
INSERT INTO mdloss_jn VALUES("7383","830bd583d6d524a9021116507063cfbd","1","1574510511","100","balls");
INSERT INTO mdloss_jn VALUES("7384","8212986dcb7e2c18e8f2469d87734759","56","1574512366","100","money");
INSERT INTO mdloss_jn VALUES("7385","d1420825ab13e35c6072a4a71cc5f375","1","1574513071","100","money");
INSERT INTO mdloss_jn VALUES("7386","a6975ae8e7909b673adbdec0355c42bc","1","1574514125","1","balls");
INSERT INTO mdloss_jn VALUES("7387","e394afc6b2461908aca8ae1c6a8235ea","142","1574514513","100","money");
INSERT INTO mdloss_jn VALUES("7388","47d3dd50f0a25b2aa17297b873dd05db","1","1574515616","200","money");
INSERT INTO mdloss_jn VALUES("7389","ef7e75b86575eee1daf0fd2938adaf2c","1","1574517587","1","balls");
INSERT INTO mdloss_jn VALUES("7390","3acdc812402ad10ad04aaf12d110d987","1","1574519813","20","money");
INSERT INTO mdloss_jn VALUES("7391","505037fcbc679e5a3a87c963682dcc53","1","1574520433","500","money");
INSERT INTO mdloss_jn VALUES("7392","074544156893a88cf430a8943fd73b38","1","1574521049","1000","balls");
INSERT INTO mdloss_jn VALUES("7393","ac3124851c13bbd1691def554b7cf22c","214","1574521383","10000","balls");
INSERT INTO mdloss_jn VALUES("7394","2ca8f5c5c4bd152328e882bdf2070a0e","1","1574521986","100","money");
INSERT INTO mdloss_jn VALUES("7395","9250bcb8574d602058a5fae95af07896","98","1574522077","1000","balls");
INSERT INTO mdloss_jn VALUES("7396","06087bc034f0ba88c3e94678514b926c","45","1574523284","100","money");
INSERT INTO mdloss_jn VALUES("7397","b8145420f03d1a95a57725d07367f70d","172","1574523707","100","balls");
INSERT INTO mdloss_jn VALUES("7398","3903424ad43f8263b014669e992e0fc0","45","1574523907","200","money");
INSERT INTO mdloss_jn VALUES("7399","648ab8ac8c2a2838af29fa9a649c008e","1","1574524211","50","money");
INSERT INTO mdloss_jn VALUES("7400","aebe193d4f5e981c972108b4779d9cf2","1","1574525039","100","balls");
INSERT INTO mdloss_jn VALUES("7401","11e47c33b6d0725cce06b110d5c17c50","142","1574526119","100","money");
INSERT INTO mdloss_jn VALUES("7402","1dbeaa53a1e23b25b903044b85450ff4","56","1574526292","100","money");
INSERT INTO mdloss_jn VALUES("7403","bf5b4392ff6024cdf75168eb0d30df9d","1","1574526556","100","money");
INSERT INTO mdloss_jn VALUES("7404","b9db0342616b48dc541874b7e3f7afa6","214","1574526668","10","money");
INSERT INTO mdloss_jn VALUES("7405","e304e6aed05fa4b38da71e251da125a3","172","1574527164","1000","balls");
INSERT INTO mdloss_jn VALUES("7406","1fbfd65c20ae5563553cba825db958cb","214","1574527342","50","rating");
INSERT INTO mdloss_jn VALUES("7407","86b1092a0cabd332166e7824c075ba1e","1","1574527906","1000","balls");
INSERT INTO mdloss_jn VALUES("7408","293d813cffcd920dcec635b297b88fda","61","1574529982","2","balls");
INSERT INTO mdloss_jn VALUES("7409","2d03d04f505283e2ed5dfa832f686904","172","1574530326","100","rating");
INSERT INTO mdloss_jn VALUES("7410","60ab42e783a4fc56030c6de480e27bb0","61","1574530819","3","balls");
INSERT INTO mdloss_jn VALUES("7411","08d49885c86c7d6b35987ecc07448835","1","1574530996","10000","balls");
INSERT INTO mdloss_jn VALUES("7412","6d23dba6a08e1dc475bb08c5bd129483","1","1574531683","20","money");
INSERT INTO mdloss_jn VALUES("7413","faa63bb3c8d763cf724ddf34337081c1","179","1574532265","32","rating");
INSERT INTO mdloss_jn VALUES("7414","b25e51454797f99340578f26396a9d98","179","1574532931","64","rating");
INSERT INTO mdloss_jn VALUES("7415","419634caf8fb60b6d5b6252a86ec8e97","179","1574533870","20","money");
INSERT INTO mdloss_jn VALUES("7416","42372d3709b5915ab923213a71dfdb53","179","1574534476","2","balls");
INSERT INTO mdloss_jn VALUES("7417","457db357ed51fa803d32504f26bc19b6","179","1574535082","100","money");
INSERT INTO mdloss_jn VALUES("7418","ce07cf402612f0372334a3550b8c4dd8","179","1574535998","1","balls");
INSERT INTO mdloss_jn VALUES("7419","87f177d6275b1c10f616801b6e8d8eb1","179","1574536603","1","balls");
INSERT INTO mdloss_jn VALUES("7420","816576b8d8dc13054d1f4e90decab959","179","1574537336","1000","balls");
INSERT INTO mdloss_jn VALUES("7421","9c651e4e6e0b3c5cfc539485acb35452","61","1574538092","10","rating");
INSERT INTO mdloss_jn VALUES("7422","ed0365207be0592f0c714d152120d2f2","179","1574538406","1000","balls");
INSERT INTO mdloss_jn VALUES("7423","81319f2e608ca6a141cdf540ca5320bb","179","1574539041","1000","balls");
INSERT INTO mdloss_jn VALUES("7424","7d9f8eea23eee2f7d643df00448475bd","179","1574539646","1000","balls");
INSERT INTO mdloss_jn VALUES("7425","4de9548586824acb81605a26be4b8345","45","1574539716","1000","balls");
INSERT INTO mdloss_jn VALUES("7426","08574f5f773495c2f3eeac3efea93f9e","170","1574539942","150","money");
INSERT INTO mdloss_jn VALUES("7427","f5cd68d20ca32bb5a7654441e106dd3d","214","1574540194","100","rub");
INSERT INTO mdloss_jn VALUES("7428","33f33c8e79144e6a30488fef9faf2c43","179","1574540318","200","money");
INSERT INTO mdloss_jn VALUES("7429","fa6d3fdc7c79cd085993ada056381d4b","45","1574540336","50","balls");
INSERT INTO mdloss_jn VALUES("7430","679f8976e078daa2cb546120ee95ea95","170","1574540712","1000","balls");
INSERT INTO mdloss_jn VALUES("7431","c34aef82a2f4b468343d914004e6c78c","45","1574541019","1","balls");
INSERT INTO mdloss_jn VALUES("7432","e0cd0310966fb41bf6bec84cca077f20","45","1574541769","2","balls");
INSERT INTO mdloss_jn VALUES("7433","2050c175e63694e15606da230a9e21d4","45","1574542383","1000","balls");
INSERT INTO mdloss_jn VALUES("7434","7984a54a60b54238865168efdab2143f","45","1574542993","100","rating");
INSERT INTO mdloss_jn VALUES("7435","ec31dc1c58a2eeae67244e7a2a37e79c","170","1574543779","20","money");
INSERT INTO mdloss_jn VALUES("7436","7e117381e9a5114d178f7a96a8a619a1","45","1574545772","1000","balls");
INSERT INTO mdloss_jn VALUES("7437","c519fb41bbfd53d809cbe27da91c0629","45","1574546441","25","rating");
INSERT INTO mdloss_jn VALUES("7438","c7c1731c99a4f534c040f58b132c0ead","45","1574547169","200","money");
INSERT INTO mdloss_jn VALUES("7439","ac4961f2eb7e73309211de57748bd715","45","1574549831","10","money");
INSERT INTO mdloss_jn VALUES("7440","10464946446644a3f5ae38aac4a9c886","45","1574550467","500","money");
INSERT INTO mdloss_jn VALUES("7441","59bcd504c1fd2f350b04fd38b6a02a6c","45","1574552027","1000","balls");
INSERT INTO mdloss_jn VALUES("7442","1a75f4dd76e4b5dae2f91ff05a07233b","45","1574552631","100","rating");
INSERT INTO mdloss_jn VALUES("7443","47c8903279d474714f8f9ac553660c1b","45","1574553316","1000","balls");
INSERT INTO mdloss_jn VALUES("7444","d706e0bc813f36abf81c7c48ffc82eba","45","1574554533","64","rating");
INSERT INTO mdloss_jn VALUES("7445","d417bf3f710194f867ba9d593f47b10c","1","1574556916","100","money");
INSERT INTO mdloss_jn VALUES("7446","a64207eaadbf8ffa9130899d2e66e770","170","1574557331","1000","rub");
INSERT INTO mdloss_jn VALUES("7447","5ef2fb79419f55381b8525dbaf4989f2","170","1574558010","100","money");
INSERT INTO mdloss_jn VALUES("7448","c8c5dae8062ab6e66840ee7b756fa0ba","170","1574559102","1000","balls");
INSERT INTO mdloss_jn VALUES("7449","46271dd7e5fa69fa6bf9c3e21d0683f9","1","1574559572","1000","balls");
INSERT INTO mdloss_jn VALUES("7450","a8c426046c199f48461f5cf97a19f342","170","1574560217","3","balls");
INSERT INTO mdloss_jn VALUES("7451","59de7cb6b0925041befa8820342b90a8","1","1574560362","200","money");
INSERT INTO mdloss_jn VALUES("7452","f4cd8705f7a003ab00ae95a2c85bae42","1","1574561063","200","money");
INSERT INTO mdloss_jn VALUES("7453","8bf29d9604c025479c1106c2b74117b4","170","1574561883","10","rating");
INSERT INTO mdloss_jn VALUES("7454","bf57996c0561a3de7f5baa19fe0aa87a","170","1574562581","100","money");
INSERT INTO mdloss_jn VALUES("7455","b254d9570a41521c347261e83662686a","1","1574562941","1000","balls");
INSERT INTO mdloss_jn VALUES("7456","7bf638842d9edcb1924472b7d46c58e4","1","1574563759","50","rating");
INSERT INTO mdloss_jn VALUES("7457","8d135d84d6a3b6a82264c3c00650d3c1","1","1574565611","1000","balls");
INSERT INTO mdloss_jn VALUES("7458","ee909e6bcc4d36d7e383ca91540d3cd0","226","1574565720","1000","balls");
INSERT INTO mdloss_jn VALUES("7459","e050365dc021d1f238940426703ca69b","226","1574566347","1000","balls");
INSERT INTO mdloss_jn VALUES("7460","928d509ac27967ffcc5a2d2d316ba65d","61","1574566675","100","rating");
INSERT INTO mdloss_jn VALUES("7461","cf78a3a77aa738c2097c174f9e24b4a3","1","1574566926","50","money");
INSERT INTO mdloss_jn VALUES("7462","a82280ff58a60c6b128cac73d2492721","226","1574567262","10000","balls");
INSERT INTO mdloss_jn VALUES("7463","63d6202c87b8ccbc9a45d742853e6788","1","1574567707","50","rating");
INSERT INTO mdloss_jn VALUES("7464","2a3b816b260e5cfb38db3bb07e95a610","226","1574567892","200","money");
INSERT INTO mdloss_jn VALUES("7465","a159d87f24d76aae127d846d551c5507","1","1574568353","3","balls");
INSERT INTO mdloss_jn VALUES("7466","475650e3770ea775d0b43135936e5dc7","170","1574569283","1","balls");
INSERT INTO mdloss_jn VALUES("7467","9825f50ea27d152f6885fa3645632e8d","170","1574570349","1000","balls");
INSERT INTO mdloss_jn VALUES("7468","315391a865aaa2717d2d7586cb59df11","170","1574571071","1000","balls");
INSERT INTO mdloss_jn VALUES("7469","a16b38ee0cd01c57c8abed1b98b9ebdb","1","1574571360","200","money");
INSERT INTO mdloss_jn VALUES("7470","d99c0b4bc9c4f20a552b6a8254f44dc6","142","1574571988","100","rating");
INSERT INTO mdloss_jn VALUES("7471","bd291985d4323e8f5c8052cf0613fabf","226","1574572306","3","balls");
INSERT INTO mdloss_jn VALUES("7472","66383c517468cd77d2becbca339d19e4","1","1574572555","150","money");
INSERT INTO mdloss_jn VALUES("7473","3c6bb81246159fd91d6eafef7021dbd2","1","1574573188","10","rating");
INSERT INTO mdloss_jn VALUES("7474","9d0468f7939c31f9480be8262a3c1e0c","1","1574573936","100","money");
INSERT INTO mdloss_jn VALUES("7475","6b23532f785a195e87eb5dc9fad56182","172","1574574138","50","money");
INSERT INTO mdloss_jn VALUES("7476","3c907ae202e2a728ae6cb9f130555e3c","170","1574575356","100","money");
INSERT INTO mdloss_jn VALUES("7477","37c4d7d3087e93b9b5e94769bcbac695","226","1574575884","1","balls");
INSERT INTO mdloss_jn VALUES("7478","c82d458284988766e521dc92c0517779","226","1574576586","1000","balls");
INSERT INTO mdloss_jn VALUES("7479","df0ebc38254eac4d88c33b009c5a5170","1","1574577077","10","rating");
INSERT INTO mdloss_jn VALUES("7480","c4c90aee0336c2a78578296c2b5cd128","226","1574577490","1000","balls");
INSERT INTO mdloss_jn VALUES("7481","7308e7b1ab2a9296cffa2731c5a749c2","226","1574578102","1000","balls");
INSERT INTO mdloss_jn VALUES("7482","78fc02e6c12526f33b3ccc6b6f39be17","226","1574579657","1000","balls");
INSERT INTO mdloss_jn VALUES("7483","994fc0397b1bca1f75ed723e65c6b8d7","214","1574579883","50","rating");
INSERT INTO mdloss_jn VALUES("7484","f61a66de206782ade0a45408abbc2f74","226","1574580284","500","money");
INSERT INTO mdloss_jn VALUES("7485","964f8cad677c65b369715ec8c9028df8","214","1574580511","2","balls");
INSERT INTO mdloss_jn VALUES("7486","4a04f1e87f04c8e1012765b99c4ee912","1","1574580665","64","rating");
INSERT INTO mdloss_jn VALUES("7487","51bf92711b4a7733ee747491d05d0960","226","1574580939","50","money");
INSERT INTO mdloss_jn VALUES("7488","87e92e32fbc0e3256369e5f1946817c5","214","1574581130","200","money");
INSERT INTO mdloss_jn VALUES("7489","cdc6ad496566e27885b3d24443756674","1","1574581328","100","rating");
INSERT INTO mdloss_jn VALUES("7490","fe09ccb4f3cbc4cdb7a648cdea8a990c","214","1574581761","10","rating");
INSERT INTO mdloss_jn VALUES("7491","080cded331229e024052f2b01e149da0","1","1574582622","100","money");
INSERT INTO mdloss_jn VALUES("7492","88bcfba43ef19055f9d6b92940f346af","214","1574583077","3","balls");
INSERT INTO mdloss_jn VALUES("7493","4d752b7046bea9ad364c0a4ef91ee9f0","226","1574583241","50","rating");
INSERT INTO mdloss_jn VALUES("7494","cc579de281fed52dfb423371830ce934","142","1574584197","1000","balls");
INSERT INTO mdloss_jn VALUES("7495","63921659104b2d37533dd6e503848972","1","1574584581","1000","balls");
INSERT INTO mdloss_jn VALUES("7496","6aa243a54cfaccdb6331787de232311f","226","1574584783","10000","balls");
INSERT INTO mdloss_jn VALUES("7497","4890f7f5cd0453dd70369baaacf05898","61","1574585647","1","balls");
INSERT INTO mdloss_jn VALUES("7498","3bfce934cc3ae8673d1c9eac20701560","1","1574585723","100","money");
INSERT INTO mdloss_jn VALUES("7499","23fdbc22b93a10d1479a7ae237d5dbb9","1","1574587609","100","money");
INSERT INTO mdloss_jn VALUES("7500","27425687d86b7ce710b4169687890647","172","1574588745","1000","rub");
INSERT INTO mdloss_jn VALUES("7501","d351bfe13a3632f7c8089d49189eb669","1","1574591116","32","rating");
INSERT INTO mdloss_jn VALUES("7502","370ab2ab4e9ed408a746142471ac7a07","172","1574591912","10000","balls");
INSERT INTO mdloss_jn VALUES("7503","7dbf5a5263b20aa9a3839ae5d68e6eaf","1","1574592302","1000","balls");
INSERT INTO mdloss_jn VALUES("7504","0050834367765c82af1fcdb32f469f34","226","1574595975","100","rating");
INSERT INTO mdloss_jn VALUES("7505","1c599869b68296ef242ac613cedd9925","1","1574597251","2","balls");
INSERT INTO mdloss_jn VALUES("7506","a2a999585c638fe6f0530305a3fd547b","226","1574597489","3","balls");
INSERT INTO mdloss_jn VALUES("7507","a1c769013c46d074846967d40bb66877","142","1574599035","500","money");
INSERT INTO mdloss_jn VALUES("7508","ec4d48187ae9d8dc1ae79954537eaad8","1","1574600117","50","money");
INSERT INTO mdloss_jn VALUES("7509","2f060a566b5e34edbf7f34f35d06b0e0","1","1574601002","100","money");
INSERT INTO mdloss_jn VALUES("7510","d8d12250a7274698b5ba883d3e03d37b","1","1574601757","100","rating");
INSERT INTO mdloss_jn VALUES("7511","71954d2a1bcc9c75ae604f34f6832ae8","226","1574602763","1","balls");
INSERT INTO mdloss_jn VALUES("7512","617dd560aa363fdafbc548b35982b466","1","1574603188","100","money");
INSERT INTO mdloss_jn VALUES("7513","5395fbbc97ff0fa9065cfc432243f5e5","226","1574603375","100","rub");
INSERT INTO mdloss_jn VALUES("7514","7e5bde835119c739cc9c0537b65b24d5","226","1574604019","1000","balls");
INSERT INTO mdloss_jn VALUES("7515","c0a9d3cef4d761ae4f2f6ab337f7ea67","1","1574604092","16","rating");
INSERT INTO mdloss_jn VALUES("7516","daae2dc6e0c2d9efea020c9d7e0cee5f","1","1574605075","20","money");
INSERT INTO mdloss_jn VALUES("7517","3376e5bbb82a4181ecc623575c5325ba","1","1574605794","3","balls");
INSERT INTO mdloss_jn VALUES("7518","29db921e696582a1739c544c3415f3e0","1","1574606746","100","rating");
INSERT INTO mdloss_jn VALUES("7519","760a9ae7a30b55cebc5f74fa25251d08","226","1574607318","20","money");
INSERT INTO mdloss_jn VALUES("7520","9216c41af2fe1142d71bfa4fdc3fcfc8","1","1574607389","1000","balls");
INSERT INTO mdloss_jn VALUES("7521","4f0e5d2d9d1258fc813794c90166924e","1","1574608118","1000","balls");
INSERT INTO mdloss_jn VALUES("7522","e4fb4ca681f76f7e38e5cb9ea67f9b96","1","1574608899","20","money");
INSERT INTO mdloss_jn VALUES("7523","2d1f0eb0eb0d0f2a16d842715d9de922","226","1574609141","3","balls");
INSERT INTO mdloss_jn VALUES("7524","3373734091a93f475c53564b374ae0b2","226","1574609756","1000","balls");
INSERT INTO mdloss_jn VALUES("7525","2407b6b90d935f29a53baf3aec8d9122","1","1574609918","16","rating");
INSERT INTO mdloss_jn VALUES("7526","913a48fc5ea3027a72ffbaa0f0374077","45","1574610083","1000","balls");
INSERT INTO mdloss_jn VALUES("7527","2779cd411367e32f8dbbaa7eed117d80","1","1574610585","50","rating");
INSERT INTO mdloss_jn VALUES("7528","e30b0e48977d622e6a9ed5e633f6c3cd","45","1574610948","50","rating");
INSERT INTO mdloss_jn VALUES("7529","92e90365489b5b4825d12ea248f0e64d","226","1574611285","100","rating");
INSERT INTO mdloss_jn VALUES("7530","1ab6899c7f1339ac67f050ae95e9a5e9","1","1574613136","100","money");
INSERT INTO mdloss_jn VALUES("7531","83c40714e71e57505008268c2bea50cb","45","1574613866","1000","balls");
INSERT INTO mdloss_jn VALUES("7532","116d44f3ad14c608fe91477ac5cd60a9","1","1574613984","100","money");
INSERT INTO mdloss_jn VALUES("7533","3db0701d3ef923046c3993f997f24d23","226","1574614086","1000","balls");
INSERT INTO mdloss_jn VALUES("7534","d61727548fab239429055ec1d3b92818","45","1574614916","2","balls");
INSERT INTO mdloss_jn VALUES("7535","2d53ef94939b608779e54bb505abb85c","1","1574615159","50","rating");
INSERT INTO mdloss_jn VALUES("7536","277bb610fea259273ec668540bf875f6","45","1574615563","20","money");
INSERT INTO mdloss_jn VALUES("7537","1e60f5183d2cda8d944e953c60d79d4a","1","1574615908","50","rating");
INSERT INTO mdloss_jn VALUES("7538","dd7ec16c1aaa0bb067cd0c96bca9ce01","179","1574616433","100","money");
INSERT INTO mdloss_jn VALUES("7539","ff0d8448367c7ca006343431a94830f1","1","1574616761","3","balls");
INSERT INTO mdloss_jn VALUES("7540","be0fb1118af10f9f0ae9e8babd8a7bd2","179","1574617070","100","money");
INSERT INTO mdloss_jn VALUES("7541","ccd11f4fc0dad61d8b5b69852e988aeb","45","1574617376","1","balls");
INSERT INTO mdloss_jn VALUES("7542","625fda56b97c8a4fac10cf9e0d96528b","226","1574617684","1000","balls");
INSERT INTO mdloss_jn VALUES("7543","a46662cb9a61562ceee5fc65935b6c16","45","1574617991","100","money");
INSERT INTO mdloss_jn VALUES("7544","e1c3fb7412044d5815ab69adf9fce916","179","1574618292","3","balls");
INSERT INTO mdloss_jn VALUES("7545","379753f8121b4c70214515eee288acc6","1","1574618612","1000","balls");
INSERT INTO mdloss_jn VALUES("7546","281ea7d4e70e8e86f4d82bac58a4e64b","179","1574619036","1000","balls");
INSERT INTO mdloss_jn VALUES("7547","8865de0173b84cf8a3a38168af0a223d","61","1574619121","16","rating");
INSERT INTO mdloss_jn VALUES("7548","26fd622b9cc86aa5f4c82d5edde95deb","1","1574619431","500","money");
INSERT INTO mdloss_jn VALUES("7549","43abb2bf8a91e8ee1f5f7d3bd7bd28c5","179","1574619698","100","money");
INSERT INTO mdloss_jn VALUES("7550","26a94509c57bb7b24e7c785728308cf5","1","1574620172","1000","balls");
INSERT INTO mdloss_jn VALUES("7551","b01118faa570315d08f9ebe920f669f5","179","1574620304","25","rating");
INSERT INTO mdloss_jn VALUES("7552","8de8470ca4ac7cf575e9160569b5b69b","45","1574620692","50","rating");
INSERT INTO mdloss_jn VALUES("7553","be4a8b47b1daf0b6ee6995fd1da0d806","1","1574620796","16","rating");
INSERT INTO mdloss_jn VALUES("7554","74556b58faa366bf06ddf63a419d37f9","179","1574620915","1000","balls");
INSERT INTO mdloss_jn VALUES("7555","94171b358ec62fc94ff77bb434cf24b2","179","1574621607","1000","balls");
INSERT INTO mdloss_jn VALUES("7556","9ddf45356554e35012875e15dbf3b2cc","45","1574621730","100","money");
INSERT INTO mdloss_jn VALUES("7557","e0988486fbd23ef4bc249861e67a44ea","1","1574621800","100","money");
INSERT INTO mdloss_jn VALUES("7558","8208661c2ec38d31754084eea65bf3a4","172","1574622003","150","money");
INSERT INTO mdloss_jn VALUES("7559","a6e84d0360cbab3eb9deda853c262179","179","1574622300","1000","balls");
INSERT INTO mdloss_jn VALUES("7560","33c717cab84c8e752b0ab5c4f55d5f52","45","1574622483","2","balls");
INSERT INTO mdloss_jn VALUES("7561","952baeb791e6f2c15322569870e6ae64","1","1574622559","50","rating");
INSERT INTO mdloss_jn VALUES("7562","fef774b157cfcccffdc2e7121b0a82da","179","1574622914","3","balls");
INSERT INTO mdloss_jn VALUES("7563","2fc8285e6dcf088adeb0b28e71eef435","45","1574623218","100","money");
INSERT INTO mdloss_jn VALUES("7564","65b706a381872c10c19504988de4700b","226","1574627312","100","money");
INSERT INTO mdloss_jn VALUES("7565","ee107dbb8bcd6dd378fb93c55e190768","45","1574629874","1","balls");
INSERT INTO mdloss_jn VALUES("7566","a6017fa041c9b3486c832aff744c4e96","45","1574631062","50","rating");
INSERT INTO mdloss_jn VALUES("7567","d4a9adf50fb4ee5aff9c2a0bccf36278","45","1574631993","1000","balls");
INSERT INTO mdloss_jn VALUES("7568","b4012c3a2b64d0c7ffbe5dc08cccdc0e","45","1574632805","100","balls");
INSERT INTO mdloss_jn VALUES("7569","b29faa3e2183780154473533e5024f61","45","1574633416","100","money");
INSERT INTO mdloss_jn VALUES("7570","434c0d75aaea79f094cd36a8433cc143","45","1574634084","1000","balls");
INSERT INTO mdloss_jn VALUES("7571","d6df4ec5cfe275c9c77859b0781266fe","45","1574634781","1000","balls");
INSERT INTO mdloss_jn VALUES("7572","6b16e34f5be3304e1903dbca214a256f","45","1574636282","1000","balls");
INSERT INTO mdloss_jn VALUES("7573","0a2a21f5e7190e11b8b11a9f36046cd5","45","1574637014","50","rating");
INSERT INTO mdloss_jn VALUES("7574","4eca6d04d30c6a85238606a669f214e4","1","1574640741","100","money");
INSERT INTO mdloss_jn VALUES("7575","12192413fed0c759afad724d8c14dc89","1","1574649711","100","money");
INSERT INTO mdloss_jn VALUES("7576","972526bd754a1a603ae6778d1fc38df4","172","1574651658","100","money");
INSERT INTO mdloss_jn VALUES("7577","a5817e1a5b4d328b576f3835b4ea9125","1","1574652556","1000","balls");
INSERT INTO mdloss_jn VALUES("7578","87c4d7bfe968b9464d158f7f4191c29e","1","1574653179","1000","balls");
INSERT INTO mdloss_jn VALUES("7579","00fc9c88fcf54e94c60d2f96ef10ed12","230","1574653550","2","balls");
INSERT INTO mdloss_jn VALUES("7580","01722892f5c8d8059e39b1182f1210bb","142","1574654187","25","rating");
INSERT INTO mdloss_jn VALUES("7581","23392946e9bffa6b203ace4905bdc6f4","1","1574654289","50","rating");
INSERT INTO mdloss_jn VALUES("7582","f1090de7e8a43ed27332c5c40759b3c3","226","1574654728","100","money");
INSERT INTO mdloss_jn VALUES("7583","42510a8c33ff29461a9f65d46fcfa10f","226","1574655428","1000","balls");
INSERT INTO mdloss_jn VALUES("7584","39320d30daafeae537877421869e767d","1","1574655764","1000","rub");
INSERT INTO mdloss_jn VALUES("7585","3c272d5f0742ce02c7ed480b5fb03465","226","1574656042","40","balls");
INSERT INTO mdloss_jn VALUES("7586","5ee03d5712515bc808b66b825acf58b2","142","1574656422","50","rating");
INSERT INTO mdloss_jn VALUES("7587","e38250c5f29c4afe032bdddd171f1e80","1","1574658003","500","money");
INSERT INTO mdloss_jn VALUES("7588","4552093c85dafc2ce62e7d867d7c5b64","45","1574658045","10000","balls");
INSERT INTO mdloss_jn VALUES("7589","fd689fe2e0b38eb7fb6457978e0c4fb6","45","1574658932","1000","rub");
INSERT INTO mdloss_jn VALUES("7590","9cde4846af188f11a15c2b9afd8ae979","1","1574659063","100","money");
INSERT INTO mdloss_jn VALUES("7591","cfe66d7acc3399728bb6119b6994cc6b","1","1574660331","100","rating");
INSERT INTO mdloss_jn VALUES("7592","b56b35651a96136612de0840cb7ed8dd","45","1574661388","50","rating");
INSERT INTO mdloss_jn VALUES("7593","6995f6cb54c64fa5e41ab7df1ffca752","1","1574661673","100","money");
INSERT INTO mdloss_jn VALUES("7594","fa9eea816d91f596d7e443b5faf6607d","214","1574661874","1000","balls");
INSERT INTO mdloss_jn VALUES("7595","30ccebc6930a73bb4b34811755a1daae","45","1574662006","200","money");
INSERT INTO mdloss_jn VALUES("7596","361bdb2628da6fa6ecc1356363016b5b","45","1574663776","100","money");
INSERT INTO mdloss_jn VALUES("7597","0cb3519a8e8c90e26d863b0457d2ec03","45","1574664382","100","balls");
INSERT INTO mdloss_jn VALUES("7598","4a5f44fdd6b3cc1d0c78def621d3d2f7","45","1574665019","1000","balls");
INSERT INTO mdloss_jn VALUES("7599","7d2fe7d6090cc0b1404685d4c0e50723","45","1574665687","64","rating");
INSERT INTO mdloss_jn VALUES("7600","8a8a7111f7b46008d3a522f20984b3fa","45","1574666295","100","rating");
INSERT INTO mdloss_jn VALUES("7601","b4ca7b4bcb7d4b3afa2b0517cbf909ac","45","1574666992","1000","balls");
INSERT INTO mdloss_jn VALUES("7602","4f6e89e2c8b01c75b9b8c8269be56a7e","45","1574667598","10","rating");
INSERT INTO mdloss_jn VALUES("7603","8583dcaf6d9b43cebeb77c8adc315426","1","1574668083","200","money");
INSERT INTO mdloss_jn VALUES("7604","703e79bf088b7929b58dce05f1d3fa75","172","1574668398","100","money");
INSERT INTO mdloss_jn VALUES("7605","f389954a36f2fcd919dd15bcac46331f","45","1574668482","100","money");
INSERT INTO mdloss_jn VALUES("7606","99d4d6e85eb3bd4c3146461c2328c827","45","1574669088","100","money");
INSERT INTO mdloss_jn VALUES("7607","1c619b2bc8b061a270822bdd430872a2","45","1574669758","10","money");
INSERT INTO mdloss_jn VALUES("7608","dca5c4cbbba1bce1fa97f729dcad5fd9","45","1574670618","1000","balls");
INSERT INTO mdloss_jn VALUES("7609","22d13ed3e5150822e61006750317c748","45","1574671300","1000","balls");
INSERT INTO mdloss_jn VALUES("7610","51963289c6b28678060b1aa2175db0ef","226","1574671700","1","balls");
INSERT INTO mdloss_jn VALUES("7611","1da1cebf5b8c56ed88cc50f878c313cc","226","1574672310","1000","balls");
INSERT INTO mdloss_jn VALUES("7612","6dd8ecd521bebbbcb0ddc03a435c0da6","45","1574672807","1000","balls");
INSERT INTO mdloss_jn VALUES("7613","9c1a81fe9874839710cf3844bf0ef94e","226","1574673124","500","money");
INSERT INTO mdloss_jn VALUES("7614","4956ce22e5c3f3b53fdcf41a6b03632a","142","1574673300","200","money");
INSERT INTO mdloss_jn VALUES("7615","036231311fbfd1b91614605f9d52f415","45","1574673430","150","money");
INSERT INTO mdloss_jn VALUES("7616","eecce9ac70fb866881476994c0cd1538","45","1574674287","1000","balls");
INSERT INTO mdloss_jn VALUES("7617","c29dd1108ec4deb3554061344e27dbdb","61","1574674668","2","balls");
INSERT INTO mdloss_jn VALUES("7618","ea5a7d1716260dc913a7fa315fc59440","1","1574674993","20","money");
INSERT INTO mdloss_jn VALUES("7619","3900c6db3b9667bd63b328f557f31fe0","61","1574675503","1000","balls");
INSERT INTO mdloss_jn VALUES("7620","e1ffefcab18e465cf86df1480aa38ddd","1","1574675718","200","money");
INSERT INTO mdloss_jn VALUES("7621","80d9fceb06b020a326d82cd981febf06","45","1574677346","1","balls");
INSERT INTO mdloss_jn VALUES("7622","249c56750f1dc1aeaf1445afddadb60e","45","1574678159","1000","balls");
INSERT INTO mdloss_jn VALUES("7623","ead74adcd3605e82a04de16328aca61d","1","1574680139","50","rating");
INSERT INTO mdloss_jn VALUES("7624","be7f292e7f76a0f1c38e5f06440e35e0","1","1574680845","2","balls");
INSERT INTO mdloss_jn VALUES("7625","84aa75904e169fac67a891ce35c1cb72","45","1574681788","100","rating");
INSERT INTO mdloss_jn VALUES("7626","2c472bce46ac68404038ba7f849bb0e7","226","1574682245","1000","balls");
INSERT INTO mdloss_jn VALUES("7627","1f9c434b7db813a46858f9a72e543c0c","45","1574682441","50","money");
INSERT INTO mdloss_jn VALUES("7628","9b8ca8ed7db7913aa59dae32cfdbce93","226","1574683536","100","money");
INSERT INTO mdloss_jn VALUES("7629","34cb87ccca874180e223046f3db8fc6e","45","1574683661","1000","balls");
INSERT INTO mdloss_jn VALUES("7630","5fbe878c9aa3ca26c6f8a04071f4a8f9","214","1574683805","1000","balls");
INSERT INTO mdloss_jn VALUES("7631","2bff05e2ca8f437fe1ab4f21fa8aebb6","1","1574683910","1000","balls");
INSERT INTO mdloss_jn VALUES("7632","9692006ebc25e3f1db8ae30c51ee5333","45","1574684503","1000","balls");
INSERT INTO mdloss_jn VALUES("7633","7a3ae4994e57f2ef9168fa22bda19128","1","1574684618","100","money");
INSERT INTO mdloss_jn VALUES("7634","182d3cd47ee0f1fe995d64cd6c9bf9de","45","1574685123","50","balls");
INSERT INTO mdloss_jn VALUES("7635","4fb807378070ea61a05ad76a0ea06474","1","1574685452","100","rating");
INSERT INTO mdloss_jn VALUES("7636","b6cd662225e7cf7083dfc9d388a96c3e","45","1574685768","2","balls");
INSERT INTO mdloss_jn VALUES("7637","2ed0c0d79471e4dac9833b3ca491e61b","1","1574686087","100","money");
INSERT INTO mdloss_jn VALUES("7638","76010476c0837e41bc1b2ba722f51941","45","1574686416","1000","balls");
INSERT INTO mdloss_jn VALUES("7639","8e6329d27f99bed98c2efd2443be14c0","214","1574686584","50","rating");
INSERT INTO mdloss_jn VALUES("7640","ae52fd8d15b49820bb41ce358899f4da","1","1574686715","40","balls");
INSERT INTO mdloss_jn VALUES("7641","4e40fd5c93a9375b40670a1293e695d0","45","1574687091","100","money");
INSERT INTO mdloss_jn VALUES("7642","76019a904e1d9a9e847bdaaec3bb2b50","214","1574687386","16","rating");
INSERT INTO mdloss_jn VALUES("7643","2b639504d7cd544a4ddd298af2238048","1","1574687537","100","money");
INSERT INTO mdloss_jn VALUES("7644","affeb9a51aa63c53c1b3c3e4a6918321","45","1574687801","1000","balls");
INSERT INTO mdloss_jn VALUES("7645","573cd784effe26d326ae887d58675765","1","1574688244","1000","balls");
INSERT INTO mdloss_jn VALUES("7646","b92ea14517ea03ca07c457c2813c5bcc","45","1574688713","1000","balls");
INSERT INTO mdloss_jn VALUES("7647","8ce2ae7cdb85920e714a922bee35dfc1","45","1574689621","1","balls");
INSERT INTO mdloss_jn VALUES("7648","6e6b967bafb67621511e8c4179cb6900","1","1574689709","64","rating");
INSERT INTO mdloss_jn VALUES("7649","424b508ec7c38bc3a4df0e072ec7770b","1","1574690322","3","balls");
INSERT INTO mdloss_jn VALUES("7650","ad67e6bd1b23c7a17c586d60bc7ba25b","1","1574691696","100","balls");
INSERT INTO mdloss_jn VALUES("7651","611c092a47e629c1978d5bc7786b48e2","234","1574691922","1000","balls");
INSERT INTO mdloss_jn VALUES("7652","90a5b1594471e1e0f0710e4cb6318f4e","1","1574692427","64","rating");
INSERT INTO mdloss_jn VALUES("7653","f21dd64092dd1de7f8d472cd36f47419","234","1574692847","100","rating");
INSERT INTO mdloss_jn VALUES("7654","91cee8e3545da541bf70f0683518dc73","1","1574693051","100","money");
INSERT INTO mdloss_jn VALUES("7655","b78f4e72cc185eecff423cffc6e50bfb","214","1574693176","50","rating");
INSERT INTO mdloss_jn VALUES("7656","48cd91e6e7df382418b4ddb2bc925239","226","1574693492","1000","balls");
INSERT INTO mdloss_jn VALUES("7657","a14aae4bf1e18d65d0afd714cf651e53","1","1574693717","100","rub");
INSERT INTO mdloss_jn VALUES("7658","9d94d67b1a4d1d803601136b538cf58e","1","1574694372","100","money");
INSERT INTO mdloss_jn VALUES("7659","842c6ac3ddf862d8f3786ff7c406483b","226","1574694814","64","rating");
INSERT INTO mdloss_jn VALUES("7660","e322b8cd3a47be13a1fc4da7904a240e","190","1574695024","40","balls");
INSERT INTO mdloss_jn VALUES("7661","ecad794b73a5ba8c87ce0d77265004f5","1","1574695278","200","money");
INSERT INTO mdloss_jn VALUES("7662","b92a0f9d0c01ac5d756fce28f0e97efb","226","1574695588","1000","balls");
INSERT INTO mdloss_jn VALUES("7663","525d394fb512ae4e0ffc778e8bfca134","214","1574695785","3","balls");
INSERT INTO mdloss_jn VALUES("7664","eb4bf98bf290c46d77149e6f88f5de8c","1","1574695995","150","money");
INSERT INTO mdloss_jn VALUES("7665","b226b65a9232a347144b243aae1e3235","1","1574697190","10000","balls");
INSERT INTO mdloss_jn VALUES("7666","b4e4e017eb9dfc2110c4d56d04dc8baa","102","1574697496","1000","balls");
INSERT INTO mdloss_jn VALUES("7667","c231f92ad119397c19efe16443c60488","1","1574697888","150","money");
INSERT INTO mdloss_jn VALUES("7668","af128739e7b209f320e4ec10d307129c","179","1574705310","50","rating");
INSERT INTO mdloss_jn VALUES("7669","0f032940e52d7f7f893852ddd61e94a9","179","1574706214","20","money");
INSERT INTO mdloss_jn VALUES("7670","a771ee9269625181c0f5b1ffe4d681eb","179","1574706820","100","money");
INSERT INTO mdloss_jn VALUES("7671","e8082a10ce51dd3c53f5a24d45c3aeb1","179","1574707423","1000","balls");
INSERT INTO mdloss_jn VALUES("7672","8983bb5e773955c4e9ec394c01aae626","179","1574708032","50","rating");
INSERT INTO mdloss_jn VALUES("7673","8cd2470b5602595e1350c356a207e346","179","1574708938","500","money");
INSERT INTO mdloss_jn VALUES("7674","f95e0eb1730d55e1ec21b80daec35cd0","179","1574709583","100","money");
INSERT INTO mdloss_jn VALUES("7675","8a3c05e9f3fc12adbb50f7e6e5ab2ba7","179","1574710366","2","balls");
INSERT INTO mdloss_jn VALUES("7676","e192ab23ddf145c9fbc178cb74b005c6","56","1574712918","50","money");
INSERT INTO mdloss_jn VALUES("7677","2c80fe7c21e0235e194b916c48a56105","94","1574713563","1","balls");
INSERT INTO mdloss_jn VALUES("7678","ab0b7c0ec6b54633c16daa49be3a4fc9","94","1574715626","1000","balls");
INSERT INTO mdloss_jn VALUES("7679","bb78b9d570c36df62be70df15b5546c4","235","1574719403","200","money");
INSERT INTO mdloss_jn VALUES("7680","0dd5085e57ed3736344e32893ad9208b","1","1574723532","1","balls");
INSERT INTO mdloss_jn VALUES("7681","2f13001fe390f46571c13b0f8441fddb","230","1574731464","100","money");
INSERT INTO mdloss_jn VALUES("7682","ef6d6b950c07ec96eb8dfe05b0ec136f","1","1574733159","64","rating");
INSERT INTO mdloss_jn VALUES("7683","df805fa8186b88f2e3a28d6822105226","172","1574735157","1000","balls");
INSERT INTO mdloss_jn VALUES("7684","e18ab741da5722300a19b2479b332ea0","226","1574738782","100","rating");
INSERT INTO mdloss_jn VALUES("7685","173b00dfaea61c99d32d429593c9f768","94","1574741979","100","money");
INSERT INTO mdloss_jn VALUES("7686","39eb375f068f81cbf5f46af5e2a2ae30","1","1574745227","40","balls");
INSERT INTO mdloss_jn VALUES("7687","b647d1483588bcba4e8025801ccb4e8c","142","1574748203","100","money");
INSERT INTO mdloss_jn VALUES("7688","6fb0f107aa7831d7564864540ae69062","1","1574749817","150","money");
INSERT INTO mdloss_jn VALUES("7689","9b55fa3ffac7152197688759b43cfc9b","45","1574750308","1000","balls");
INSERT INTO mdloss_jn VALUES("7690","7f863d0c4e7244995463469914f6e0e8","45","1574753293","50","rating");
INSERT INTO mdloss_jn VALUES("7691","7b2c282f0ebb632a13f6955570ef6aca","61","1574754879","100","money");
INSERT INTO mdloss_jn VALUES("7692","c03507cebfb3291554acdb56fc283e29","61","1574755793","100","rating");
INSERT INTO mdloss_jn VALUES("7693","7d7df7931e0c3fce4c3d533ccb9637a8","94","1574756529","20","money");
INSERT INTO mdloss_jn VALUES("7694","cd972a361443aeddac313b69ea3a1388","61","1574756639","25","rating");
INSERT INTO mdloss_jn VALUES("7695","8f43ccd2dca0f15a1d90b5d4ace77313","172","1574757237","50","rating");
INSERT INTO mdloss_jn VALUES("7696","d267f3223b699b52202a95344e1af1c2","45","1574758538","100","money");
INSERT INTO mdloss_jn VALUES("7697","331afd0d6e2039800dfb60ca0d964883","45","1574759947","100","rating");
INSERT INTO mdloss_jn VALUES("7698","0e9b9dac91358c626ebceec3fad44eed","94","1574760133","2","balls");
INSERT INTO mdloss_jn VALUES("7699","0071e470e82a6c85cf9273daf2ef3b0f","226","1574764713","100","money");
INSERT INTO mdloss_jn VALUES("7700","f4967108c5fde2aa7eea1c58becb2115","1","1574767446","50","rating");
INSERT INTO mdloss_jn VALUES("7701","02bd58c72ccd3a387a8e759dc62f6872","1","1574768645","500","money");
INSERT INTO mdloss_jn VALUES("7702","ce3ae76301189f78565013576dd38730","94","1574768763","64","rating");
INSERT INTO mdloss_jn VALUES("7703","233346384e64670b44c35aa407f97b9a","94","1574770216","100","money");
INSERT INTO mdloss_jn VALUES("7704","dd65085ab093587d4bf8def7bc000de9","45","1574770711","100","rating");
INSERT INTO mdloss_jn VALUES("7705","cbfe8fa19c38edbd546e2c03213878c3","45","1574771322","100","rating");
INSERT INTO mdloss_jn VALUES("7706","1221d543f1d5bd73be4ecc11a095c851","94","1574771600","2","balls");
INSERT INTO mdloss_jn VALUES("7707","aa549656cc0aef044c3338c80b399617","236","1574773638","100","rating");
INSERT INTO mdloss_jn VALUES("7708","9136b1ed3f4a744da76cb6c50381a512","1","1574775311","10","rating");
INSERT INTO mdloss_jn VALUES("7709","e30c49578c65ad2748023d9dd00dffb4","1","1574776117","100","money");
INSERT INTO mdloss_jn VALUES("7710","bdbb4dbdcf343b18fc6cdd7e4b968266","45","1574776889","10","rating");
INSERT INTO mdloss_jn VALUES("7711","1bc81cf50250b9b38af9621d51e0ebb2","45","1574777497","100","rating");
INSERT INTO mdloss_jn VALUES("7712","60b0be4f6d5f03a795c42dbb07aecae1","236","1574777817","100","money");
INSERT INTO mdloss_jn VALUES("7713","79b47954fa56b3dae980db5016e21a16","45","1574778936","100","rating");
INSERT INTO mdloss_jn VALUES("7714","32134b06235166eaa22dd68845559f07","236","1574779121","3","balls");
INSERT INTO mdloss_jn VALUES("7715","a2bb244751eaeb2425a5f28e868dbdca","1","1574779264","10","money");
INSERT INTO mdloss_jn VALUES("7716","12e787cc1c417fbcedf0ae25bbf3f797","236","1574780088","100","money");
INSERT INTO mdloss_jn VALUES("7717","e8a51a354f22af587b41e5b2a600feca","1","1574780518","100","balls");
INSERT INTO mdloss_jn VALUES("7718","2bd60dd5324170a2e40f18f9b198a1b3","237","1574780805","200","money");
INSERT INTO mdloss_jn VALUES("7719","5aa77153d927231bf096e285fa1cf910","1","1574781175","100","rating");
INSERT INTO mdloss_jn VALUES("7720","e745f44241132e1e95ba394eb6dc897d","236","1574781361","50","rating");
INSERT INTO mdloss_jn VALUES("7721","8833babd16d4c7123c069292c1deb163","1","1574781804","1000","balls");
INSERT INTO mdloss_jn VALUES("7722","f285298b040f004724424e7a546cba32","236","1574782526","2","balls");
INSERT INTO mdloss_jn VALUES("7723","244cb998aa9e4663256e415364b74af0","1","1574783295","200","money");
INSERT INTO mdloss_jn VALUES("7724","29775ed6c8c8b733a08411e292e27de3","236","1574784077","1000","balls");
INSERT INTO mdloss_jn VALUES("7725","dd6f19068349246e5cc50033d5de3fb8","1","1574784345","1000","balls");
INSERT INTO mdloss_jn VALUES("7726","e54f939c14ea564666a38780d4a3ae64","1","1574785742","100","money");
INSERT INTO mdloss_jn VALUES("7727","23050fc5cedea4d48beea8c79cb61577","237","1574786386","100","rating");
INSERT INTO mdloss_jn VALUES("7728","47f1665fccf7573a77aca918a2a239d0","236","1574786926","100","money");
INSERT INTO mdloss_jn VALUES("7729","dda73847a0503fe04e68cf53fa239117","212","1574787831","1","balls");
INSERT INTO mdloss_jn VALUES("7730","413b7170b3587431468f77912ccb859f","236","1574787904","64","rating");
INSERT INTO mdloss_jn VALUES("7731","7d68766595290555ceb2c439bd62b6a5","74","1574788447","20","money");
INSERT INTO mdloss_jn VALUES("7732","c07ee0abf9b11136b69fd49fa3e040c3","236","1574788786","100","rating");
INSERT INTO mdloss_jn VALUES("7733","20f8285be87d7402d48664016aeb7a87","236","1574789701","1000","balls");
INSERT INTO mdloss_jn VALUES("7734","d4521ddf64bb087a778ed6c714122981","61","1574790286","20","money");
INSERT INTO mdloss_jn VALUES("7735","4831bfbbf273daca169291f6119c09dd","236","1574790844","1","balls");
INSERT INTO mdloss_jn VALUES("7736","d47419bf02ef567690c11bf4d281d2ec","74","1574791153","1000","balls");
INSERT INTO mdloss_jn VALUES("7737","7b28c2022aa1af0803134229fbaa47c1","179","1574791460","100","money");
INSERT INTO mdloss_jn VALUES("7738","dab29475eafefa4cb5e22199b936d4d2","236","1574791620","10000","balls");
INSERT INTO mdloss_jn VALUES("7739","2ae37cfc255c641bb6b16367c5cf39c0","239","1574791754","100","money");
INSERT INTO mdloss_jn VALUES("7740","064f164946d7820f794b412c93c824b1","179","1574792068","50","rating");
INSERT INTO mdloss_jn VALUES("7741","af1b6d780f7647105ee76cdf21532978","61","1574792621","100","money");
INSERT INTO mdloss_jn VALUES("7742","f30fa87ee3d3c750fdab9c3bc8f7a792","179","1574792746","100","money");
INSERT INTO mdloss_jn VALUES("7743","ed7fb1e0567f67ca0c697df9071a4a77","239","1574792815","1000","balls");
INSERT INTO mdloss_jn VALUES("7744","505aecbb88bfc4aa4a5dbdc43e352a1b","219","1574793177","100","money");
INSERT INTO mdloss_jn VALUES("7745","41ca43b56672dbbf3d104d81302fc1a3","179","1574793485","1000","balls");
INSERT INTO mdloss_jn VALUES("7746","5b374e99a682413d569ad86a2c1ce715","236","1574793945","200","money");
INSERT INTO mdloss_jn VALUES("7747","4d2a14b7cfb115e30dc1309bfadd00f0","74","1574794038","1000","balls");
INSERT INTO mdloss_jn VALUES("7748","81506900dab268c75a634f9c8b475edb","179","1574794340","100","rating");
INSERT INTO mdloss_jn VALUES("7749","5f43f0eb4b72a27fa9971fd1b47b1720","236","1574794573","100","money");
INSERT INTO mdloss_jn VALUES("7750","9848d70aba92218bd86a92fd63992f8b","179","1574795066","150","money");
INSERT INTO mdloss_jn VALUES("7751","ab3c68df94f392c79fe3d4855e655a89","236","1574795385","1","balls");
INSERT INTO mdloss_jn VALUES("7752","61c63ae8e2218e67d17f8586d5adee5f","236","1574796013","100","balls");
INSERT INTO mdloss_jn VALUES("7753","046309ca6b128e90b00f330f35cefc97","61","1574798598","2","balls");
INSERT INTO mdloss_jn VALUES("7754","842845200f308da027b37a07bb03c687","61","1574799302","100","money");
INSERT INTO mdloss_jn VALUES("7755","7b75e73ad59c2ab852fdc9529a5b1ff4","94","1574802271","2","balls");
INSERT INTO mdloss_jn VALUES("7756","40966dc739e3de62419afc854d91b178","27","1574802416","64","rating");
INSERT INTO mdloss_jn VALUES("7757","1e3c84f202501fa2aabd8d449aeafe3b","94","1574803529","100","money");
INSERT INTO mdloss_jn VALUES("7758","283d035fece9cb7af7c9ca2d64e8d479","1","1574813158","20","money");
INSERT INTO mdloss_jn VALUES("7759","a260f0fefaad91d4f5cdab060a094354","1","1574817807","50","rating");
INSERT INTO mdloss_jn VALUES("7760","20a7544dd2285bd19828256f54b1cb3e","99","1574819988","200","money");
INSERT INTO mdloss_jn VALUES("7761","4ae1422ad9f6f5cfe698f45cb41c5b33","239","1574828187","10","rating");
INSERT INTO mdloss_jn VALUES("7762","9d8fd94104d895080b1c26d2327bc199","45","1574828413","100","rating");
INSERT INTO mdloss_jn VALUES("7763","a32cc574b75c8ba6a304311ffb46de75","238","1574829190","500","money");
INSERT INTO mdloss_jn VALUES("7764","4444fef6583b6103ed32bc037e0b8b63","239","1574829544","50","rating");
INSERT INTO mdloss_jn VALUES("7765","b27fa3569c77ab22d7374a5ce65dbc90","45","1574829677","200","money");
INSERT INTO mdloss_jn VALUES("7766","5361f63c1dfcd2d6b9cb1e6f9d1168ac","239","1574830441","1","balls");
INSERT INTO mdloss_jn VALUES("7767","a17111830519e7046284905cd6d54b1e","45","1574830565","16","rating");
INSERT INTO mdloss_jn VALUES("7768","866cb255ab1ddbfd038616e6043c0990","1","1574830701","200","money");
INSERT INTO mdloss_jn VALUES("7769","80dc2784c9a4dae88899711b29457d5e","239","1574831054","100","rating");
INSERT INTO mdloss_jn VALUES("7770","77da272849a5da560361a4963a12b2b8","45","1574831988","1","balls");
INSERT INTO mdloss_jn VALUES("7771","d71d4b13bd3ecea4c5e2aa5a4642e79a","239","1574832287","100","money");
INSERT INTO mdloss_jn VALUES("7772","575c11fe74be09941acb30b1aafab695","1","1574832400","1000","balls");
INSERT INTO mdloss_jn VALUES("7773","09c1ef5b5ebfbbb1ad740d408e35a2e6","45","1574832601","2","balls");
INSERT INTO mdloss_jn VALUES("7774","db8b962c5bea48d8976114520208a78e","1","1574833407","100","money");
INSERT INTO mdloss_jn VALUES("7775","4cee2b6eb0a7165220e76bb91803ba38","238","1574833879","10","rating");
INSERT INTO mdloss_jn VALUES("7776","2af9c8f9913b3eeea250e0f9f45a57a8","1","1574834087","40","balls");
INSERT INTO mdloss_jn VALUES("7777","8b6c15261a4155696b8b3cdfd89b741e","45","1574834419","1000","balls");
INSERT INTO mdloss_jn VALUES("7778","29942fc921144693428694dcb19184c2","45","1574835026","100","money");
INSERT INTO mdloss_jn VALUES("7779","d3885ecf9e7469760b38d9a4a27cbfe1","1","1574835354","1","balls");
INSERT INTO mdloss_jn VALUES("7780","0b475e010d48a26bcd5865580f24e884","45","1574835844","100","money");
INSERT INTO mdloss_jn VALUES("7781","b3d2e470900d03a05b77039cd6f0c4a0","1","1574836420","100","money");
INSERT INTO mdloss_jn VALUES("7782","142970cd8224f8113a4e1648ce7502a7","61","1574838233","20","money");
INSERT INTO mdloss_jn VALUES("7783","35e13f930516d005d15e164098424fa1","45","1574838614","100","money");
INSERT INTO mdloss_jn VALUES("7784","6d520c79ce147457eb4f3bc98f1e54ef","172","1574840781","2","balls");
INSERT INTO mdloss_jn VALUES("7785","31f424edb8eb0334b8fdba9e5c9e75bd","239","1574841779","1000","balls");
INSERT INTO mdloss_jn VALUES("7786","6379bd6a2bfc278bfb81ae2edc375b03","239","1574842757","100","money");
INSERT INTO mdloss_jn VALUES("7787","8b8a0a6f2d1d43c583f09a160bb6b603","172","1574843008","2","balls");
INSERT INTO mdloss_jn VALUES("7788","f54b0256ffcab081a1f2affa193c7797","1","1574843060","10000","balls");
INSERT INTO mdloss_jn VALUES("7789","fd52760c1ec4535c4eef0a65c24a8f68","239","1574843394","1000","balls");
INSERT INTO mdloss_jn VALUES("7790","0b787e3ae897e7fb1ecf44fdfe1e07aa","45","1574843518","16","rating");
INSERT INTO mdloss_jn VALUES("7791","107d38f61d6fafd2c1e2fc4a241927ad","239","1574844341","1","balls");
INSERT INTO mdloss_jn VALUES("7792","d9d9cd111a86f100aa276415bc305cef","239","1574845703","1000","balls");
INSERT INTO mdloss_jn VALUES("7793","50707e7373858d05bcd08502ea87fdd9","239","1574846803","50","rating");
INSERT INTO mdloss_jn VALUES("7794","119c1024559eab172356f360e4c59ac4","74","1574847047","10000","balls");
INSERT INTO mdloss_jn VALUES("7795","93ca1b061ee1901fba5d4d4f611dd7c8","74","1574848125","10","rating");
INSERT INTO mdloss_jn VALUES("7796","620ac5553e121eaffaabacbed9a1beea","239","1574848213","100","money");
INSERT INTO mdloss_jn VALUES("7797","3c6951f9a54b6b023b79c4e8716784e1","239","1574849022","200","money");
INSERT INTO mdloss_jn VALUES("7798","4cd47db1b172e5926f8f03e6034d4a1c","212","1574849255","3","balls");
INSERT INTO mdloss_jn VALUES("7799","5bbc0ab6e7e4d43047f81abd6b45ba51","1","1574850217","50","rating");
INSERT INTO mdloss_jn VALUES("7800","5457b0bdf7d108185dddf293b3a65df3","1","1574851668","1000","balls");
INSERT INTO mdloss_jn VALUES("7801","f9664baa5552d19668302a4d9007ba45","45","1574851973","100","rating");
INSERT INTO mdloss_jn VALUES("7802","70f85fe81c42a6fb6d1c13b92f442c96","155","1574852062","100","money");
INSERT INTO mdloss_jn VALUES("7803","f0a077d1fe94051cbdc79f0ae8f23408","1","1574852565","1000","balls");
INSERT INTO mdloss_jn VALUES("7804","cf9c76e79d24f2e3b65dae72b3c01f71","239","1574852884","1","balls");
INSERT INTO mdloss_jn VALUES("7805","c739ff36308ed7e28063707b2f996f51","239","1574853553","1000","balls");
INSERT INTO mdloss_jn VALUES("7806","12fd4685938fb7f4760d9900f8232191","74","1574854968","1000","balls");
INSERT INTO mdloss_jn VALUES("7807","26a41ab9622e89886224f6d35ca0b973","1","1574856223","100","rating");
INSERT INTO mdloss_jn VALUES("7808","83ee53f82ce0e5de8b8714c840ce842e","45","1574858523","1000","balls");
INSERT INTO mdloss_jn VALUES("7809","ac3c46f033cef6a6781a3f41b40e8480","45","1574860091","50","rating");
INSERT INTO mdloss_jn VALUES("7810","224df528e5ffba8eaa5200c05befc961","45","1574860927","1000","balls");
INSERT INTO mdloss_jn VALUES("7811","b3b10f11e0b8305c9aab98252d0c2a54","45","1574861619","100","money");
INSERT INTO mdloss_jn VALUES("7812","6e9ff641c6e8ce3866698d3970b85bb9","1","1574861784","50","rating");
INSERT INTO mdloss_jn VALUES("7813","8da3310ab455b0fb59b103a627f0e0ec","1","1574863812","100","rating");
INSERT INTO mdloss_jn VALUES("7814","c7f57ecdf5b0fdab89a48d4c92dc144d","1","1574865009","150","money");
INSERT INTO mdloss_jn VALUES("7815","a394a4aff76b82d167a2baf31033065c","172","1574866407","1000","balls");
INSERT INTO mdloss_jn VALUES("7816","715b210f0378ff04bed56efde6add9c3","239","1574866624","1000","balls");
INSERT INTO mdloss_jn VALUES("7817","062cb406cd1638e77795cc17e6c7e139","1","1574866941","100","rating");
INSERT INTO mdloss_jn VALUES("7818","2ca42a7e46253dd05b9a3eaf3d7acff0","172","1574867342","10","money");
INSERT INTO mdloss_jn VALUES("7819","fcf28b96dca3b2c8ab3e89d2b347f1a6","45","1574867413","32","rating");
INSERT INTO mdloss_jn VALUES("7820","b88c7a297100b41757cafc4acac4d25b","1","1574867945","1000","balls");
INSERT INTO mdloss_jn VALUES("7821","780424f7eb933336331a6d8a12dc35de","45","1574868073","100","money");
INSERT INTO mdloss_jn VALUES("7822","7522beca275a06e9c6bd5279d3ce8a36","1","1574868596","1000","balls");
INSERT INTO mdloss_jn VALUES("7823","d14ceb7b0127209827db90ceb91730a5","45","1574868749","200","money");
INSERT INTO mdloss_jn VALUES("7824","3ff86d6ec9253b10696d2af489deb53c","1","1574869244","100","money");
INSERT INTO mdloss_jn VALUES("7825","7e965d04184575584e65c9be2dca8d23","94","1574869600","500","money");
INSERT INTO mdloss_jn VALUES("7826","61220d749d736463569e42541d455da0","1","1574870002","1000","balls");
INSERT INTO mdloss_jn VALUES("7827","97a5ca78bf6612166d5261b8ad538a77","1","1574870625","1","balls");
INSERT INTO mdloss_jn VALUES("7828","16f5f53b16df2fab53baf3fbee59ff8d","236","1574870741","100","money");
INSERT INTO mdloss_jn VALUES("7829","c11d5db8c0d336d594c89250a0f8ae14","33","1574870831","1000","balls");
INSERT INTO mdloss_jn VALUES("7830","6ed8f84554d7e9f23c07865623f920de","236","1574871730","100","money");
INSERT INTO mdloss_jn VALUES("7831","4a3000e51cd2707e37b9a4812289d9c9","1","1574871900","1000","balls");
INSERT INTO mdloss_jn VALUES("7832","b6c794cbc67c4ee45a54bbe489a16bfc","172","1574872493","100","money");
INSERT INTO mdloss_jn VALUES("7833","24c6704744d2e984082d8c1dc65d3385","236","1574872834","10","rating");
INSERT INTO mdloss_jn VALUES("7834","6a6e028e78d583fe6fac1beac68c959f","214","1574873187","1","balls");
INSERT INTO mdloss_jn VALUES("7835","0f3bb69982ea32c2047dce4659fb6e7e","236","1574873668","1","balls");
INSERT INTO mdloss_jn VALUES("7836","9d860bf5b1529b7a4be60ebc83b563ef","1","1574873773","64","rating");
INSERT INTO mdloss_jn VALUES("7837","b46b6e707bd93b7fb0ae4ff8152d97bf","172","1574873868","100","money");
INSERT INTO mdloss_jn VALUES("7838","1d0d40e6810ee7e0d2785573745c6d6a","214","1574874064","2","balls");
INSERT INTO mdloss_jn VALUES("7839","499ff2419577341446961a2993dbe3c5","236","1574874577","1000","balls");
INSERT INTO mdloss_jn VALUES("7840","e74fe470af1d40cf46ee3e380ca6088c","172","1574875023","50","rating");
INSERT INTO mdloss_jn VALUES("7841","2a587526ea9fcb2ef6dd1d01a56f7c95","1","1574875514","100","rating");
INSERT INTO mdloss_jn VALUES("7842","ad7cb2135dd6cb0980501e5fe1dc81c5","76","1574875708","1000","balls");
INSERT INTO mdloss_jn VALUES("7843","c26b23e1ae35490dcda2dc213fa455df","179","1574876013","20","money");
INSERT INTO mdloss_jn VALUES("7844","f91c0449866d6aeeb8e64c472dff4632","179","1574876625","100","money");
INSERT INTO mdloss_jn VALUES("7845","bb56262a02af7ae5663e03d5fe71e16b","179","1574877363","200","money");
INSERT INTO mdloss_jn VALUES("7846","af6d7a1d486a1ac874c201d5bd54dcc5","1","1574877687","1000","balls");
INSERT INTO mdloss_jn VALUES("7847","e22bcf32406a5cee5cb57fb75833a08a","179","1574878295","100","rating");
INSERT INTO mdloss_jn VALUES("7848","f305acaafd339296ab827141021d0777","179","1574879020","10000","balls");
INSERT INTO mdloss_jn VALUES("7849","28d2b50b97e2f0baa70a644d807d26c8","179","1574879946","2","balls");
INSERT INTO mdloss_jn VALUES("7850","c04adcb24bdde156aa04fe1b338cea97","179","1574880551","100","money");
INSERT INTO mdloss_jn VALUES("7851","75383ba5c8b200f390f22ea7c46f1484","179","1574881156","100","money");
INSERT INTO mdloss_jn VALUES("7852","912877bbcb5d2cee53e6ea057120a9d8","94","1574884627","1000","balls");
INSERT INTO mdloss_jn VALUES("7853","0494ffc6d6689f33091b0ed8ed4b3d0b","212","1574885094","1000","balls");
INSERT INTO mdloss_jn VALUES("7854","213a50c52ccb40c7f7e31750b8081c38","94","1574887606","64","rating");
INSERT INTO mdloss_jn VALUES("7855","5f25daa0c534a91db965625172625657","61","1574888345","100","money");
INSERT INTO mdloss_jn VALUES("7856","9d25d33ed4d59dc45a6ee0a3d799c666","214","1574905074","100","rub");
INSERT INTO mdloss_jn VALUES("7857","e5c2f70cdca06556615656931121a7fc","214","1574905690","100","money");
INSERT INTO mdloss_jn VALUES("7858","45111daa641670e0ab9053c7dae8b8c5","99","1574905995","100","money");
INSERT INTO mdloss_jn VALUES("7859","632e955b6de0873ece5ebe4510d69e3d","45","1574907127","64","rating");
INSERT INTO mdloss_jn VALUES("7860","3c8fed53c8e965ca680673d419d6f20e","172","1574907697","1000","balls");
INSERT INTO mdloss_jn VALUES("7861","641a6f1bcc3290d8fbbb1c6541f9c37b","45","1574907823","3","balls");
INSERT INTO mdloss_jn VALUES("7862","eb98fc9d88582b50ac2403d115eaea3a","45","1574909049","100","money");
INSERT INTO mdloss_jn VALUES("7863","d395ffd90e1f04800ca06559ecea8a50","45","1574909658","100","money");
INSERT INTO mdloss_jn VALUES("7864","4459befefd8fda01426d10383bc18acd","242","1574910069","100","money");
INSERT INTO mdloss_jn VALUES("7865","4f7474c233d233d41fbfca510eaeba9c","172","1574910958","1000","balls");
INSERT INTO mdloss_jn VALUES("7866","a78032f5dcea4ef1c40d6af4c3ff95cf","45","1574911086","50","rating");
INSERT INTO mdloss_jn VALUES("7867","c88318ac9460df867799e1300ed01575","45","1574911704","1","balls");
INSERT INTO mdloss_jn VALUES("7868","d213375287d4d3b6890852d54dec7a8e","45","1574912397","1000","balls");
INSERT INTO mdloss_jn VALUES("7869","e044f7d7838463ce09abcbd2db583460","45","1574913062","1000","balls");
INSERT INTO mdloss_jn VALUES("7870","4c5bc5bbe62f7da9ec9615ea0b2421c0","45","1574913728","100","money");
INSERT INTO mdloss_jn VALUES("7871","e014b33d7afe71cd1690bbe062fd2427","172","1574914512","64","rating");
INSERT INTO mdloss_jn VALUES("7872","39a15122f9cb98efaa4e6c5286f115d1","45","1574915012","1000","balls");
INSERT INTO mdloss_jn VALUES("7873","6061a0e75c583f1ae5aa21fec5ec5c25","45","1574915689","3","balls");
INSERT INTO mdloss_jn VALUES("7874","cbd19fabac943dfbb3492279bd2857fe","45","1574916542","20","money");
INSERT INTO mdloss_jn VALUES("7875","ccdf5687a7b0f5696c1d93b04c392db9","1","1574919099","500","money");
INSERT INTO mdloss_jn VALUES("7876","0b738a1273c15e30ad4df6b8ef2752ce","45","1574919559","1000","balls");
INSERT INTO mdloss_jn VALUES("7877","b016e3128813d15b4640b684c86ec8ce","45","1574920168","100","rating");
INSERT INTO mdloss_jn VALUES("7878","c74a2db184c56859df220743cdd2fd91","149","1574920710","100","rub");
INSERT INTO mdloss_jn VALUES("7879","197bc70bb9c50c9c18709aefd9594e20","45","1574920777","1000","balls");
INSERT INTO mdloss_jn VALUES("7880","0d5ba01d62ff57fd5f1a61a6682227e9","45","1574921407","1000","balls");
INSERT INTO mdloss_jn VALUES("7881","4e3080afab43f0f1b5935d04a2cf3dab","1","1574921578","100","rating");
INSERT INTO mdloss_jn VALUES("7882","4f7329342e866740a7300d5c3a544be9","1","1574923088","40","balls");
INSERT INTO mdloss_jn VALUES("7883","62b7243eb7d1c098ff380ac3d214779c","239","1574926881","50","rating");
INSERT INTO mdloss_jn VALUES("7884","758929ed6705ae74cc20f8f312f5376c","239","1574927572","100","money");
INSERT INTO mdloss_jn VALUES("7885","a1d2da0c951087fae2a0361ec5b7c053","239","1574928489","1000","balls");
INSERT INTO mdloss_jn VALUES("7886","c79fa149d94d0dacc9fdc651419acfea","243","1574929012","1000","balls");
INSERT INTO mdloss_jn VALUES("7887","fbf71d91055d2be17274fddbf01535ff","243","1574929629","100","money");
INSERT INTO mdloss_jn VALUES("7888","748632ea2a2ae64394035e2355c30dbb","172","1574930035","100","rating");
INSERT INTO mdloss_jn VALUES("7889","de3014ddeb694e7f8c9098c05215fd36","230","1574930271","50","rating");
INSERT INTO mdloss_jn VALUES("7890","180fa04cc6e4dce6a886cf724a175f2b","243","1574930355","10","money");
INSERT INTO mdloss_jn VALUES("7891","a6000a1a1f28a05dab17ce51893adf8e","243","1574930983","1000","balls");
INSERT INTO mdloss_jn VALUES("7892","01c8682254409722fbecb5715ff2a111","243","1574931637","1000","balls");
INSERT INTO mdloss_jn VALUES("7893","413c0045caa5ae44d8bea670b6141893","239","1574932051","1000","balls");
INSERT INTO mdloss_jn VALUES("7894","f8449cf4ac2bc1f433fe96c894f60136","239","1574932784","200","money");
INSERT INTO mdloss_jn VALUES("7895","cca3e3951ebf6bc3c739bb7db5677d68","242","1574932970","200","money");
INSERT INTO mdloss_jn VALUES("7896","0ac6e02e590093c717ddfd9ddee23ad3","239","1574933796","2","balls");
INSERT INTO mdloss_jn VALUES("7897","547df3e629ea2aabc74be95e1457b346","239","1574934585","1","balls");
INSERT INTO mdloss_jn VALUES("7898","4f74d5f1268097b871ceacdfdb36aa1e","239","1574935351","20","money");
INSERT INTO mdloss_jn VALUES("7899","1abb3110539341ba89ce919fa08e34cf","45","1574936970","100","money");
INSERT INTO mdloss_jn VALUES("7900","e1f6716eaaa3b2b6ad4031deb1aa186d","239","1574937108","100","money");
INSERT INTO mdloss_jn VALUES("7901","3c4191bbb2c8eb4ae37aa4cb6d67d12f","1","1574939062","10","rating");
INSERT INTO mdloss_jn VALUES("7902","01428467f37db320895a18c04691c9a5","239","1574939539","64","rating");
INSERT INTO mdloss_jn VALUES("7903","333b27a3b81b7e542384f7ebe56d7292","1","1574940172","100","money");
INSERT INTO mdloss_jn VALUES("7904","bbc1f27870ed18dba3b61d72f0ad5e15","239","1574940276","50","rating");
INSERT INTO mdloss_jn VALUES("7905","a45d8feed4728087e783b8639bb030e4","239","1574940898","100","balls");
INSERT INTO mdloss_jn VALUES("7906","0cf86e2d253910e55edc97b292a85b94","1","1574941035","200","money");
INSERT INTO mdloss_jn VALUES("7907","560285b7ad2c9110dcda2b8deb9e4c9e","1","1574942088","100","money");
INSERT INTO mdloss_jn VALUES("7908","0a5e99dee5142f221c893542d60c62d5","1","1574942845","1000","balls");
INSERT INTO mdloss_jn VALUES("7909","d4b6f37bd0f8c312065b7e596b737de2","239","1574946563","100","money");
INSERT INTO mdloss_jn VALUES("7910","9a6ba2544b027232a18aab9dab01e9b1","239","1574948431","1000","balls");
INSERT INTO mdloss_jn VALUES("7911","0da4fc204eda4e8e9291ac1566925ca1","243","1574948848","150","money");
INSERT INTO mdloss_jn VALUES("7912","9eb4f0579e2b0f53bdc2271133ac90be","243","1574949466","50","rating");
INSERT INTO mdloss_jn VALUES("7913","89708f7600d69d04aa64f1b76236ee07","243","1574950093","100","money");
INSERT INTO mdloss_jn VALUES("7914","8b7a7480b329b0d9856724dfaa8913e7","94","1574951126","1000","balls");
INSERT INTO mdloss_jn VALUES("7915","20230dbeda26213ed5c81a09f4648180","239","1574951433","3","balls");
INSERT INTO mdloss_jn VALUES("7916","4c8be7dc672c81bd3439b540d7ebfba0","239","1574952684","100","money");
INSERT INTO mdloss_jn VALUES("7917","4918551beab77c0a43431a555e5db667","214","1574952959","1000","balls");
INSERT INTO mdloss_jn VALUES("7918","bfd8e3e6a2e7f222c563c2f1e1582a84","239","1574953732","100","money");
INSERT INTO mdloss_jn VALUES("7919","99949f9d3676ed85ccc0d146634f8491","226","1574954519","1000","rub");
INSERT INTO mdloss_jn VALUES("7920","8919ac3a9ef2a025287d98046a67c66f","239","1574954569","10000","balls");
INSERT INTO mdloss_jn VALUES("7921","86f6a13078e6ac2d6c5e5129edae642d","239","1574956626","3","balls");
INSERT INTO mdloss_jn VALUES("7922","b3cd23f37168a82516f8e524ecc7c3ad","226","1574957160","100","rating");
INSERT INTO mdloss_jn VALUES("7923","e9accbe195dda35df2ee214964a794c9","214","1574957225","100","balls");
INSERT INTO mdloss_jn VALUES("7924","ff3a62337c704c5cd9a7ae257f9951cd","239","1574957755","100","rating");
INSERT INTO mdloss_jn VALUES("7925","369fce0cb4463b00c32789be521590f0","239","1574958376","20","money");
INSERT INTO mdloss_jn VALUES("7926","5e1666f18bb30f1813aa1399d4548b8d","1","1574959111","100","money");
INSERT INTO mdloss_jn VALUES("7927","ae2b73358089199bd2a8a423c84f26bf","239","1574959202","64","rating");
INSERT INTO mdloss_jn VALUES("7928","0bad28d2f4e1ab8d463b8ca8f16b6d7e","239","1574959829","100","rating");
INSERT INTO mdloss_jn VALUES("7929","428e2ea0ed1db87d3fbdcdee41dbd9bd","1","1574960220","1000","balls");
INSERT INTO mdloss_jn VALUES("7930","951e525e1c633e70779607a3c075fa84","243","1574960932","1000","balls");
INSERT INTO mdloss_jn VALUES("7931","416cad10b8d5d99973d1d72c15d7cc5e","243","1574961569","3","balls");
INSERT INTO mdloss_jn VALUES("7932","df033c1df9246457c03f7131acf1a39b","239","1574961708","100","rub");
INSERT INTO mdloss_jn VALUES("7933","8d78781e0e74e23e5df7f30760daa620","179","1574962009","100","money");
INSERT INTO mdloss_jn VALUES("7934","47bb35e4e17e610da6c499bc38254ee4","243","1574962479","500","money");
INSERT INTO mdloss_jn VALUES("7935","cf4b69186e0ae1efddba9ea0c9055658","179","1574962690","25","rating");
INSERT INTO mdloss_jn VALUES("7936","696574c3d86a075deb1e943729bd4518","239","1574962756","1000","balls");
INSERT INTO mdloss_jn VALUES("7937","17cdc952224f9f38a5829f13c893cfbe","243","1574963254","1000","balls");
INSERT INTO mdloss_jn VALUES("7938","fc0a6020e472388f742543bda60d013b","179","1574963378","100","money");
INSERT INTO mdloss_jn VALUES("7939","157696555f25c67132fb76de6a833521","179","1574964034","100","balls");
INSERT INTO mdloss_jn VALUES("7940","b7aa48e46d80ba32c18ccf4755833b92","1","1574964413","3","balls");
INSERT INTO mdloss_jn VALUES("7941","2e204dc14b2d7ac58513c5f24f2ab753","239","1574964644","2","balls");
INSERT INTO mdloss_jn VALUES("7942","d5edb0b197184538a11df78128d4dc11","179","1574964707","1000","balls");
INSERT INTO mdloss_jn VALUES("7943","cdbaefba6f561bb01a6dcf269b1fa3ff","243","1574965286","100","rub");
INSERT INTO mdloss_jn VALUES("7944","b9b4cf428a092c5e415b9a4689597f57","179","1574965588","100","rating");
INSERT INTO mdloss_jn VALUES("7945","f0be7710452b4b94bfc42b1240157e5a","239","1574965718","150","money");
INSERT INTO mdloss_jn VALUES("7946","b924e7f55bd44c3259ce8654e6382967","243","1574966019","100","rating");
INSERT INTO mdloss_jn VALUES("7947","95c83191f97423174f019e4a9bb53a27","179","1574966196","50","rating");
INSERT INTO mdloss_jn VALUES("7948","9ad80a7645f9227397bee7313dc34863","179","1574966801","2","balls");
INSERT INTO mdloss_jn VALUES("7949","ead65bb79233ce3161f8f1872c4c41d6","243","1574966877","50","rating");
INSERT INTO mdloss_jn VALUES("7950","4328677876eb3eda21cd221ef11c1802","239","1574967134","150","money");
INSERT INTO mdloss_jn VALUES("7951","a731e1eff52ef0f3fbf35849d66fbbfa","243","1574967539","16","rating");
INSERT INTO mdloss_jn VALUES("7952","0e302ed106fc87bc33c9451fd9e776b5","179","1574967585","10000","balls");
INSERT INTO mdloss_jn VALUES("7953","c01ea3d580bb182716ec7b50dea8232f","236","1574968034","100","money");
INSERT INTO mdloss_jn VALUES("7954","58b7dd0d1b3e0a967ea9ec34b405e449","243","1574968151","100","money");
INSERT INTO mdloss_jn VALUES("7955","b5a21dcd85c63057c438f97b56c743aa","236","1574968757","1000","balls");
INSERT INTO mdloss_jn VALUES("7956","a3584fe5de35231adc6534d5a13a7aed","243","1574969087","1","balls");
INSERT INTO mdloss_jn VALUES("7957","58dd82f8c1d15bd751ceb8cdbcfbb8e5","236","1574969494","20","money");
INSERT INTO mdloss_jn VALUES("7958","ee6777bde79ef02344b598c39d0f0bf7","243","1574970032","100","balls");
INSERT INTO mdloss_jn VALUES("7959","2caaf0794469cfe72baba3c74b0db4e8","236","1574970186","3","balls");
INSERT INTO mdloss_jn VALUES("7960","00f1747e08a7ca941b8620353258ad52","239","1574970691","200","money");
INSERT INTO mdloss_jn VALUES("7961","16a1ce5a63f69349c49a50f60be7c5bd","76","1574970828","100","money");
INSERT INTO mdloss_jn VALUES("7962","bddd7c5b87df55e42dc49f68aa67835d","154","1574971090","16","rating");
INSERT INTO mdloss_jn VALUES("7963","bcbcafc03c2df7f0de7811cb20392ba4","236","1574971210","64","rating");
INSERT INTO mdloss_jn VALUES("7964","7632ed127c0ffdc472b57fa40a3c9676","236","1574971825","100","rating");
INSERT INTO mdloss_jn VALUES("7965","288dd50e1ce60eb7b040d9060d841193","236","1574972557","100","money");
INSERT INTO mdloss_jn VALUES("7966","cb60d460d116dbf29052850562980320","239","1574972770","100","rub");
INSERT INTO mdloss_jn VALUES("7967","f6dab5d58c5e8f76348c45e8dfe7dd7d","236","1574973442","1","balls");
INSERT INTO mdloss_jn VALUES("7968","b2b96262e8dfd167b68c813b44b49587","45","1574978095","1000","balls");
INSERT INTO mdloss_jn VALUES("7969","6d2b5fa1a8056994aa58abf7f0bd974f","45","1574978700","100","money");
INSERT INTO mdloss_jn VALUES("7970","0f2c1de782b95a3e4d48f68e0568d619","45","1574979308","100","money");
INSERT INTO mdloss_jn VALUES("7971","0d60c87945bd9a06ec651cc6287fcb97","45","1574979993","2","balls");
INSERT INTO mdloss_jn VALUES("7972","6ec4c14b56e903680a3533016baefc28","45","1574981376","1000","balls");
INSERT INTO mdloss_jn VALUES("7973","5ed646c8991957d4c3ec66723b61861b","45","1574982109","200","money");
INSERT INTO mdloss_jn VALUES("7974","985b40c93eb89b8cef0870795479525e","1","1574982750","1000","balls");
INSERT INTO mdloss_jn VALUES("7975","6536ef3207a074b6eccf5b76058081f0","1","1574983581","50","rating");
INSERT INTO mdloss_jn VALUES("7976","d4c2d35d56d8b2ed90f105362dc0bbec","1","1574985085","100","money");
INSERT INTO mdloss_jn VALUES("7977","f5ec385f4bc537475fb8455f6165a8f9","45","1574985221","100","money");
INSERT INTO mdloss_jn VALUES("7978","2d3b2dbb93dacc88d96e6e3a250b2648","45","1574985831","1","balls");
INSERT INTO mdloss_jn VALUES("7979","cac04769ef871409b9b1fbf20b7e4cc1","45","1574986441","500","money");
INSERT INTO mdloss_jn VALUES("7980","3bb76ca7533df6fdf3ceab36e4eaa654","45","1574987069","100","money");
INSERT INTO mdloss_jn VALUES("7981","a633dffdc05a99b20876ab1eefa69e9d","45","1574987745","1000","balls");
INSERT INTO mdloss_jn VALUES("7982","38f2e97949e8055cdf8d5c4792506272","45","1574988656","100","money");
INSERT INTO mdloss_jn VALUES("7983","55a87d20bc6c27a7a3a0122aef2bc6e0","45","1574989504","1000","balls");
INSERT INTO mdloss_jn VALUES("7984","b31bda74e4e71e01d878beb4c7ac8f12","45","1574990251","100","money");
INSERT INTO mdloss_jn VALUES("7985","739c5a627e0c623048064bfd798873ef","45","1574991158","1000","balls");
INSERT INTO mdloss_jn VALUES("7986","dd3b59a1eaecf9fca6d28190830e5f52","45","1574994244","1000","balls");
INSERT INTO mdloss_jn VALUES("7987","ea5467101f028b80898122ad568ced22","45","1574994860","100","rating");
INSERT INTO mdloss_jn VALUES("7988","71f57a9dfe4e1686f62719269d552e19","1","1574995344","50","rating");
INSERT INTO mdloss_jn VALUES("7989","6d3258e0a6c82f4ac59e79895835bd72","45","1574997130","500","money");
INSERT INTO mdloss_jn VALUES("7990","af6e97121a844dc08dd6e59471243792","242","1574999663","64","rating");
INSERT INTO mdloss_jn VALUES("7991","3b0849cf87646ee42f2df3050375f390","45","1575001384","50","rating");
INSERT INTO mdloss_jn VALUES("7992","1a9563b18fc0c5f0f992962f1b231938","242","1575002059","100","rating");
INSERT INTO mdloss_jn VALUES("7993","235d9074aabbfdcb2e88e83f5dbacb38","1","1575002282","100","rating");
INSERT INTO mdloss_jn VALUES("7994","8c8c2695d2938e99d20cc43ff60b94de","1","1575003483","16","rating");
INSERT INTO mdloss_jn VALUES("7995","cd0bb878eb734777e0067e10918ccc1c","1","1575004786","1000","balls");
INSERT INTO mdloss_jn VALUES("7996","39dbc403947c8258647dc44f27e44623","239","1575006088","25","rating");
INSERT INTO mdloss_jn VALUES("7997","ae42072e96a49327b298351149c5601e","1","1575006254","2","balls");
INSERT INTO mdloss_jn VALUES("7998","dfd3a40e9cb4ffea125f855d335ee406","239","1575006868","150","money");
INSERT INTO mdloss_jn VALUES("7999","243451f374737000ee1a1f226dd9541d","45","1575007995","100","rating");
INSERT INTO mdloss_jn VALUES("8000","3759b04f34deb3358bac7a61fc7fa526","45","1575008806","1000","balls");
INSERT INTO mdloss_jn VALUES("8001","c202e713bbcf501b9ab59ca7f4d5155e","239","1575009030","100","rub");
INSERT INTO mdloss_jn VALUES("8002","b154aede0ee31146f46d9c3a1c5668af","1","1575009428","1","balls");
INSERT INTO mdloss_jn VALUES("8003","a6cfe4bcc305898a5c9d19ab7394f67f","45","1575009499","16","rating");
INSERT INTO mdloss_jn VALUES("8004","f7c853b336ebc03e1567a5f67bab88b6","239","1575009762","1000","balls");
INSERT INTO mdloss_jn VALUES("8005","0f6f8bd300c1deb14898099d77dc0980","242","1575010695","1000","balls");
INSERT INTO mdloss_jn VALUES("8006","013f3925f33bedd822ff731b2c281595","45","1575011326","100","money");
INSERT INTO mdloss_jn VALUES("8007","f1f9b9d8e74544f4dc00810c707561e7","243","1575011653","20","money");
INSERT INTO mdloss_jn VALUES("8008","7429a99d21d522b42ee07f4960b20cca","45","1575011958","1000","balls");
INSERT INTO mdloss_jn VALUES("8009","e3ab6965ca7deebadece6ff41a378f2b","243","1575012415","1000","balls");
INSERT INTO mdloss_jn VALUES("8010","c28f47f6bc6cb7703cc6318a79509d73","243","1575013064","1000","rub");
INSERT INTO mdloss_jn VALUES("8011","e4ea70fcacaa828ccb47fa4363044862","45","1575013990","100","balls");
INSERT INTO mdloss_jn VALUES("8012","569572493b3e212ed0970879dd276f51","243","1575014068","25","rating");
INSERT INTO mdloss_jn VALUES("8013","a57b45e1a67f18f51c62f6dbc5c2c33d","45","1575014596","100","money");
INSERT INTO mdloss_jn VALUES("8014","60443ecfa405cb83478a7fab74bdd325","243","1575014915","10","rating");
INSERT INTO mdloss_jn VALUES("8015","f6b2c1e6b1bf3075342cec316e7db832","243","1575015532","50","rating");
INSERT INTO mdloss_jn VALUES("8016","d36203077c600788058798ad1b5eb559","94","1575015716","50","money");
INSERT INTO mdloss_jn VALUES("8017","545394acf37626dd3d2b1d50cbe614b5","243","1575016149","50","money");
INSERT INTO mdloss_jn VALUES("8018","867814fa6de1b9fc1e712860589d1310","74","1575017358","1000","balls");
INSERT INTO mdloss_jn VALUES("8019","6a9229bde0f75de579924aa5d9387803","212","1575017444","1000","balls");
INSERT INTO mdloss_jn VALUES("8020","1364162f0f1fb964e2f39efd772ab296","1","1575018004","100","rating");
INSERT INTO mdloss_jn VALUES("8021","d99a71c3d785febe98f8cb69ee981e43","239","1575019734","1000","balls");
INSERT INTO mdloss_jn VALUES("8022","9fef9747c5baf94fbd19ee894671ec30","242","1575020044","100","balls");
INSERT INTO mdloss_jn VALUES("8023","aee6bf2d33a530846339559184289165","1","1575020376","1000","rub");
INSERT INTO mdloss_jn VALUES("8024","27b090791c480d79d299b22e81f95607","1","1575023629","10","rating");
INSERT INTO mdloss_jn VALUES("8025","0835698243473b81b80a1b9ad65b1e58","212","1575027259","50","money");
INSERT INTO mdloss_jn VALUES("8026","633fc07bbca4d4c1b1660ab30a9d15b9","1","1575031181","1","balls");
INSERT INTO mdloss_jn VALUES("8027","de11fa39506847768af6023fe88494ce","1","1575032293","100","rating");
INSERT INTO mdloss_jn VALUES("8028","919c4440adaaff99b09550cca076fb69","242","1575034683","200","money");
INSERT INTO mdloss_jn VALUES("8029","79f6e78ebfdf9aead193618edc407026","1","1575036891","1000","balls");
INSERT INTO mdloss_jn VALUES("8030","8ebb7068625c61f3c8249ebb615b7198","45","1575037082","50","rating");
INSERT INTO mdloss_jn VALUES("8031","da3a6450028c38e80289b2ea170be386","1","1575038031","100","rating");
INSERT INTO mdloss_jn VALUES("8032","ccf24799d4be0d3a93d65571d3ba935b","1","1575040477","100","balls");
INSERT INTO mdloss_jn VALUES("8033","9cded9629045112ef42e4b632e6b19c5","1","1575041111","1000","balls");
INSERT INTO mdloss_jn VALUES("8034","e4840e9663466e073c680c27859b582e","214","1575041210","100","money");
INSERT INTO mdloss_jn VALUES("8035","095b9e8c264f98157ff926e85e9027a2","1","1575041749","2","balls");
INSERT INTO mdloss_jn VALUES("8036","1a615d1e8ce9654ecd20d74c2553386f","214","1575042084","1000","balls");
INSERT INTO mdloss_jn VALUES("8037","051c86d0d59e21cf32188e5698ee8364","45","1575042535","1","balls");
INSERT INTO mdloss_jn VALUES("8038","33b09fac6fa567e18bd295b6cddc1468","1","1575042618","1000","balls");
INSERT INTO mdloss_jn VALUES("8039","1dfb4dc72e3a2d5b9f919a229e68d234","213","1575042868","50","money");
INSERT INTO mdloss_jn VALUES("8040","7c6b8ba3414526e4b220c423420deeb3","1","1575043326","3","balls");
INSERT INTO mdloss_jn VALUES("8041","37abb6257e15b6a2376dee8feecd1f2c","243","1575043410","1000","balls");
INSERT INTO mdloss_jn VALUES("8042","921e9c1933758d627fa87682500aa2ff","214","1575044015","1000","balls");
INSERT INTO mdloss_jn VALUES("8043","b95c79e01a4c634eeceb73ba05656d88","243","1575044099","1000","balls");
INSERT INTO mdloss_jn VALUES("8044","1f153b52169dbcbf0eccecef0cd8df97","74","1575045072","150","money");
INSERT INTO mdloss_jn VALUES("8045","a7e68ab19b9c000f8b3d8287cbff331f","214","1575045564","100","balls");
INSERT INTO mdloss_jn VALUES("8046","f407ab4ff63f5d24735cb7e4220dd775","212","1575046480","100","balls");
INSERT INTO mdloss_jn VALUES("8047","38226d1a215c5306491618f55335805e","214","1575046880","10","rating");
INSERT INTO mdloss_jn VALUES("8048","b899d4d5045512dd2144e57d163946ac","94","1575047963","25","rating");
INSERT INTO mdloss_jn VALUES("8049","45fdeb2b6a48e112eb4685f1e7f5b9c9","214","1575048054","2","balls");
INSERT INTO mdloss_jn VALUES("8050","6459f9ebcfcf6366c5107dd0eebdf9c8","243","1575050029","1000","balls");
INSERT INTO mdloss_jn VALUES("8051","5306ea400ef1b319c435b63a96a88e44","179","1575056666","100","balls");
INSERT INTO mdloss_jn VALUES("8052","718b66e698b93e687d50af0fbf65f2e5","243","1575059987","100","money");
INSERT INTO mdloss_jn VALUES("8053","622684dad7eed43b6fe7019880ec0ab0","243","1575060735","200","money");
INSERT INTO mdloss_jn VALUES("8054","90ceaaec07e675cf09ded4ac43a32f41","243","1575061352","1","balls");
INSERT INTO mdloss_jn VALUES("8055","1fe3a2431b8c26cd64c42c19b425d200","1","1575061502","100","money");
INSERT INTO mdloss_jn VALUES("8056","01fee69d7cd814361edda0f2882802ce","243","1575062002","10000","balls");
INSERT INTO mdloss_jn VALUES("8057","6ec5fac511c6d4725be5ed1606b5db30","243","1575062935","100","money");
INSERT INTO mdloss_jn VALUES("8058","b3e2623595b913686fe18293848dc88d","45","1575064994","1000","balls");
INSERT INTO mdloss_jn VALUES("8059","ff0f7e2050d0962d582c2a4dda214b90","1","1575072843","1000","balls");
INSERT INTO mdloss_jn VALUES("8060","9b3e7cabb52a8e918aefacf2e6f0eed8","172","1575083544","10000","balls");
INSERT INTO mdloss_jn VALUES("8061","b704244a7f986a4a868685e2edb4c15d","166","1575084750","100","balls");
INSERT INTO mdloss_jn VALUES("8062","d892f38e38cf49b3e4300596bfd9a42b","239","1575085945","1000","balls");
INSERT INTO mdloss_jn VALUES("8063","7245d44b54fb1ce5080df70f4698bf90","212","1575087396","1000","balls");
INSERT INTO mdloss_jn VALUES("8064","d04e0e01beb28bae41062e19bb416ad0","1","1575090010","100","balls");
INSERT INTO mdloss_jn VALUES("8065","5a1a08fb915a2232365054907d37530f","1","1575090616","100","money");
INSERT INTO mdloss_jn VALUES("8066","625490cb357df143b928be56b55613a7","1","1575091609","1000","balls");
INSERT INTO mdloss_jn VALUES("8067","5726b5173a4dabf6147b8acf3f48f4f4","1","1575095142","1000","balls");
INSERT INTO mdloss_jn VALUES("8068","978f5f3b825b806fed75d67965b55ff3","1","1575095892","40","balls");
INSERT INTO mdloss_jn VALUES("8069","4a815aea2fa7e6600afd3a9f03c1c967","243","1575097107","100","money");
INSERT INTO mdloss_jn VALUES("8070","49caacf716b50081beee488cc4f6aac2","243","1575099550","1000","balls");
INSERT INTO mdloss_jn VALUES("8071","8980ddb7c0b44e3481b7fe878c84b4cc","213","1575102142","100","money");
INSERT INTO mdloss_jn VALUES("8072","43509addd4cf068e44dd320252190d91","239","1575103308","3","balls");
INSERT INTO mdloss_jn VALUES("8073","c8a12d13caf44c6d71d384cfd727173e","239","1575104022","10","rating");
INSERT INTO mdloss_jn VALUES("8074","e3360aa31667922441fe268db18f3613","74","1575105003","25","rating");
INSERT INTO mdloss_jn VALUES("8075","57b1ade86c36b5aac71824ecf69297c1","239","1575106738","50","rating");
INSERT INTO mdloss_jn VALUES("8076","9bd20dadfe92816974ef283174dc375d","212","1575107589","10","rating");
INSERT INTO mdloss_jn VALUES("8077","f4ba1dfb5c8dc4a586ea1c4b72109643","243","1575108092","200","money");
INSERT INTO mdloss_jn VALUES("8078","288409a7f1b34f144cbad390063a4d42","1","1575108794","100","money");
INSERT INTO mdloss_jn VALUES("8079","8226438b48e89a41e3305297b2012b1c","1","1575111482","100","rating");
INSERT INTO mdloss_jn VALUES("8080","8ecf045cbad021a5950c171710cc11c1","1","1575112351","50","rating");
INSERT INTO mdloss_jn VALUES("8081","3dfd443b54bb0255a0b454465d1a1c54","243","1575112943","1000","balls");
INSERT INTO mdloss_jn VALUES("8082","5c5f44a2f5d3727dd63d1a2ed9faccef","45","1575113248","100","money");
INSERT INTO mdloss_jn VALUES("8083","9bd4160d3a9640ff628522445361aaed","1","1575113488","200","money");
INSERT INTO mdloss_jn VALUES("8084","0bd44576b03d8db8067e99394ced5502","172","1575116197","2","balls");
INSERT INTO mdloss_jn VALUES("8085","b217f801cab94fd0aad77ced2eee249f","45","1575117123","100","rating");
INSERT INTO mdloss_jn VALUES("8086","2319b289bd9b911fedec8ca068497446","243","1575117253","100","rating");
INSERT INTO mdloss_jn VALUES("8087","440e7cf7dd601f84aea6145d629a13f5","1","1575120390","20","money");
INSERT INTO mdloss_jn VALUES("8088","dfc79c4db5847db9632c21fd8e159455","243","1575122921","1","balls");
INSERT INTO mdloss_jn VALUES("8089","dd3f72ff4950c3ec51de8482f8aae29f","45","1575126296","50","rating");
INSERT INTO mdloss_jn VALUES("8090","2caf15e16e7049efdda14d333837ee78","239","1575128830","64","rating");
INSERT INTO mdloss_jn VALUES("8091","47dc1bbbb2ca342f24832c8a981d6f8b","243","1575129990","3","balls");
INSERT INTO mdloss_jn VALUES("8092","4fa65975b30705b0b33972499bb31f87","243","1575132141","10","money");
INSERT INTO mdloss_jn VALUES("8093","b4ee954d268dff2fe277aec4f09e59d0","113","1575135967","50","rating");
INSERT INTO mdloss_jn VALUES("8094","1dd927f01ae9164f41a8d545ddca7605","243","1575136862","100","money");
INSERT INTO mdloss_jn VALUES("8095","c1a2661d484a4dd076f263977b463ffd","243","1575137599","10000","balls");
INSERT INTO mdloss_jn VALUES("8096","bdb6f4979200ee798b38130485efca85","179","1575139580","100","money");
INSERT INTO mdloss_jn VALUES("8097","1788369c7457703fa6cdb0aa8d6ce097","179","1575140216","100","balls");
INSERT INTO mdloss_jn VALUES("8098","d83e2ca580915c5c18657bb5702ddcbe","179","1575140829","1000","rub");
INSERT INTO mdloss_jn VALUES("8099","e84e1c2f30bbd85b9b5783a59ca87f04","179","1575141531","100","rating");
INSERT INTO mdloss_jn VALUES("8100","af0079a6c45a6211bc907e5c9f0593b1","179","1575142336","50","money");
INSERT INTO mdloss_jn VALUES("8101","0d0e87e82d1c07d62cb7496b6930d75b","179","1575143005","25","rating");
INSERT INTO mdloss_jn VALUES("8102","d6dc07ceefab707df4526a66a529d71a","179","1575143698","16","rating");
INSERT INTO mdloss_jn VALUES("8103","7acdc977838f22833ea7b073cc00f811","219","1575146292","10","rating");
INSERT INTO mdloss_jn VALUES("8104","54460003498985082b2c4dd87266d75e","243","1575148741","1000","rub");
INSERT INTO mdloss_jn VALUES("8105","877d7660332e99e6a98893ff37786352","243","1575149404","50","rating");
INSERT INTO mdloss_jn VALUES("8106","4aa2f3af361532304c8b6f457724849b","243","1575150032","10","rating");
INSERT INTO mdloss_jn VALUES("8107","4d6f39cf552e7106e99e4486130986e1","239","1575150585","200","money");
INSERT INTO mdloss_jn VALUES("8108","d12c91bc16117f4962d99d559086e3d6","76","1575151049","100","rating");
INSERT INTO mdloss_jn VALUES("8109","c6e79185ab7603e47e90a7086e23b43d","242","1575152066","100","money");
INSERT INTO mdloss_jn VALUES("8110","2bafe0a406004c86862fc866e1291570","242","1575152976","1000","balls");
INSERT INTO mdloss_jn VALUES("8111","7c0121dc163725198bd55345a9e9c9f4","242","1575154468","16","rating");
INSERT INTO mdloss_jn VALUES("8112","8d9ba052b4a1d05a61ac401cf0747194","242","1575155171","1000","balls");
INSERT INTO mdloss_jn VALUES("8113","3f7b73bd64d668fbd7a7afae6a3f2317","45","1575159062","100","money");
INSERT INTO mdloss_jn VALUES("8114","e5034f5cf6113a8c54497c93cb77b2d9","45","1575160972","50","rating");
INSERT INTO mdloss_jn VALUES("8115","b4bdc504089fc4a0416bd0a3a722fba6","45","1575161701","1000","balls");
INSERT INTO mdloss_jn VALUES("8116","28712a47b4e403f01da93788f14f4292","242","1575161770","32","rating");
INSERT INTO mdloss_jn VALUES("8117","01aa3ac282de71f5335fe58844538037","45","1575162372","1000","balls");
INSERT INTO mdloss_jn VALUES("8118","02bec37a79c8ec9daec7c11cbfea2624","45","1575162975","50","rating");
INSERT INTO mdloss_jn VALUES("8119","e784d3799d7331005618dc41377ad6bf","242","1575163517","50","rating");
INSERT INTO mdloss_jn VALUES("8120","14b2d280cfce55d93b210dccbd4a40b0","1","1575164074","100","money");
INSERT INTO mdloss_jn VALUES("8121","689d7a91056ebaefe4f235e655c68db2","1","1575164728","1000","balls");
INSERT INTO mdloss_jn VALUES("8122","424136b7212538388cd1132d73f54691","45","1575165036","2","balls");
INSERT INTO mdloss_jn VALUES("8123","6650e5f09680cf9989464a1de519c250","45","1575165643","3","balls");
INSERT INTO mdloss_jn VALUES("8124","c9f950fa60e273b5bea3494d86096543","45","1575166252","3","balls");
INSERT INTO mdloss_jn VALUES("8125","277fca4d74ddee33ab86d64bf7525d11","45","1575166865","10","rating");
INSERT INTO mdloss_jn VALUES("8126","b2261dda3f6b57f1cd6ee2d31ec58f31","243","1575177221","100","money");
INSERT INTO mdloss_jn VALUES("8127","f01f3ce829641e498ed2ddbaea186601","243","1575177848","100","money");
INSERT INTO mdloss_jn VALUES("8128","74cb9f371c83f4303941ca206a4488d8","45","1575181621","100","money");
INSERT INTO mdloss_jn VALUES("8129","de147f23c1399626b0e183771fcd84d1","45","1575182635","100","money");
INSERT INTO mdloss_jn VALUES("8130","2a2fef19a1323493ef7d9f9af31bca82","214","1575183100","100","money");
INSERT INTO mdloss_jn VALUES("8131","bad83a73300b56dd361052407bccb3c8","1","1575183364","100","rating");
INSERT INTO mdloss_jn VALUES("8132","7902d4ba49dfdaa876069c423cf555dd","45","1575188279","1","balls");
INSERT INTO mdloss_jn VALUES("8133","da5518aeeb13f70cdeae0458bfd47939","45","1575189177","20","money");
INSERT INTO mdloss_jn VALUES("8134","5e9cb103b6274f67c77e1162e52917d0","45","1575189868","1000","balls");
INSERT INTO mdloss_jn VALUES("8135","2160bd0c1b3e5bda77e53648e72fb03b","45","1575190658","2","balls");
INSERT INTO mdloss_jn VALUES("8136","e259c6d4c2ce3a86acc067a4a5d06c3b","1","1575191059","100","money");
INSERT INTO mdloss_jn VALUES("8137","fb7a5a745751191b2d9a67e0fe1e7d8b","45","1575191395","3","balls");
INSERT INTO mdloss_jn VALUES("8138","ec8f05c7f87a045da78c1ac1b24a07c9","45","1575192291","100","money");
INSERT INTO mdloss_jn VALUES("8139","a3fa79f7437dbdd75d3f166a13f63361","45","1575193022","200","money");
INSERT INTO mdloss_jn VALUES("8140","4201248a5875d49117bb7974a8450193","45","1575193627","100","money");
INSERT INTO mdloss_jn VALUES("8141","d90159108f0bb1a407a659e9fdcc8c1a","99","1575197427","100","money");
INSERT INTO mdloss_jn VALUES("8142","784fe228b4c1d3012782be31554f8fa4","243","1575198349","50","rating");
INSERT INTO mdloss_jn VALUES("8143","dfc287e7bda943cc45cea5228392a0ca","243","1575201462","200","money");
INSERT INTO mdloss_jn VALUES("8144","9d196f55a40c736fc5d9952ff50c55cf","242","1575201590","1000","balls");
INSERT INTO mdloss_jn VALUES("8145","9a0b2beca5ac89ba41c4b1832cdfddc1","243","1575202115","2","balls");
INSERT INTO mdloss_jn VALUES("8146","ef82e1d916e2460263b8b6d5bf0bd0d5","242","1575202472","1000","balls");
INSERT INTO mdloss_jn VALUES("8147","1990d11783b8eb9507bc60f6e1a95bc1","243","1575202791","1000","balls");
INSERT INTO mdloss_jn VALUES("8148","d2a9b7eaca77d754b7295ecb0bd5cf96","214","1575202962","16","rating");
INSERT INTO mdloss_jn VALUES("8149","15340d8002c12093d23927e9c3df520b","1","1575204590","1","balls");
INSERT INTO mdloss_jn VALUES("8150","f8944209b04c8660df38baaa926a0c05","1","1575205348","100","money");
INSERT INTO mdloss_jn VALUES("8151","fb2ba2d9f335272e87b0dd884411d191","1","1575205970","100","money");
INSERT INTO mdloss_jn VALUES("8152","6d743ae216d9928f91667cbc0ced4df8","1","1575207053","50","rating");
INSERT INTO mdloss_jn VALUES("8153","3d8613bb7d9099348f0bc75ca794f5fe","1","1575207851","20","money");
INSERT INTO mdloss_jn VALUES("8154","84316f15562bee32e352c8e566176dc1","243","1575208004","200","money");
INSERT INTO mdloss_jn VALUES("8155","2c2d65e1d186bc8edb666319ccc24126","1","1575208697","1000","balls");
INSERT INTO mdloss_jn VALUES("8156","a3679fe22daa1b74440d6ee6337f6660","74","1575209334","500","money");
INSERT INTO mdloss_jn VALUES("8157","2230c4dd0f78e7f7705ddfbd9437d4bb","1","1575209531","100","rub");
INSERT INTO mdloss_jn VALUES("8158","22e626583b1b494c90c5dcb94b23de56","214","1575209706","10000","balls");
INSERT INTO mdloss_jn VALUES("8159","9c459a7b1d6ce3b9bf9f5899099f6137","179","1575210791","1000","balls");
INSERT INTO mdloss_jn VALUES("8160","4b68ac07a6aa93831a85ddaae8f2a37a","179","1575211396","100","money");
INSERT INTO mdloss_jn VALUES("8161","8c5c49701f5f864e86d5c2e9c61778ec","214","1575211645","100","money");
INSERT INTO mdloss_jn VALUES("8162","3cd4214f1e03be0f3d1f0d6e31cc2a3f","179","1575212004","1000","balls");
INSERT INTO mdloss_jn VALUES("8163","2be407fe5f82fe8fc9a74a29b71609af","214","1575212375","50","rating");
INSERT INTO mdloss_jn VALUES("8164","68d19cbf4421022a7ecc974c5416daec","179","1575212631","100","money");
INSERT INTO mdloss_jn VALUES("8165","ae662ec3571649d828e2df0d0c9e1a27","243","1575212754","50","rating");
INSERT INTO mdloss_jn VALUES("8166","1123ca50cb83e03e956bf7eb560ea279","179","1575213246","32","rating");
INSERT INTO mdloss_jn VALUES("8167","5853b4f02e0238b905115fa8bacd821a","243","1575213400","100","money");
INSERT INTO mdloss_jn VALUES("8168","074df2ccd53b104437eb7a6ff35cfa93","179","1575213945","25","rating");
INSERT INTO mdloss_jn VALUES("8169","79d8b61c269863c05232e2bd94f51786","179","1575214567","1000","rub");
INSERT INTO mdloss_jn VALUES("8170","2a2bcca98545f5e614e647dfbf8ef05d","179","1575215174","1000","balls");
INSERT INTO mdloss_jn VALUES("8171","d3a4bccc8697812200d625148d9a007f","179","1575215798","100","money");
INSERT INTO mdloss_jn VALUES("8172","9159a71f4b8399a4f479b5e30602e792","61","1575216586","1","balls");
INSERT INTO mdloss_jn VALUES("8173","63dba5bfc75280ffac256fb00aae0bf5","179","1575216977","100","money");
INSERT INTO mdloss_jn VALUES("8174","d046bd4cb6ad61ff596a8486ee379ecb","242","1575217426","20","money");
INSERT INTO mdloss_jn VALUES("8175","38c6a4bd3270a9268f3fbc7b50cec795","179","1575217729","3","balls");
INSERT INTO mdloss_jn VALUES("8176","858baa8f9743e104926aa2d3eaf47b83","179","1575218429","1000","balls");
INSERT INTO mdloss_jn VALUES("8177","4d1e587aa269d2bb242041ad8713f806","179","1575219062","100","rating");
INSERT INTO mdloss_jn VALUES("8178","af42fa1abb30d5a2885ea6576aa343ab","179","1575219794","100","rub");
INSERT INTO mdloss_jn VALUES("8179","a00fd98dac3f9ed13e1d54255eb52b37","243","1575220011","50","money");
INSERT INTO mdloss_jn VALUES("8180","5aea19a413974a92958d1fdc98d93e20","243","1575221407","1000","balls");
INSERT INTO mdloss_jn VALUES("8181","7790c61e29259601971b383b93a11ad5","45","1575227564","1000","balls");
INSERT INTO mdloss_jn VALUES("8182","7a1c34fab9d0310d8d39d82987f7b24f","45","1575228168","1000","balls");
INSERT INTO mdloss_jn VALUES("8183","ff34efda0ec1323106dee0888802dfc4","45","1575228924","16","rating");
INSERT INTO mdloss_jn VALUES("8184","283d217ba2beb68a570db38a52f36fdd","45","1575229665","50","rating");
INSERT INTO mdloss_jn VALUES("8185","c775e1963a5fd0be8c703b756be26c67","243","1575230569","2","balls");
INSERT INTO mdloss_jn VALUES("8186","6af3c699660b2e6a846ee3275a9f04a2","243","1575231230","100","rating");
INSERT INTO mdloss_jn VALUES("8187","0f6a71db1c77de2fa61a2667cfff0e74","45","1575233428","20","money");
INSERT INTO mdloss_jn VALUES("8188","f02218731584f99ce9f04575b2be3808","45","1575234102","1000","balls");
INSERT INTO mdloss_jn VALUES("8189","4bf74df990e9cfaca6f486023fd440bc","45","1575234970","3","balls");
INSERT INTO mdloss_jn VALUES("8190","9a37b81f2ccfe3157768b24c30cf8313","45","1575235635","100","money");
INSERT INTO mdloss_jn VALUES("8191","7a346a4d56efa2f82dc8715e1bbc87bf","45","1575237875","50","rating");
INSERT INTO mdloss_jn VALUES("8192","d69965aab575b2e843978809810941dd","45","1575238568","1000","balls");
INSERT INTO mdloss_jn VALUES("8193","8c17e8d476de1c7d5fa65700455193bf","45","1575239310","100","money");
INSERT INTO mdloss_jn VALUES("8194","4603249bfa3d546bb1fc1389ff448731","45","1575239915","1000","rub");
INSERT INTO mdloss_jn VALUES("8195","fd2e9b7ab50ab0ab345ba6e22c04df33","45","1575240654","1000","balls");
INSERT INTO mdloss_jn VALUES("8196","e801dfec74feeed02f9e7bd550cb3257","45","1575241286","100","money");
INSERT INTO mdloss_jn VALUES("8197","67d6f0ac7b02d8a99287d552f599bc92","214","1575250419","100","money");
INSERT INTO mdloss_jn VALUES("8198","470599d1d4255babf9cd68b0685e5b8d","45","1575250727","100","money");
INSERT INTO mdloss_jn VALUES("8199","aa0b5ecabb80f5ec94d264b06446e686","45","1575251334","100","money");
INSERT INTO mdloss_jn VALUES("8200","542cf4b0a0048149d7ba0ddc5b200634","45","1575252632","1000","balls");
INSERT INTO mdloss_jn VALUES("8201","ae4f1a0b6a73d81db194f55b10420136","214","1575252944","1000","balls");
INSERT INTO mdloss_jn VALUES("8202","66bcf2e2c34d98724199f01853f49a0b","61","1575253905","3","balls");
INSERT INTO mdloss_jn VALUES("8203","2a652ca49c5257a730c67d5ead2a055b","61","1575254547","10","rating");
INSERT INTO mdloss_jn VALUES("8204","bb8595ff1a4ec7cbb2f6dff7a5e11f18","61","1575255202","100","money");
INSERT INTO mdloss_jn VALUES("8205","08612dd4bf29ccab290f4a8b45d963f4","213","1575259599","150","money");
INSERT INTO mdloss_jn VALUES("8206","b0a6871ad05bda46b826f5ee11bd4d79","243","1575262297","3","balls");
INSERT INTO mdloss_jn VALUES("8207","9bd633c99e794b109c5dcb975f50467f","45","1575262748","200","money");
INSERT INTO mdloss_jn VALUES("8208","7198cec09a691c625bedb1da4e73b071","243","1575262940","100","rub");
INSERT INTO mdloss_jn VALUES("8209","adabecd8bbfb7883d9ab481c25accaed","1","1575263076","100","rub");
INSERT INTO mdloss_jn VALUES("8210","969a4dc6429f3d882f53c7a2763c3b16","45","1575263475","50","rating");
INSERT INTO mdloss_jn VALUES("8211","51194547b9ccf172ac7bde46fabe7f76","243","1575263640","200","money");
INSERT INTO mdloss_jn VALUES("8212","9fb3a99d21c35fbc3ec2a91b2c3a8047","45","1575264126","100","balls");
INSERT INTO mdloss_jn VALUES("8213","7657d1894435fcbc38d73665e12dd951","45","1575265346","1000","balls");
INSERT INTO mdloss_jn VALUES("8214","b4dc312942eb96b04b3d42ab012f5561","45","1575267115","100","money");
INSERT INTO mdloss_jn VALUES("8215","b20945988d1ade7db8d5bb31cc62d7ca","243","1575267279","100","rub");
INSERT INTO mdloss_jn VALUES("8216","b1476f77d54d931f55d89b8de8aa7325","45","1575267784","1000","balls");
INSERT INTO mdloss_jn VALUES("8217","d343139df9eccfa7497b000ca394a034","45","1575270191","100","money");
INSERT INTO mdloss_jn VALUES("8218","1ed3c06b333725f2cc795ab25e986bec","243","1575277995","2","balls");
INSERT INTO mdloss_jn VALUES("8219","0732c5c7e8c789523a627f00cc58a924","243","1575278849","50","rating");
INSERT INTO mdloss_jn VALUES("8220","ffb2eb65530ece65d00daddf1fbcd0ef","1","1575290506","2","balls");
INSERT INTO mdloss_jn VALUES("8221","09176db3d73ce8cbaf65ea6401dbe405","1","1575293602","50","rating");
INSERT INTO mdloss_jn VALUES("8222","cdbd675f27dc86b8b8609ae03fb9f45b","1","1575294397","1000","balls");
INSERT INTO mdloss_jn VALUES("8223","4531bc32535dc62dafcc8dca9b3e0000","45","1575294838","1000","balls");
INSERT INTO mdloss_jn VALUES("8224","13abfd4b121e66b45e0193175ca93ec3","207","1575295189","50","money");
INSERT INTO mdloss_jn VALUES("8225","1f38fa824ce6cc35e70e499678d2dd3e","45","1575295658","1000","balls");
INSERT INTO mdloss_jn VALUES("8226","f8a4fb1df3092cd22f222b1154dc1df1","207","1575296263","1000","balls");
INSERT INTO mdloss_jn VALUES("8227","c8b2e57e86efcf7070be6db0503dbd73","214","1575297009","1000","balls");
INSERT INTO mdloss_jn VALUES("8228","dc66939fdf404291c4bc45b9b7ab4be0","242","1575297330","1000","rub");
INSERT INTO mdloss_jn VALUES("8229","e4101cd1a0b679d0d8ae2d5ff980424d","214","1575297649","100","money");
INSERT INTO mdloss_jn VALUES("8230","6dddf6d0cc6a7cd1cf475c9c16709349","214","1575299636","2","balls");
INSERT INTO mdloss_jn VALUES("8231","c106076292ebeaa6b522559d6c981198","45","1575300579","200","money");
INSERT INTO mdloss_jn VALUES("8232","78e69bd7279e98a75130e6f458891409","45","1575301187","100","rub");
INSERT INTO mdloss_jn VALUES("8233","637c0c88cf279f3f77ce85fd5f990c13","214","1575301709","100","rating");
INSERT INTO mdloss_jn VALUES("8234","4e4d9765b2ab587b10af712f1fd43afc","214","1575305631","10000","balls");
INSERT INTO mdloss_jn VALUES("8235","6f52deee5b5063717d9eb16d2a8ec5e5","179","1575316010","1000","balls");
INSERT INTO mdloss_jn VALUES("8236","ac63d5ac41efabaee964ed7ac2a66608","179","1575316621","1000","balls");
INSERT INTO mdloss_jn VALUES("8237","9a7796d2da0b8f85d6f470c653dacf73","179","1575317248","1000","balls");
INSERT INTO mdloss_jn VALUES("8238","f34e11b71c93e1ec98d54c2229621d1e","179","1575317979","100","rating");
INSERT INTO mdloss_jn VALUES("8239","df6b7289159b49bb12e9dbbdfdf1842f","179","1575318643","1000","balls");
INSERT INTO mdloss_jn VALUES("8240","c4b0f774f8711d3291356f6a6b51a547","179","1575319373","1000","balls");
INSERT INTO mdloss_jn VALUES("8241","8680f1a7ce1218b8f8f81427d5133f8c","179","1575320281","100","rating");
INSERT INTO mdloss_jn VALUES("8242","41e70e7402170a54dff72df98437bbc8","45","1575325618","32","rating");
INSERT INTO mdloss_jn VALUES("8243","299b7ae1000e1ecc3acee93dfe85eaea","45","1575326289","1000","balls");
INSERT INTO mdloss_jn VALUES("8244","c2f14450d5bf97fcd9e22b7f6d8c4231","45","1575327199","1000","balls");
INSERT INTO mdloss_jn VALUES("8245","30cb1f66624a87d9a6364cd54fc1df85","45","1575327807","50","rating");
INSERT INTO mdloss_jn VALUES("8246","3f295a21a34c9a2248c45a530b82c88b","45","1575328744","1000","balls");
INSERT INTO mdloss_jn VALUES("8247","f7506fa514d5a8100fb67b82f441bbc5","1","1575329970","200","money");
INSERT INTO mdloss_jn VALUES("8248","394c51cbf4c3f3fb56fe77fc682aceed","61","1575336534","500","money");
INSERT INTO mdloss_jn VALUES("8249","72f8ead3f94ac36d5897c35588e2dad6","214","1575337178","1","balls");
INSERT INTO mdloss_jn VALUES("8250","a8d041348e0cd722bc7b44c03d4dae19","45","1575347761","1000","rub");
INSERT INTO mdloss_jn VALUES("8251","fd8ce2cd29725eabf9fc1560a173adb2","45","1575348553","1000","balls");
INSERT INTO mdloss_jn VALUES("8252","aa2a3e46743f9448b7654553b3dffc81","1","1575349098","16","rating");
INSERT INTO mdloss_jn VALUES("8253","134190a8c0bcc5982996295112b2def6","45","1575349164","10000","balls");
INSERT INTO mdloss_jn VALUES("8254","b61674b8525fc56d135938e0fe842765","45","1575350033","2","balls");
INSERT INTO mdloss_jn VALUES("8255","1e069373cbbf68e32c3753019b5da202","1","1575350189","100","rating");
INSERT INTO mdloss_jn VALUES("8256","118944329a37887e025104f914867b17","243","1575350976","1000","balls");
INSERT INTO mdloss_jn VALUES("8257","6e8b45babe086c978ff9ca9a532e6346","243","1575351586","1000","rub");
INSERT INTO mdloss_jn VALUES("8258","ef22cee0f7258186bfa06225d2a2c151","45","1575353828","500","money");
INSERT INTO mdloss_jn VALUES("8259","294fac704f3527d812a5a364810bcf75","1","1575354718","100","rating");
INSERT INTO mdloss_jn VALUES("8260","edd4a7cd89f597c8265f9016479beb38","243","1575368503","10000","balls");
INSERT INTO mdloss_jn VALUES("8261","c7dbcdd4c5113515c34513010e217b03","1","1575375968","1000","balls");
INSERT INTO mdloss_jn VALUES("8262","f56cd327996d1a85515abddc92a3725d","1","1575380048","50","rating");
INSERT INTO mdloss_jn VALUES("8263","77110c9cabb0122ac9697df6abaff46a","214","1575385759","100","rating");
INSERT INTO mdloss_jn VALUES("8264","a1dfdab58ae018bdbe60499146c9bb4f","1","1575386417","1000","balls");
INSERT INTO mdloss_jn VALUES("8265","c5903bcf759187714bae613dd202c7d0","1","1575387903","50","rating");
INSERT INTO mdloss_jn VALUES("8266","0af5c8dad38dc8dc671bc34b22e8e89d","179","1575396514","100","balls");
INSERT INTO mdloss_jn VALUES("8267","d8cc493bb0065356b33b474f2aff7c2a","179","1575397121","100","money");
INSERT INTO mdloss_jn VALUES("8268","6fa1fbe56abd66a1190aff1f7024bfe7","179","1575397725","100","rating");
INSERT INTO mdloss_jn VALUES("8269","3f71a6fca9a755f0acbedbd6daeb7bfa","179","1575398456","16","rating");
INSERT INTO mdloss_jn VALUES("8270","5eeaa246c558acdd5dac0f4e47d994c8","179","1575399186","100","rating");
INSERT INTO mdloss_jn VALUES("8271","d464bc6c03b7b7b309ed5042082d4318","179","1575399884","1000","balls");
INSERT INTO mdloss_jn VALUES("8272","14c8879b7502c803f1fe1ff9a6423560","179","1575400799","1000","balls");
INSERT INTO mdloss_jn VALUES("8273","65630dd545be6b33af9b71bd658525cd","71","1575405084","1000","balls");
INSERT INTO mdloss_jn VALUES("8274","c5117fbb33c6d6703880e64d7bab9ca5","45","1575412163","100","money");
INSERT INTO mdloss_jn VALUES("8275","4263d2ff0f19ac26abd1ee2218c08384","45","1575412774","1000","balls");
INSERT INTO mdloss_jn VALUES("8276","24a2a2fe22d4f54a13208c1e766772ee","45","1575413378","100","balls");
INSERT INTO mdloss_jn VALUES("8277","d1ddddcb2a184d7502dd74c12f6424aa","45","1575414547","50","money");
INSERT INTO mdloss_jn VALUES("8278","42bac7e01c52255725dfc38a12e77ee2","45","1575415158","1000","balls");
INSERT INTO mdloss_jn VALUES("8279","228e9d57c1cab3bd129c0f76cd8eed4e","45","1575415828","1000","balls");
INSERT INTO mdloss_jn VALUES("8280","2ae0124ff92b60bd193acb9ccbee0a65","1","1575416427","100","rating");
INSERT INTO mdloss_jn VALUES("8281","5cb94de4f8460f804aecd89adb99226b","45","1575416747","50","rating");
INSERT INTO mdloss_jn VALUES("8282","cc5ddee18977ea340183e1c162fade94","45","1575417361","100","money");
INSERT INTO mdloss_jn VALUES("8283","b1bc873ac96839057dd232a3d169db0e","45","1575418787","100","money");
INSERT INTO mdloss_jn VALUES("8284","cfcabd5b156a5a93ae87c731e57cc963","45","1575419492","1000","balls");
INSERT INTO mdloss_jn VALUES("8285","365398b1e677b531a3a5cbb67910c7b3","45","1575420105","1000","balls");
INSERT INTO mdloss_jn VALUES("8286","58a4fdf239e93073e74c85ec12a822fc","45","1575420832","100","rating");
INSERT INTO mdloss_jn VALUES("8287","12f630d2a8698b6002e5fbcc42b223e4","45","1575421440","1000","balls");
INSERT INTO mdloss_jn VALUES("8288","800ec7f9ba44d44466fc6c86ac73c424","45","1575422164","50","rating");
INSERT INTO mdloss_jn VALUES("8289","d02c7f7ee36159f9bab4c82005a967e3","45","1575424734","20","money");
INSERT INTO mdloss_jn VALUES("8290","580d2132e54aff3ef029a9ee8aa2a432","45","1575425458","100","money");
INSERT INTO mdloss_jn VALUES("8291","319aa75589b720ca2434427cf32fbe5c","45","1575426162","100","money");
INSERT INTO mdloss_jn VALUES("8292","12c93bc5fabb1d08393823cfee392dc9","45","1575427067","40","balls");
INSERT INTO mdloss_jn VALUES("8293","cd43550259de31939a4488ea4b65db1a","45","1575427692","100","money");
INSERT INTO mdloss_jn VALUES("8294","be89ef6c3837b3f944443b8d125ef873","45","1575428601","100","money");
INSERT INTO mdloss_jn VALUES("8295","471ea13a6bbe99322dc213b15afbb8bd","45","1575429209","1000","rub");
INSERT INTO mdloss_jn VALUES("8296","680ad8eb1c6b22d77429ab6039ae00b9","45","1575430248","2","balls");
INSERT INTO mdloss_jn VALUES("8297","aeaafa31f9576d8e2ef5fb796950552e","45","1575433810","1000","balls");
INSERT INTO mdloss_jn VALUES("8298","86c04b094439f83403b226a8e2c6d47e","213","1575434084","100","rub");
INSERT INTO mdloss_jn VALUES("8299","f3b3c549ff538db20022c5e74eb4ce0f","1","1575440149","100","money");
INSERT INTO mdloss_jn VALUES("8300","775928c4bbce798e4fe1402a0a7aa012","45","1575440346","200","money");
INSERT INTO mdloss_jn VALUES("8301","d91284cb8b634fe45dceb42d7205d78e","38","1575440478","100","rub");
INSERT INTO mdloss_jn VALUES("8302","48ccab8201ac56fcd139762a420140a9","45","1575440955","1","balls");
INSERT INTO mdloss_jn VALUES("8303","85ea0e5c4182e71977b843d977f35074","1","1575441492","16","rating");
INSERT INTO mdloss_jn VALUES("8304","9b7600f0b6613dfb1aad885eca5d5f4c","45","1575441617","16","rating");
INSERT INTO mdloss_jn VALUES("8305","25727d155b7cb19a87219139a9cc5b36","61","1575441803","3","balls");
INSERT INTO mdloss_jn VALUES("8306","9282a517a3e0046a78ba965853c1260a","45","1575442264","100","balls");
INSERT INTO mdloss_jn VALUES("8307","e11e154142aa0be10813839847b234ce","45","1575443175","1","balls");
INSERT INTO mdloss_jn VALUES("8308","32c622bb44c7a287e137885745d0a175","45","1575444789","1000","balls");
INSERT INTO mdloss_jn VALUES("8309","ef913d8b3f15197899b08803119c366f","45","1575445709","1000","balls");
INSERT INTO mdloss_jn VALUES("8310","40dc694adc67fc9b99107c51def9a685","45","1575447740","1000","balls");
INSERT INTO mdloss_jn VALUES("8311","647186e61eb665c4704cdaf0607621c3","45","1575448353","1","balls");
INSERT INTO mdloss_jn VALUES("8312","491f4ac22a8acbaf124f179c57983fb7","45","1575448960","1000","rub");
INSERT INTO mdloss_jn VALUES("8313","2714137ebe9a0ce8c4aa469e264bf4b2","45","1575449690","100","money");
INSERT INTO mdloss_jn VALUES("8314","bc41c4734fd6fa6271c227f5c54985da","45","1575450296","1000","balls");
INSERT INTO mdloss_jn VALUES("8315","4bdc42d2239309ddb0b57bb38201d589","45","1575452642","200","money");
INSERT INTO mdloss_jn VALUES("8316","19f50024f116818d433dc047b1a30e5f","45","1575453249","10","rating");
INSERT INTO mdloss_jn VALUES("8317","9f0cff363de2e8ffebadddfcfd89f4a7","154","1575459453","1000","balls");
INSERT INTO mdloss_jn VALUES("8318","0f37f00b395154395573f4af5a1bd2e8","1","1575471685","100","money");
INSERT INTO mdloss_jn VALUES("8319","b0689d39a3277f57af0d41d324b25463","214","1575472737","50","rating");
INSERT INTO mdloss_jn VALUES("8320","386ab04cf995160d2eb4627de5bf9af5","214","1575473782","100","money");
INSERT INTO mdloss_jn VALUES("8321","9663e1e3c011e198a69a384b871af935","179","1575478426","25","rating");
INSERT INTO mdloss_jn VALUES("8322","b85719f041cd1eee8417ab842e5f2911","212","1575478501","100","rating");
INSERT INTO mdloss_jn VALUES("8323","3ad39fee8765f6dbd40a1e5f7f600ea2","179","1575479066","100","money");
INSERT INTO mdloss_jn VALUES("8324","cbc52eee00513d06bc54500654dc11a0","179","1575479673","20","money");
INSERT INTO mdloss_jn VALUES("8325","97932673ae4e981eaea055026dadfd59","179","1575480291","500","money");
INSERT INTO mdloss_jn VALUES("8326","bd63a8307a9098e734c845d6062bff66","179","1575480921","10","rating");
INSERT INTO mdloss_jn VALUES("8327","b4b4223d113905137858ecef54e8d95c","179","1575481618","1000","balls");
INSERT INTO mdloss_jn VALUES("8328","8253ee3a4c86e6dcdf710c169dee474e","179","1575482356","3","balls");
INSERT INTO mdloss_jn VALUES("8329","1f679dc3e980809b52a31182ac175283","179","1575483031","2","balls");
INSERT INTO mdloss_jn VALUES("8330","8c85144d26476cc1c6f2bbf741ae9159","179","1575483725","1000","balls");
INSERT INTO mdloss_jn VALUES("8331","f5cf6de6f3035bdafc243fbd89d2108b","179","1575484386","200","money");
INSERT INTO mdloss_jn VALUES("8332","63c5f87a305aa98ace0891046fe66f74","45","1575499924","50","rating");
INSERT INTO mdloss_jn VALUES("8333","16bab6a766757adc57cd43da617c7423","45","1575500718","50","money");
INSERT INTO mdloss_jn VALUES("8334","50570469f5e61164abed588a752bbefa","1","1575501085","1000","balls");
INSERT INTO mdloss_jn VALUES("8335","ae429c7a1efab6b4caa90603f85fb964","45","1575501459","64","rating");
INSERT INTO mdloss_jn VALUES("8336","cf17f46e3ca11b9f2695cec2d2e980be","45","1575502068","1000","balls");
INSERT INTO mdloss_jn VALUES("8337","12c5dce41697dcc57e18022c90728d5b","45","1575502791","50","rating");
INSERT INTO mdloss_jn VALUES("8338","d33bd1faadee187d7ae0ec196c31b098","45","1575503830","1000","balls");
INSERT INTO mdloss_jn VALUES("8339","beb6d59d2ad791b25f007e49dccab16e","99","1575504787","100","money");
INSERT INTO mdloss_jn VALUES("8340","085eaf1fb1a211b73a3b477cb64dfea9","45","1575507398","2","balls");
INSERT INTO mdloss_jn VALUES("8341","77b47091ce87ff812ab614d7594d6bac","45","1575508003","1000","balls");
INSERT INTO mdloss_jn VALUES("8342","f126f3fd193d812c0fa9b92598434698","45","1575508674","100","money");
INSERT INTO mdloss_jn VALUES("8343","212ba92987e445e57fa1cd95bbeccb3a","45","1575509401","200","money");
INSERT INTO mdloss_jn VALUES("8344","8077adc609b490b3e1f498212b2530d9","45","1575510006","1000","rub");
INSERT INTO mdloss_jn VALUES("8345","b456c9d326c0590e9b65490e498ae86b","45","1575510613","1","balls");
INSERT INTO mdloss_jn VALUES("8346","12e9b8051c73b5192835b7364f5e8efc","45","1575512497","1000","balls");
INSERT INTO mdloss_jn VALUES("8347","b2b045c91015562df64d49140f327cdb","45","1575513163","1000","balls");
INSERT INTO mdloss_jn VALUES("8348","ebd07247e66d71a654e6f4a946ec19ad","45","1575513768","10","rating");
INSERT INTO mdloss_jn VALUES("8349","46b48261efafb0fde22ef5b22f07ccfc","45","1575514425","50","rating");
INSERT INTO mdloss_jn VALUES("8350","7ba0ef283e547369bc4849102e258641","45","1575518025","200","money");
INSERT INTO mdloss_jn VALUES("8351","adcd1d3fbb4f83f08b1a6698d177868f","45","1575518751","100","rating");
INSERT INTO mdloss_jn VALUES("8352","7eaf7d5f7e30add2703f84dca4a1f4fc","45","1575519357","1000","balls");
INSERT INTO mdloss_jn VALUES("8353","1f45c5604388f84fe3babf86c2a69ff6","45","1575519976","1000","balls");
INSERT INTO mdloss_jn VALUES("8354","1da12d2eba00cd80bbd36d7afc9dcde7","45","1575520838","16","rating");
INSERT INTO mdloss_jn VALUES("8355","5be452dadaf2f86e3cd152015a29b0ed","45","1575521445","1","balls");
INSERT INTO mdloss_jn VALUES("8356","20630132bfe31ef1b5031806cad87383","45","1575522114","50","rating");
INSERT INTO mdloss_jn VALUES("8357","947ddef36279c5f1c3ed08c7a2436a95","45","1575524560","500","money");
INSERT INTO mdloss_jn VALUES("8358","5c0478cf60989c5a4c3b387379ade1ac","45","1575525456","100","rating");
INSERT INTO mdloss_jn VALUES("8359","38630541aac08c04b11aa3518e591872","45","1575526063","200","money");
INSERT INTO mdloss_jn VALUES("8360","3e0584f17530506f7cea7fec7e02e361","45","1575526675","100","money");
INSERT INTO mdloss_jn VALUES("8361","838843c1edef2d5a1b7866893e59c3b9","244","1575527257","10","rating");
INSERT INTO mdloss_jn VALUES("8362","35b6be3161c24b9bbcfcb14f77ef456d","45","1575527325","1000","balls");
INSERT INTO mdloss_jn VALUES("8363","3c11997df1e5cab415ffa764d8fce22b","1","1575527741","3","balls");
INSERT INTO mdloss_jn VALUES("8364","9c87a04a694785cda0a6c48e0ba52a99","45","1575527932","100","money");
INSERT INTO mdloss_jn VALUES("8365","5d9f81b987ecdf0eb96f226edb60060a","45","1575528547","50","rating");
INSERT INTO mdloss_jn VALUES("8366","20b58277364603341de69ada9c648454","45","1575529154","100","rating");
INSERT INTO mdloss_jn VALUES("8367","29c7d61d1a80333bc84fe640540ad7db","45","1575529761","1000","rub");
INSERT INTO mdloss_jn VALUES("8368","61645fcad39a00c7cd8833fd431c20c1","45","1575530548","50","money");
INSERT INTO mdloss_jn VALUES("8369","1fdbca36068935110db1c3323451cacc","45","1575531681","100","money");
INSERT INTO mdloss_jn VALUES("8370","0604cc45fe086cca5c68d2710b99cabb","45","1575532405","100","money");
INSERT INTO mdloss_jn VALUES("8371","b058d8cc867efc29c1254195711dd011","45","1575533315","100","balls");
INSERT INTO mdloss_jn VALUES("8372","267da3bae375fa453228d569221e22c8","45","1575534105","50","money");
INSERT INTO mdloss_jn VALUES("8373","aaa6459614d26a8c80a83160a16d13f9","45","1575534834","200","money");
INSERT INTO mdloss_jn VALUES("8374","9eeaa97d9f2159163da54217c690e0ae","197","1575539070","100","rating");
INSERT INTO mdloss_jn VALUES("8375","ab457f65f6b7d172b4f7ea0fe64eff43","1","1575546570","1000","balls");
INSERT INTO mdloss_jn VALUES("8376","e21ea701fbbf5442fc6d567691bdb2fb","45","1575548608","16","rating");
INSERT INTO mdloss_jn VALUES("8377","e08a1b7ca388bdf848617ed1f6502b53","45","1575549278","2","balls");
INSERT INTO mdloss_jn VALUES("8378","47442348b6649d1fb494f7f903b5ef9c","45","1575550209","100","rating");
INSERT INTO mdloss_jn VALUES("8379","b43b003e536cd58ea1a8d18da71a4964","45","1575551013","200","money");
INSERT INTO mdloss_jn VALUES("8380","195fc7ea85b7263916e2e31388b5bb87","212","1575552639","1000","balls");
INSERT INTO mdloss_jn VALUES("8381","ca151a73d4705ce8773d83fe9a133615","1","1575561969","1000","balls");
INSERT INTO mdloss_jn VALUES("8382","b82dd8571618c62d7c8ecd44e0280849","179","1575570094","10","rating");
INSERT INTO mdloss_jn VALUES("8383","25d7fdd40a155703f9b69694b5d4797c","179","1575571001","2","balls");
INSERT INTO mdloss_jn VALUES("8384","b263a81fd990ccaa0ee509cdadad67f1","179","1575571931","1000","rub");
INSERT INTO mdloss_jn VALUES("8385","ec074fe1757a4ab39eb0a5c75d7f89f1","179","1575572603","100","money");
INSERT INTO mdloss_jn VALUES("8386","549b79adb257ab6da7d6ab1cac13ed45","179","1575573274","1000","balls");
INSERT INTO mdloss_jn VALUES("8387","46e883d8cd9ac6cef10749d5874001c8","179","1575573925","1000","balls");
INSERT INTO mdloss_jn VALUES("8388","18aff37982acd637b48a9c1d10b45325","179","1575574655","40","balls");
INSERT INTO mdloss_jn VALUES("8389","2e39a4e88747e12b0414a6135e224875","179","1575575273","1000","rub");
INSERT INTO mdloss_jn VALUES("8390","6316cf23c5f6a56e74bc7e913f1b772c","45","1575581786","100","money");
INSERT INTO mdloss_jn VALUES("8391","e8eb9ddbf94ef46d22297718d25b0fce","45","1575582668","500","money");
INSERT INTO mdloss_jn VALUES("8392","e2fa8b032c6ddd89c52f0afdbdb73418","45","1575584879","200","money");
INSERT INTO mdloss_jn VALUES("8393","cae24497e0e2512a306fe3c97f4a2d94","45","1575585610","10000","balls");
INSERT INTO mdloss_jn VALUES("8394","482c783db700d9f51c9976acb187ea8a","45","1575586216","1000","balls");
INSERT INTO mdloss_jn VALUES("8395","c2c05a706ffaa1dfeebf7cbc85bd279c","45","1575586826","1000","balls");
INSERT INTO mdloss_jn VALUES("8396","45504267571ae4c8de30c6c86dcb0161","45","1575587433","100","money");
INSERT INTO mdloss_jn VALUES("8397","bf467d96b86889e417ded4255fcdf462","45","1575588111","100","money");
INSERT INTO mdloss_jn VALUES("8398","b113954ef941ea35e6e7a7990c6edb5a","45","1575590251","100","money");
INSERT INTO mdloss_jn VALUES("8399","3c3f30cfec7690a71c0edd8d3901bb97","45","1575591637","40","balls");
INSERT INTO mdloss_jn VALUES("8400","4510dca090937dc942c11a9db329427a","45","1575592254","100","rating");
INSERT INTO mdloss_jn VALUES("8401","1c48ef9c4e3a4d41d9836af5242bf09c","242","1575592760","1000","balls");
INSERT INTO mdloss_jn VALUES("8402","4a3e629e8ec69e5c06a526d79e3c7a21","45","1575592995","50","rating");
INSERT INTO mdloss_jn VALUES("8403","02d0b903664c47153349e95bb4feba5b","45","1575594495","3","balls");
INSERT INTO mdloss_jn VALUES("8404","3afae0a819763df0de907094ea708c43","45","1575595103","200","money");
INSERT INTO mdloss_jn VALUES("8405","46f46564bbd1b50c15a731b557cc7681","45","1575595708","200","money");
INSERT INTO mdloss_jn VALUES("8406","9b47c88c49d7b2c44aedb1403db1c649","45","1575596416","1000","rub");
INSERT INTO mdloss_jn VALUES("8407","e87692ccb677ba3b5b69318ad207861b","45","1575598467","1","balls");
INSERT INTO mdloss_jn VALUES("8408","7161cec4ae759b2a82b23e261af68d93","45","1575599373","500","money");
INSERT INTO mdloss_jn VALUES("8409","deb60b7c2a90a649994f0171f2645a20","45","1575599980","500","money");
INSERT INTO mdloss_jn VALUES("8410","e25691114cad0f606679e6700c6aed29","45","1575600587","3","balls");
INSERT INTO mdloss_jn VALUES("8411","20e62f2964f1082f46aa2bdeafc5bb92","45","1575601196","100","money");
INSERT INTO mdloss_jn VALUES("8412","2aca984fd29d27f5de694c0c4aab5195","45","1575602122","100","rating");
INSERT INTO mdloss_jn VALUES("8413","5a1f3bef15e64f2a30c691d60fc8b85a","45","1575616601","3","balls");
INSERT INTO mdloss_jn VALUES("8414","38943b3ca3d444db490593a1710de9f8","243","1575617232","16","rating");
INSERT INTO mdloss_jn VALUES("8415","b018894f15492967ba5de80effa0d416","189","1575629831","50","rating");
INSERT INTO mdloss_jn VALUES("8416","19b1e15e23e6455c393d1cb118587602","1","1575639027","50","rating");
INSERT INTO mdloss_jn VALUES("8417","1d1f838ee634833ba5de64febc1c28d0","170","1575640335","1000","balls");
INSERT INTO mdloss_jn VALUES("8418","e81da930cdadc6732e23c58fb102cef7","45","1575641422","10000","balls");
INSERT INTO mdloss_jn VALUES("8419","b5aed35016d781865808833fba1413a7","45","1575642026","100","money");
INSERT INTO mdloss_jn VALUES("8420","8a143b09767fe6e01f53bebc33115e61","45","1575642655","1000","balls");
INSERT INTO mdloss_jn VALUES("8421","fa8f18630a7c575253cfcded6be778f9","1","1575642935","100","money");
INSERT INTO mdloss_jn VALUES("8422","5348fd7128b320bb40d0c064ecafcf47","1","1575644815","500","money");
INSERT INTO mdloss_jn VALUES("8423","bf2250dd4881ff570db9a2f8fc0dc250","170","1575645527","100","money");
INSERT INTO mdloss_jn VALUES("8424","f9b7c9f19b66422f7619d3f09fcb0328","1","1575645886","1","balls");
INSERT INTO mdloss_jn VALUES("8425","7bf13b615a3504e1432c0e0e0c4f6362","1","1575646599","3","balls");
INSERT INTO mdloss_jn VALUES("8426","6004dfdca02dd8f8235e34952bfc90b9","1","1575647312","100","money");
INSERT INTO mdloss_jn VALUES("8427","275e1e77c99517216027253abf0660bd","213","1575649735","100","money");
INSERT INTO mdloss_jn VALUES("8428","fafd5e9383603a7c39dae9cb4ec7712c","213","1575650819","100","rating");
INSERT INTO mdloss_jn VALUES("8429","6774b21c0f52001ed88754c074ea93c5","98","1575651233","100","money");
INSERT INTO mdloss_jn VALUES("8430","f8c83e61d8a303c5803e659dd5fa2d5f","179","1575652444","10","rating");
INSERT INTO mdloss_jn VALUES("8431","45e03aaa364553a6c9411e23a07d11da","179","1575653121","100","money");
INSERT INTO mdloss_jn VALUES("8432","05ae3b6caa9daad11dc0ac9dfaf354f2","179","1575653793","64","rating");
INSERT INTO mdloss_jn VALUES("8433","f34018e0823747b34b6dae85243be562","179","1575654397","1","balls");
INSERT INTO mdloss_jn VALUES("8434","1d81a1cfd509908525c799502d443405","179","1575655054","100","balls");
INSERT INTO mdloss_jn VALUES("8435","555a7d6189bb544e6531ea7337c10ab3","179","1575655777","100","money");
INSERT INTO mdloss_jn VALUES("8436","67a0a9594b1f09ab8e618b35549005c2","179","1575656701","1000","balls");
INSERT INTO mdloss_jn VALUES("8437","4229fc1f2d820defb25eb11fa2056c66","179","1575657349","10000","balls");
INSERT INTO mdloss_jn VALUES("8438","26233704ef817c325ce69b8a16807c5f","179","1575658045","1000","balls");
INSERT INTO mdloss_jn VALUES("8439","0307d5f110a93ae25885f4b24a1ff4c7","179","1575658953","1000","balls");
INSERT INTO mdloss_jn VALUES("8440","0fc008b4aea4af54ce8e410288cac1c7","179","1575659560","100","money");
INSERT INTO mdloss_jn VALUES("8441","47ac890217231a0dfbd7f22eccd772e9","86","1575671957","10","rating");
INSERT INTO mdloss_jn VALUES("8442","613cd9afdbbcfcba00789873d37073c5","86","1575672709","100","balls");
INSERT INTO mdloss_jn VALUES("8443","769f7fea53fa4a9193fcbdcfe92ed6e5","86","1575673456","10000","balls");
INSERT INTO mdloss_jn VALUES("8444","aacf94d5959e766ad1c74d65d5f8338f","1","1575673841","1000","balls");
INSERT INTO mdloss_jn VALUES("8445","f2b3db26f1eee5dfe23f4a1cb031e383","1","1575675227","1000","rub");
INSERT INTO mdloss_jn VALUES("8446","45ccec9d25d84c2352d4bbe5aec8fe67","1","1575676108","100","money");
INSERT INTO mdloss_jn VALUES("8447","068059e2972dc0ed9973c99dcad22803","86","1575676545","20","money");
INSERT INTO mdloss_jn VALUES("8448","669e30349327a3eab03bd1b47a271b6f","71","1575690698","100","money");
INSERT INTO mdloss_jn VALUES("8449","b4e7abc228054bb793e15041483615c2","213","1575695051","100","rating");
INSERT INTO mdloss_jn VALUES("8450","456301f074e9587c37ea4a176dd1ca28","1","1575695345","1000","balls");
INSERT INTO mdloss_jn VALUES("8451","db08e2681d35390cd4810fb5e16ca3a9","213","1575695715","1000","balls");
INSERT INTO mdloss_jn VALUES("8452","938450757a258ba07172b40aecbdbaf8","213","1575696659","1","balls");
INSERT INTO mdloss_jn VALUES("8453","32f8bca401c65c8f04e470f50ee6fed1","214","1575696993","3","balls");
INSERT INTO mdloss_jn VALUES("8454","9b5ee6d088d9387ef77f323e9706b410","1","1575697173","16","rating");
INSERT INTO mdloss_jn VALUES("8455","7a361f582b1ba0bf236f112233258748","213","1575697544","1000","balls");
INSERT INTO mdloss_jn VALUES("8456","1eeef6cdcbf3183ee0fcf966cacc2442","57","1575697716","100","rating");
INSERT INTO mdloss_jn VALUES("8457","bdb598f94d7e5062ae89913830ed8722","213","1575698253","3","balls");
INSERT INTO mdloss_jn VALUES("8458","cb8e88b45d66fd718812651fb10ed270","214","1575698476","3","balls");
INSERT INTO mdloss_jn VALUES("8459","fe87595d8a5a460dd872103b1a2f7b4f","213","1575699505","2","balls");
INSERT INTO mdloss_jn VALUES("8460","75a459bbee30606ef5aa881dd50fd64d","1","1575700396","100","money");
INSERT INTO mdloss_jn VALUES("8461","b99657e673f7404bd068ca1b8f93532e","213","1575700987","1000","balls");
INSERT INTO mdloss_jn VALUES("8462","328246d0859cc18430e6380ff3cfa4ee","1","1575701639","100","money");
INSERT INTO mdloss_jn VALUES("8463","cb006404e40d86e0a0d9518f49ae927b","213","1575701769","40","balls");
INSERT INTO mdloss_jn VALUES("8464","ddb6de343a1d90bd10aa4d9d1a2f56c1","214","1575702095","1000","balls");
INSERT INTO mdloss_jn VALUES("8465","43a96161b8a658871f6725a40a59c603","1","1575702308","100","rating");
INSERT INTO mdloss_jn VALUES("8466","43e9aafe6d9eb59ca555573ec985d702","213","1575702535","200","money");
INSERT INTO mdloss_jn VALUES("8467","dd29ff6febbb037ab9cd69ace1afa3bd","214","1575702943","1","balls");
INSERT INTO mdloss_jn VALUES("8468","9182cf2e9a01262aa0a0473c901fc360","57","1575704086","1000","balls");
INSERT INTO mdloss_jn VALUES("8469","0f8d666bb0fb51eda0d38125e7e1866d","243","1575709290","32","rating");
INSERT INTO mdloss_jn VALUES("8470","cb8553f388bd99104f947cf5c8f50c8d","243","1575710645","10000","balls");
INSERT INTO mdloss_jn VALUES("8471","87a0de9b04ea2638a8205c0a1c4434e8","212","1575711196","1000","balls");
INSERT INTO mdloss_jn VALUES("8472","b25b30cf15222fe67e8d7ee18ce80fad","57","1575715195","20","money");
INSERT INTO mdloss_jn VALUES("8473","d03b03779658cd38959f6fa2084a1eb8","1","1575716108","1000","balls");
INSERT INTO mdloss_jn VALUES("8474","ab411f44fa302a8796b328f14e8ce820","213","1575721478","100","rating");
INSERT INTO mdloss_jn VALUES("8475","7178108f3115a6b2687ca57e4f2292fa","213","1575722106","100","balls");
INSERT INTO mdloss_jn VALUES("8476","c7d671cb5a6788efd1fd0f3ee0720e5f","213","1575722751","200","money");
INSERT INTO mdloss_jn VALUES("8477","0967978ee69fa9798d1069e90a39bad5","214","1575728521","100","money");
INSERT INTO mdloss_jn VALUES("8478","4ff452de36a9a98190eafda447693cb9","214","1575729486","1000","balls");
INSERT INTO mdloss_jn VALUES("8479","3dadcc8044c9c57eb53800244aa201c3","1","1575738862","200","money");
INSERT INTO mdloss_jn VALUES("8480","9186460f5c404d854afcfcd2b3e7360c","179","1575739909","100","money");
INSERT INTO mdloss_jn VALUES("8481","30dbef5fd961d4c8e07a99b448e18fe5","45","1575740226","100","rating");
INSERT INTO mdloss_jn VALUES("8482","5ffd836575b3564ba69face42ebf188c","86","1575740614","100","money");
INSERT INTO mdloss_jn VALUES("8483","0c7c198f37841f8cf7c4049c3fe2b946","179","1575740917","1","balls");
INSERT INTO mdloss_jn VALUES("8484","77c5c26080af7aa2dff7a40cbf4a55b1","179","1575741527","10","rating");
INSERT INTO mdloss_jn VALUES("8485","66a6955ef83c38bd69f4e31d69b3e75d","179","1575742147","100","rating");
INSERT INTO mdloss_jn VALUES("8486","78aed7c945e8874e344902858a86a4d3","1","1575742270","100","money");
INSERT INTO mdloss_jn VALUES("8487","e4547e9c9b6f7431361255a1a4966ce3","179","1575742954","2","balls");
INSERT INTO mdloss_jn VALUES("8488","58cc5cb35d5c5d4b5d006dcce50885d4","1","1575743041","64","rating");
INSERT INTO mdloss_jn VALUES("8489","07b649d4c7817e7787976bda7916e5f1","179","1575743902","100","money");
INSERT INTO mdloss_jn VALUES("8490","72749128d2c82ec20e25ccf4bf4933d9","179","1575744516","1","balls");
INSERT INTO mdloss_jn VALUES("8491","3f3b3c28850e377a53db604f7fe515e2","179","1575745137","20","money");
INSERT INTO mdloss_jn VALUES("8492","7ee279cd6f8aee6f4ff8ff58c3144d09","179","1575745826","50","rating");
INSERT INTO mdloss_jn VALUES("8493","c96513aa3aba73d9df307d7d00cc2ec3","61","1575748555","20","money");
INSERT INTO mdloss_jn VALUES("8494","7b9f6f1526f206bb5518dbe84da96099","99","1575764948","1000","balls");
INSERT INTO mdloss_jn VALUES("8495","32542a2f043847a29edb6fcceaa5c844","99","1575765695","50","rating");
INSERT INTO mdloss_jn VALUES("8496","4714298b284114130536d79c638ad75d","86","1575765830","200","money");
INSERT INTO mdloss_jn VALUES("8497","4056f00b910833a2b910c1459b282027","172","1575773853","100","rub");
INSERT INTO mdloss_jn VALUES("8498","b42219be7def42e29e6b159955a5c412","1","1575781639","64","rating");
INSERT INTO mdloss_jn VALUES("8499","6625718184c6be8aa3dc2dc2a4c1dc13","172","1575782404","100","money");
INSERT INTO mdloss_jn VALUES("8500","cd3d36f7ba803c3cfd3eab002a1a9e51","1","1575784775","100","rating");
INSERT INTO mdloss_jn VALUES("8501","9887f571b03b95f6cc17316d21c669c5","1","1575786695","100","money");
INSERT INTO mdloss_jn VALUES("8502","108c212f3d465d9f6e1704275c6851d8","1","1575800634","1000","balls");
INSERT INTO mdloss_jn VALUES("8503","7b650da1accd82ef9ddd14edf3c597ac","1","1575801407","2","balls");
INSERT INTO mdloss_jn VALUES("8504","913d1a4ae5b7d62f39650b4fc182cb9d","172","1575801676","16","rating");
INSERT INTO mdloss_jn VALUES("8505","705ef4f3dec3a743f1025e748a8fcb51","213","1575802102","100","money");
INSERT INTO mdloss_jn VALUES("8506","e843bb958cfed95b46c95b8c767448da","45","1575807569","3","balls");
INSERT INTO mdloss_jn VALUES("8507","7d315c124ac7f64945bd7f0d32ffd755","1","1575810398","100","money");
INSERT INTO mdloss_jn VALUES("8508","41cbe17a1fc9630e2f75a231acd9dcad","243","1575811546","50","rating");
INSERT INTO mdloss_jn VALUES("8509","714ea136d3f505154c268d5f340bfc3b","172","1575811893","2","balls");
INSERT INTO mdloss_jn VALUES("8510","9a47a3f0ead80545302d6cdbd4982c40","71","1575818376","3","balls");
INSERT INTO mdloss_jn VALUES("8511","b04ccce0ca6f2abef26c1de14b1140f1","219","1575819882","32","rating");
INSERT INTO mdloss_jn VALUES("8512","a86cd2d66989eeef9b6d3eefdd4f8c34","179","1575821601","100","money");
INSERT INTO mdloss_jn VALUES("8513","2f9ec230a50bd818705fc41ae89845cd","179","1575822210","3","balls");
INSERT INTO mdloss_jn VALUES("8514","db5ec6179a6f93a87a7535a4fa82e282","179","1575822831","100","money");
INSERT INTO mdloss_jn VALUES("8515","64f2498aa574679a4f3a9904d32baa97","179","1575823434","3","balls");
INSERT INTO mdloss_jn VALUES("8516","2cb347526df30b63bc2bafaf8ed19b94","179","1575824126","50","rating");
INSERT INTO mdloss_jn VALUES("8517","1a89fbd56a5c48ff36d29d0291189e33","179","1575824951","500","money");
INSERT INTO mdloss_jn VALUES("8518","05e9ba3e951f8bb25ba8d8b6f64914b2","45","1575825100","200","money");
INSERT INTO mdloss_jn VALUES("8519","edd2f91d57a806ca7064feba259f0dda","179","1575825555","1000","balls");
INSERT INTO mdloss_jn VALUES("8520","82e4093bd13b0065a3138d92c55487e3","179","1575826232","1000","balls");
INSERT INTO mdloss_jn VALUES("8521","5895c99fd1a23c947b1957c4ac87a97d","179","1575826900","100","money");
INSERT INTO mdloss_jn VALUES("8522","c7e3f522a181eb5059f14477f52e741f","86","1575827229","100","money");
INSERT INTO mdloss_jn VALUES("8523","dcf19a17033249904cddfad51036844e","45","1575827535","100","rating");
INSERT INTO mdloss_jn VALUES("8524","a0b7a4f326f4fbae3dc8303fe0338d36","179","1575827618","100","money");
INSERT INTO mdloss_jn VALUES("8525","2b47589782499878694632977745dc00","179","1575828294","1000","balls");
INSERT INTO mdloss_jn VALUES("8526","b744960a058e936304467d6b76fd9309","86","1575828839","2","balls");
INSERT INTO mdloss_jn VALUES("8527","6e5c95a12c9f727b2ca2e569cb12a1d4","179","1575828961","3","balls");
INSERT INTO mdloss_jn VALUES("8528","879bdc30b4d03c86e945117cd1402e25","179","1575829629","32","rating");
INSERT INTO mdloss_jn VALUES("8529","d27888e70bb462f20da2fa80405426d8","179","1575830538","1000","balls");
INSERT INTO mdloss_jn VALUES("8530","21777567d90f3308406c584313a9d443","45","1575830843","100","balls");
INSERT INTO mdloss_jn VALUES("8531","f49aebc41ac2bb56458a1dc5a72b7e59","179","1575831448","2","balls");
INSERT INTO mdloss_jn VALUES("8532","5b425b44f16d538aa311e54120a4c645","45","1575831765","2","balls");
INSERT INTO mdloss_jn VALUES("8533","a4baad28e22d162d6bc4526a59331309","86","1575831895","100","rating");
INSERT INTO mdloss_jn VALUES("8534","38a9bdfdb9678cd0a13426d778704ede","179","1575832198","1000","rub");
INSERT INTO mdloss_jn VALUES("8535","4072e49d2fac3c479bcd38340259b1dd","45","1575832441","100","money");
INSERT INTO mdloss_jn VALUES("8536","ee5bfb373b09e1f70f3256dddca8e434","1","1575832681","50","rating");
INSERT INTO mdloss_jn VALUES("8537","017ad70c27acd864e4355bef3273442a","179","1575832868","10000","balls");
INSERT INTO mdloss_jn VALUES("8538","e2c466563b11301192984234deb1ff4f","45","1575833133","1000","balls");
INSERT INTO mdloss_jn VALUES("8539","2033f2e41ed08af3ee0f1453ed2421b9","179","1575833481","50","balls");
INSERT INTO mdloss_jn VALUES("8540","3cf292cf6473332aa1b81dda2fec26e5","86","1575833794","1","balls");
INSERT INTO mdloss_jn VALUES("8541","85d0563d2668159e8555e7087845e897","1","1575834113","1000","rub");
INSERT INTO mdloss_jn VALUES("8542","3983a00d23da6ce7592fce556dbf8a14","179","1575834241","3","balls");
INSERT INTO mdloss_jn VALUES("8543","742481d6bd8ca78e71ecb14b2f036e6b","45","1575834549","100","money");
INSERT INTO mdloss_jn VALUES("8544","ae353418b428611b4cb41436a20af647","1","1575834940","3","balls");
INSERT INTO mdloss_jn VALUES("8545","8714b0b34cdb39f5d3dffa4b5867d336","179","1575835068","1000","balls");
INSERT INTO mdloss_jn VALUES("8546","35c396ced4b545ba6bc7463ed1667c5f","86","1575835390","100","money");
INSERT INTO mdloss_jn VALUES("8547","6f93ca6307f4eeb02933892f2b216547","45","1575840990","10000","balls");
INSERT INTO mdloss_jn VALUES("8548","6c5d53f47c54468965935a874cfc4b94","79","1575841296","100","rating");
INSERT INTO mdloss_jn VALUES("8549","9115a18b75f5cfb652ca710e6e08b5cf","45","1575842778","1000","balls");
INSERT INTO mdloss_jn VALUES("8550","d490b266502cb4b39f6e853ed704808d","45","1575843385","100","money");
INSERT INTO mdloss_jn VALUES("8551","220935dedb5087519acae480bbc57bda","45","1575844305","500","money");
INSERT INTO mdloss_jn VALUES("8552","255c7361381c9108d72dc66e407ee6d3","45","1575844975","16","rating");
INSERT INTO mdloss_jn VALUES("8553","37b1b6b4ab9bf136247841c65051366a","45","1575845716","64","rating");
INSERT INTO mdloss_jn VALUES("8554","9b84e1b20e5f20959cf7beb6fa606336","45","1575848385","1000","balls");
INSERT INTO mdloss_jn VALUES("8555","5d2cefabca1f82bb9548bdee2ea7b043","45","1575849726","20","money");
INSERT INTO mdloss_jn VALUES("8556","b2e1ffee5dd81f2c2bc680d7066ff920","1","1575850260","1000","balls");
INSERT INTO mdloss_jn VALUES("8557","7081ab266bb82003e777ee3649324742","45","1575850388","1000","balls");
INSERT INTO mdloss_jn VALUES("8558","1cfa5320080c0d458096084b5c47df95","45","1575851317","2","balls");
INSERT INTO mdloss_jn VALUES("8559","185efe72654b8be4870b0c1183e25f13","1","1575851683","20","money");
INSERT INTO mdloss_jn VALUES("8560","8b898ad7fc98d08ba89872a0d4fc2cc6","45","1575852072","200","money");
INSERT INTO mdloss_jn VALUES("8561","aba5e546cf5586406e626440908ab78f","45","1575852680","100","rating");
INSERT INTO mdloss_jn VALUES("8562","d7fc99ce9089e00e65fadf1f8c155fb2","45","1575853345","16","rating");
INSERT INTO mdloss_jn VALUES("8563","cefd3514d82f7a9579fdd9957a09d316","45","1575853960","1000","balls");
INSERT INTO mdloss_jn VALUES("8564","d9f1138450be8aa329d5ec9c6c721ddc","45","1575854877","50","rating");
INSERT INTO mdloss_jn VALUES("8565","f12c35119237f92c5338eadb484d39e2","45","1575857119","100","money");
INSERT INTO mdloss_jn VALUES("8566","df87c0295afc7c5449625a01249e6a3a","45","1575864611","100","money");
INSERT INTO mdloss_jn VALUES("8567","24f6b401126694dcd57d4e6e493b451c","45","1575865246","20","money");
INSERT INTO mdloss_jn VALUES("8568","47e4574b8253accbd31cc1bb377d81d7","86","1575865560","1000","rub");
INSERT INTO mdloss_jn VALUES("8569","cb4e60a2d5c5cab7e4ceff305b11f724","45","1575865875","20","money");
INSERT INTO mdloss_jn VALUES("8570","8171dd13cea9e1f95764bb79aab80146","86","1575866298","50","rating");
INSERT INTO mdloss_jn VALUES("8571","59a23ae0838d0128d7f362ebc7d0d7ca","45","1575867297","1000","balls");
INSERT INTO mdloss_jn VALUES("8572","03ad8c1b659f8e5384e03b5aa690f399","45","1575867906","200","money");
INSERT INTO mdloss_jn VALUES("8573","03491ce52a6a1704e769bcff25d5606f","1","1575868337","10000","balls");
INSERT INTO mdloss_jn VALUES("8574","6ceb831540f90836f19dc8117ad7ffec","45","1575868749","2","balls");
INSERT INTO mdloss_jn VALUES("8575","f6e0c6614c235eb867ed5aad0d3fa462","1","1575869242","1000","balls");
INSERT INTO mdloss_jn VALUES("8576","23a19aa4beaf033c1aa87c8d7f17d6ed","45","1575869672","100","money");
INSERT INTO mdloss_jn VALUES("8577","77b5fbd91f833d9cffb9f9f7f9f07c6c","86","1575874384","10","rating");
INSERT INTO mdloss_jn VALUES("8578","45fafc0e86aecea9dcf764708c1a55c6","45","1575875182","50","rating");
INSERT INTO mdloss_jn VALUES("8579","58d11a0817072105cd397af5cc76c4e8","45","1575875787","100","balls");
INSERT INTO mdloss_jn VALUES("8580","ee2077037829727f5e762d6bc1bfc85a","1","1575876209","1000","balls");
INSERT INTO mdloss_jn VALUES("8581","6b36e8c87cfd2d7d493ddd92e268c187","45","1575876397","100","money");
INSERT INTO mdloss_jn VALUES("8582","dccd7965cebe6a92806cf2282a340b05","86","1575876809","1000","balls");
INSERT INTO mdloss_jn VALUES("8583","f81f5d358e4febc5c724499107d84ae0","45","1575878079","1000","balls");
INSERT INTO mdloss_jn VALUES("8584","efd045f7acb5e9bff0ce8fe23f92f1a6","45","1575881900","100","rating");
INSERT INTO mdloss_jn VALUES("8585","6565c16ec19719894f742a31bc907873","1","1575890927","1000","rub");
INSERT INTO mdloss_jn VALUES("8586","fa25c20c3e50fda7c3af1266497bd168","1","1575903517","10","rating");
INSERT INTO mdloss_jn VALUES("8587","392ab2d2e014e5ce29299427cfa60b29","1","1575908579","1000","balls");
INSERT INTO mdloss_jn VALUES("8588","6b5774279a70ca9e383e99968ec751e5","179","1575910918","1","balls");
INSERT INTO mdloss_jn VALUES("8589","aeecd23ad4c8e8ba4e56cf0f97b05831","179","1575911599","50","rating");
INSERT INTO mdloss_jn VALUES("8590","c1dbec51835bd6c716d64e43aa9a0a78","179","1575912227","20","money");
INSERT INTO mdloss_jn VALUES("8591","f95fe4c4eac4f882cce52c52d2761777","179","1575912894","1000","balls");
INSERT INTO mdloss_jn VALUES("8592","24cdd21e3586a532d71ac13a8ca0daba","197","1575913311","1","balls");
INSERT INTO mdloss_jn VALUES("8593","18f6cc53a11835416ef7985f257e0cbf","172","1575913393","64","rating");
INSERT INTO mdloss_jn VALUES("8594","cfae9b712702b04054c092dab8d0aff3","179","1575913568","100","money");
INSERT INTO mdloss_jn VALUES("8595","92056d9d00d70246abe7f5845a89d30f","179","1575914293","100","money");
INSERT INTO mdloss_jn VALUES("8596","a3d0b48d347c9721eef3fc6c52cf3e24","179","1575915021","50","rating");
INSERT INTO mdloss_jn VALUES("8597","ffa5e862fbacf45b7688e755c1df1300","179","1575915697","100","money");
INSERT INTO mdloss_jn VALUES("8598","13dcc5607282b40ce7781e6bc4b1f8a1","179","1575916311","1000","rub");
INSERT INTO mdloss_jn VALUES("8599","a975aaabcbe388a27f9a1da14ddaa47a","179","1575917239","1000","balls");
INSERT INTO mdloss_jn VALUES("8600","3d2ef2ab2e4a5b9c98073b4082ba0789","179","1575918145","3","balls");
INSERT INTO mdloss_jn VALUES("8601","a0614cb3c4178935e3f3fc75154ccfe0","179","1575918820","100","money");
INSERT INTO mdloss_jn VALUES("8602","54b89c802ee48640475855999da9289c","179","1575919424","1000","rub");
INSERT INTO mdloss_jn VALUES("8603","e5eba53c03a4d1d3751d709d2cf3f397","45","1575952159","50","money");
INSERT INTO mdloss_jn VALUES("8604","eb7f8e45c21a03ddbb4fc49cf58e7228","86","1575952583","500","money");
INSERT INTO mdloss_jn VALUES("8605","93e7ee4b53ac4a0743bf42e2cd05980a","45","1575954766","1000","rub");
INSERT INTO mdloss_jn VALUES("8606","db673267fd5435d0d0e29fb41b193ef7","172","1575956107","1000","balls");
INSERT INTO mdloss_jn VALUES("8607","66a16c103d6074334e156fa3439c1982","1","1575959598","50","rating");
INSERT INTO mdloss_jn VALUES("8608","5c41ca0800fd3f806466dacc92808461","45","1575965206","2","balls");
INSERT INTO mdloss_jn VALUES("8609","9e7d6692506db7238258149ab47f3704","45","1575965939","3","balls");
INSERT INTO mdloss_jn VALUES("8610","12dd402f815a77d7473e82abcca1b366","45","1575966668","10000","balls");
INSERT INTO mdloss_jn VALUES("8611","ad9dff17d68bcc5c46fe97b3950e0d8f","45","1575968512","50","rating");
INSERT INTO mdloss_jn VALUES("8612","f424fbc367506b80548d2cb68734302d","45","1575969421","1","balls");
INSERT INTO mdloss_jn VALUES("8613","38d7b92da9540d878d625a223f8d8509","179","1575999535","100","money");
INSERT INTO mdloss_jn VALUES("8614","63ec3be585a61bf25f1d51c84e0e876c","179","1576000264","200","money");
INSERT INTO mdloss_jn VALUES("8615","0d787294848af4ec894a1ee596e43584","179","1576001053","50","money");
INSERT INTO mdloss_jn VALUES("8616","7a461a63d04878b10507632c8a67d1a0","179","1576001657","3","balls");
INSERT INTO mdloss_jn VALUES("8617","13dd5c3ef0f30733c94d2cdcd07394c5","179","1576002382","16","rating");
INSERT INTO mdloss_jn VALUES("8618","bdc0cc3dc88fd91c8bdb7e3d50897786","179","1576003062","64","rating");
INSERT INTO mdloss_jn VALUES("8619","fd2af60ece0155a2a472ee9457e77c91","179","1576003667","100","rating");
INSERT INTO mdloss_jn VALUES("8620","c9a221550829b0052c70ab5735ad8207","179","1576004610","1","balls");
INSERT INTO mdloss_jn VALUES("8621","666628cec76be62288295cbb6e59c1fb","45","1576005093","50","rating");
INSERT INTO mdloss_jn VALUES("8622","0034108a20e03143e15fabb8fc2eb2a4","179","1576005420","3","balls");
INSERT INTO mdloss_jn VALUES("8623","6b9b4197d90115f0955edb355c525498","179","1576006056","1000","balls");
INSERT INTO mdloss_jn VALUES("8624","0ad269d539a8ebb56512cfc4bad87256","179","1576006660","1000","balls");
INSERT INTO mdloss_jn VALUES("8625","d7188894b7c93a7e8508e707d3c1e546","45","1576014537","100","money");
INSERT INTO mdloss_jn VALUES("8626","63bb336eb47c4b4a466febe3a1ead56a","45","1576015235","10","money");
INSERT INTO mdloss_jn VALUES("8627","e71ec126c8c6f7a12d0f6c55dbf46b12","45","1576015847","500","money");
INSERT INTO mdloss_jn VALUES("8628","47a1e75833ea48056e7ef47b37847f26","45","1576017591","200","money");
INSERT INTO mdloss_jn VALUES("8629","bc56319a6084b4f9baa7befa0c234eff","45","1576018265","1000","balls");
INSERT INTO mdloss_jn VALUES("8630","eb8f0601e8385c6c3d84e7375fe8adb9","45","1576020622","1000","balls");
INSERT INTO mdloss_jn VALUES("8631","79006320727a54ce7e4025b8af690619","45","1576021350","150","money");
INSERT INTO mdloss_jn VALUES("8632","899e48d566146b67af6b91dd617247f2","45","1576021986","200","money");
INSERT INTO mdloss_jn VALUES("8633","d5664b34c9230087e97ead887f4955ac","45","1576024472","100","money");
INSERT INTO mdloss_jn VALUES("8634","cb08c353e08581c35c5ca92328a68306","45","1576025148","100","money");
INSERT INTO mdloss_jn VALUES("8635","188c409d2633ebb0c3f48f44baa73f7d","45","1576025815","32","rating");
INSERT INTO mdloss_jn VALUES("8636","586101be2a442f5adf86667ac6ea104b","45","1576026429","1000","balls");
INSERT INTO mdloss_jn VALUES("8637","1f5dd3f5b785f13fc340e5da96cd42a1","45","1576027159","3","balls");
INSERT INTO mdloss_jn VALUES("8638","512157017070147b95ff4e3d1d464ff9","1","1576037108","1000","balls");
INSERT INTO mdloss_jn VALUES("8639","002972d16b922b6ebcf9a301b9943f75","1","1576037969","100","money");
INSERT INTO mdloss_jn VALUES("8640","f7044745abec2697224a2fb3de05f616","213","1576038698","100","rating");
INSERT INTO mdloss_jn VALUES("8641","5933c14a98d1a6f3ed98498752145d24","1","1576038940","3","balls");
INSERT INTO mdloss_jn VALUES("8642","3f308c77a2ceaeac21e0c22bdb0ae12d","1","1576039739","10","rating");
INSERT INTO mdloss_jn VALUES("8643","6d7f639f66f732ceeee914946e21e33a","213","1576040093","3","balls");
INSERT INTO mdloss_jn VALUES("8644","891b753c439c1fe80a8a401acd017d3d","1","1576043128","16","rating");
INSERT INTO mdloss_jn VALUES("8645","d0652a6177e3ce2ffc7b3cbe52cfb533","213","1576054920","3","balls");
INSERT INTO mdloss_jn VALUES("8646","8dd6152a6b20f5a11b07ee7946e3b1fb","45","1576054993","100","money");
INSERT INTO mdloss_jn VALUES("8647","69425cd7f2ac0eae0ea723bf9b77001c","45","1576055720","10000","balls");
INSERT INTO mdloss_jn VALUES("8648","e7c7d94117d613621f869bfbe5a95e79","45","1576056330","100","balls");
INSERT INTO mdloss_jn VALUES("8649","e98e129d6c3a8bc0a63181798ac9023d","1","1576057278","100","balls");
INSERT INTO mdloss_jn VALUES("8650","6333017a59c56c7d33c0ba1e1c1b4e38","213","1576058336","100","balls");
INSERT INTO mdloss_jn VALUES("8651","add2778cdf998bce87b9f13a2732c536","45","1576058420","100","money");
INSERT INTO mdloss_jn VALUES("8652","f5560b194ed721e16922c40c9ee1f666","45","1576059054","50","rating");
INSERT INTO mdloss_jn VALUES("8653","ff2f23a255c7ac608772892092199dcf","1","1576059647","100","money");
INSERT INTO mdloss_jn VALUES("8654","e274ef5cbfd43b9862b61fd6fac8c342","45","1576060126","50","rating");
INSERT INTO mdloss_jn VALUES("8655","9b75aa53bcb8abc17e8101ea04d0cfa9","45","1576060856","200","money");
INSERT INTO mdloss_jn VALUES("8656","058a8c825d4177990151ea57927cbf9d","45","1576061588","100","rating");
INSERT INTO mdloss_jn VALUES("8657","3f1eb933fd1f76d3ad9f8a149a1371fe","45","1576062290","100","money");
INSERT INTO mdloss_jn VALUES("8658","04f533988c756151bfd917145b8a8b69","1","1576071903","1000","balls");
INSERT INTO mdloss_jn VALUES("8659","c1bc0f02bf1320f9b8c0ddb317be1f80","213","1576073180","1000","rub");
INSERT INTO mdloss_jn VALUES("8660","1ca233df4424ac6bcfe4c8f57d225209","1","1576073867","100","money");
INSERT INTO mdloss_jn VALUES("8661","e9d95975ae800b981a2d31a3d4ff35cc","51","1576081471","200","money");
INSERT INTO mdloss_jn VALUES("8662","4fb618ff2a33370850c2e7f754faaac6","1","1576083391","200","money");
INSERT INTO mdloss_jn VALUES("8663","1496d441b5d84f788843ff00d921e997","1","1576084056","1000","balls");
INSERT INTO mdloss_jn VALUES("8664","78131f31b91442ddc057c0f54218b4fb","1","1576084696","200","money");
INSERT INTO mdloss_jn VALUES("8665","ed0eec3c172cb8d0cefc1e60ab5c0a46","179","1576085021","3","balls");
INSERT INTO mdloss_jn VALUES("8666","70ee2282c148e6bcb3aeaa3b80fcd36a","1","1576085413","2","balls");
INSERT INTO mdloss_jn VALUES("8667","b886a4ef4dbb79bfbdf020339fdf7bfe","179","1576085914","1000","balls");
INSERT INTO mdloss_jn VALUES("8668","9f8a208c8dc2e3bc9f3804f9ae594f15","1","1576086036","1000","balls");
INSERT INTO mdloss_jn VALUES("8669","e0e15d98e6f2aae7538b39fef2a5cb45","179","1576086520","1000","balls");
INSERT INTO mdloss_jn VALUES("8670","108fd4d53e48d1e5d533c983905fabba","179","1576087184","25","rating");
INSERT INTO mdloss_jn VALUES("8671","e51db1d332c38bb0f26015a043c7d9d0","247","1576087916","200","money");
INSERT INTO mdloss_jn VALUES("8672","662eb39267371ffaec3aa8f0828edb39","179","1576088057","200","money");
INSERT INTO mdloss_jn VALUES("8673","7385f85a6be87186b12a73982562926e","56","1576088123","100","rating");
INSERT INTO mdloss_jn VALUES("8674","fa0048fb4cb3732098ec80d787b3dfbe","179","1576088831","100","rating");
INSERT INTO mdloss_jn VALUES("8675","942ac0c9c094afb605d68ba50a904be3","247","1576089384","100","rating");
INSERT INTO mdloss_jn VALUES("8676","aab16b849cb70314a81c81723f05559e","179","1576089688","100","rating");
INSERT INTO mdloss_jn VALUES("8677","132a01178ac00ec5de3a4569aace2683","179","1576090491","1000","balls");
INSERT INTO mdloss_jn VALUES("8678","421e8efef3ed0bd1ccad4f81d886842b","179","1576091286","100","balls");
INSERT INTO mdloss_jn VALUES("8679","1bf8ee743c269c02a69ca67d5da1fa4d","179","1576092010","100","rub");
INSERT INTO mdloss_jn VALUES("8680","161eebd8e445ac6e1e633b4f8018444a","179","1576092673","1000","balls");
INSERT INTO mdloss_jn VALUES("8681","bcfba4878983013473c5f97cdb43e80f","213","1576093108","500","money");
INSERT INTO mdloss_jn VALUES("8682","2b285acc1d2bc91840399e61c434fc4f","179","1576093407","50","rating");
INSERT INTO mdloss_jn VALUES("8683","570b7d792ac841db06c41b7a3ea6e041","213","1576094254","50","rating");
INSERT INTO mdloss_jn VALUES("8684","63895a98dc21dd67cb11dd777876770a","247","1576097912","25","rating");
INSERT INTO mdloss_jn VALUES("8685","938aaff39438febbd3d617395df21990","248","1576106145","1000","balls");
INSERT INTO mdloss_jn VALUES("8686","1fe28f413b798ed78854e648ef05f211","1","1576109277","1000","balls");
INSERT INTO mdloss_jn VALUES("8687","7a6cd5d7b3affc5b49758f5b8f7d251d","45","1576121052","100","rating");
INSERT INTO mdloss_jn VALUES("8688","ed453bf4b9a09a34f0d9dde499b904b3","45","1576121655","20","money");
INSERT INTO mdloss_jn VALUES("8689","c430a2908de532a79b3b863fbe224fe3","45","1576122264","100","money");
INSERT INTO mdloss_jn VALUES("8690","8ffed17cf4b45c8d9c62275ad82962af","45","1576122876","1","balls");
INSERT INTO mdloss_jn VALUES("8691","905421bdf4d75304330ee9baebc67cd1","45","1576123545","100","rating");
INSERT INTO mdloss_jn VALUES("8692","a34b97d71b833046a65cd0a7fb597e5d","45","1576124276","100","money");
INSERT INTO mdloss_jn VALUES("8693","3a55e0d84e6fdec9de2496b8b2c40f08","45","1576124933","10000","balls");
INSERT INTO mdloss_jn VALUES("8694","71c2d5bc6c9115c0f61655b4d84080ec","45","1576125553","100","money");
INSERT INTO mdloss_jn VALUES("8695","0319ccf5942456924eb42188a33b7f9b","213","1576126051","32","rating");
INSERT INTO mdloss_jn VALUES("8696","e7c4b06c1175b569519e6385f6da336b","246","1576126244","40","balls");
INSERT INTO mdloss_jn VALUES("8697","2e6bdc6e7005ffe75bbc5e271b4ccaba","213","1576126693","1","balls");
INSERT INTO mdloss_jn VALUES("8698","cfc7714e96e0e094ada44f2dc950e16a","1","1576126854","100","rub");
INSERT INTO mdloss_jn VALUES("8699","a7a79386649d53a8c01455e1fe504c37","45","1576126921","1000","balls");
INSERT INTO mdloss_jn VALUES("8700","49f9335a540b096464659c36b18d08d9","246","1576127027","50","rating");
INSERT INTO mdloss_jn VALUES("8701","73edff64f23ff88eb9aa52379322e1e8","45","1576127525","1000","balls");
INSERT INTO mdloss_jn VALUES("8702","a6d1d78f9c92e03371625489d07b4abb","45","1576128198","100","money");
INSERT INTO mdloss_jn VALUES("8703","18e8f9833a89d377950848f826877edd","1","1576128615","1000","balls");
INSERT INTO mdloss_jn VALUES("8704","1c6d3daa544d08342dd9f97e2aaab3a2","45","1576128880","64","rating");
INSERT INTO mdloss_jn VALUES("8705","a6d0ca2ea3adb895a5d737c13b1d47cb","249","1576128956","25","rating");
INSERT INTO mdloss_jn VALUES("8706","1d4502570069ad6ee57b47541a3b8281","1","1576129741","50","rating");
INSERT INTO mdloss_jn VALUES("8707","1ab89d0ce06208fb88e00277fb1cc82a","249","1576130081","100","rating");
INSERT INTO mdloss_jn VALUES("8708","719148ea1cf2c0d6ccd2f2052a2af551","247","1576130559","1","balls");
INSERT INTO mdloss_jn VALUES("8709","5d5a41d70fa5a7726efccf1f65837ae2","45","1576130863","50","rating");
INSERT INTO mdloss_jn VALUES("8710","b7e5e964609c7961481fa70578eb5e87","1","1576131060","2","balls");
INSERT INTO mdloss_jn VALUES("8711","e6631249d12a76694feb51b1c567ab19","246","1576131444","1000","balls");
INSERT INTO mdloss_jn VALUES("8712","fec32717354b48f3cc52782cd6c38585","45","1576131752","1000","rub");
INSERT INTO mdloss_jn VALUES("8713","2a67122836ef068214fbe5e0fc123b53","213","1576131846","1000","balls");
INSERT INTO mdloss_jn VALUES("8714","c95b8336614d1e1b01cdfcb004b0b18e","249","1576132250","100","money");
INSERT INTO mdloss_jn VALUES("8715","73e5e42b55d3800e10cfbd364612a53b","45","1576132358","16","rating");
INSERT INTO mdloss_jn VALUES("8716","90fee4afcbbc12ef71b1b08b22f5653a","213","1576132949","100","money");
INSERT INTO mdloss_jn VALUES("8717","936b8aa520b6ef1ae0faa47d195d6d83","45","1576133076","50","rating");
INSERT INTO mdloss_jn VALUES("8718","b98519904a5675ca618c4fbca0111eaa","249","1576133403","1000","balls");
INSERT INTO mdloss_jn VALUES("8719","1eb9f303dac4401af91d8069c252364a","45","1576133713","100","rating");
INSERT INTO mdloss_jn VALUES("8720","17b8d7ff4f3daabbc17edb01414ef1f9","45","1576134321","100","money");
INSERT INTO mdloss_jn VALUES("8721","546c3b77402df04648a329b654c92939","45","1576136781","1000","balls");
INSERT INTO mdloss_jn VALUES("8722","6b2403720cec5b4095fd700d3a0f03c9","172","1576137376","1000","balls");
INSERT INTO mdloss_jn VALUES("8723","c6458ede4d1e985f2100d8b1420cbcab","45","1576137685","20","money");
INSERT INTO mdloss_jn VALUES("8724","4162de1a78937c764baa454c680cc872","45","1576138293","500","money");
INSERT INTO mdloss_jn VALUES("8725","c6bc07b5a416461d4a3a9d45549e9c30","45","1576140137","1000","balls");
INSERT INTO mdloss_jn VALUES("8726","bd5cb38ccdbb1cb17bbc9e6650233941","154","1576141658","1000","balls");
INSERT INTO mdloss_jn VALUES("8727","ce9ca4e32a8873956eeb060f6cdc866c","45","1576142070","100","money");
INSERT INTO mdloss_jn VALUES("8728","4652e6a7f770f9c57859ebc7c5d89ae1","249","1576142343","100","rub");
INSERT INTO mdloss_jn VALUES("8729","85222dc495495c9dd20a10721c54d803","45","1576142779","100","money");
INSERT INTO mdloss_jn VALUES("8730","09e465ef83c3a7e947969dd2ec131a86","45","1576143685","500","money");
INSERT INTO mdloss_jn VALUES("8731","c344db89a872313c6a1b3d2f40eb2f3b","213","1576143839","100","money");
INSERT INTO mdloss_jn VALUES("8732","b5110fb4a674d7dcf09cf1b78f1a2f38","246","1576143938","1000","balls");
INSERT INTO mdloss_jn VALUES("8733","44dec44c5d4b04395383fb4888ca3ac6","247","1576144259","100","balls");
INSERT INTO mdloss_jn VALUES("8734","cf3f476f31595769a3323155c2cfff1d","45","1576144383","100","money");
INSERT INTO mdloss_jn VALUES("8735","ac25e18d856f989818d7eb196223700c","246","1576144558","200","money");
INSERT INTO mdloss_jn VALUES("8736","afaa36416b9107b059f8a214f019d284","45","1576145253","1000","balls");
INSERT INTO mdloss_jn VALUES("8737","b3cfe2fc094954e1282393fd39b7b8e6","94","1576145626","2","balls");
INSERT INTO mdloss_jn VALUES("8738","555eb37dcd9fa70bf54b704e7c9e24da","45","1576147943","100","balls");
INSERT INTO mdloss_jn VALUES("8739","25faa10a9fc3587faf1a055ecdc64744","45","1576148555","1000","balls");
INSERT INTO mdloss_jn VALUES("8740","b4156d05761156c95b200a183b178b4e","213","1576149031","100","money");
INSERT INTO mdloss_jn VALUES("8741","92b18d5fdc6fa1b7aec9011e4544440c","45","1576149168","16","rating");
INSERT INTO mdloss_jn VALUES("8742","edba93d81de69720ca26bcfbf13b870e","45","1576150281","100","money");
INSERT INTO mdloss_jn VALUES("8743","a68f6850c43e28a85c4afc2f1d39e645","1","1576150950","1000","balls");
INSERT INTO mdloss_jn VALUES("8744","937b87acd04bb60e3513c6031973faf3","45","1576151643","1","balls");
INSERT INTO mdloss_jn VALUES("8745","979103f8cf45aa98d80da24ff3078081","249","1576151762","1000","balls");
INSERT INTO mdloss_jn VALUES("8746","a9883758af80bbe1d53c560641a071aa","45","1576152251","3","balls");
INSERT INTO mdloss_jn VALUES("8747","e8763d47521823b4b02929a48aa99039","1","1576152887","2","balls");
INSERT INTO mdloss_jn VALUES("8748","eef66a1621e172e409e26c75893f1da0","45","1576153152","40","balls");
INSERT INTO mdloss_jn VALUES("8749","b8ac614e2cace492d438153ab6b9a443","1","1576153508","1000","balls");
INSERT INTO mdloss_jn VALUES("8750","3c77e5c6284f966521b48d2614b70fd7","45","1576153828","100","money");
INSERT INTO mdloss_jn VALUES("8751","e833ea048d193d2c9df07960bb81ffac","213","1576154120","50","money");
INSERT INTO mdloss_jn VALUES("8752","e3a8909eaa98efda7aa9d83ade0a91c1","45","1576154472","50","rating");
INSERT INTO mdloss_jn VALUES("8753","540a1d573a79352275cadedd3157c356","1","1576155081","100","rating");
INSERT INTO mdloss_jn VALUES("8754","996dfdd1aadcb79ef9d6c17f61074ada","45","1576155160","1000","balls");
INSERT INTO mdloss_jn VALUES("8755","06e051b3abb6bea79aeb8b26e4c1f261","247","1576155467","1000","balls");
INSERT INTO mdloss_jn VALUES("8756","9860f8090c9224aa0597c1525004ebeb","45","1576155889","100","money");
INSERT INTO mdloss_jn VALUES("8757","4483f5dd0c5919c0354f398f62d124c6","247","1576156393","20","money");
INSERT INTO mdloss_jn VALUES("8758","3c958572fe91aaa1b05bd29552ef15e5","1","1576157738","1000","rub");
INSERT INTO mdloss_jn VALUES("8759","1d08960fb1bcae396bde84098cdb1989","45","1576158356","1","balls");
INSERT INTO mdloss_jn VALUES("8760","c08f9be0120cceb76fa8fcfee90ed5d1","45","1576159190","1000","balls");
INSERT INTO mdloss_jn VALUES("8761","5738d0aeab469c79faa3f59d44f3e96a","1","1576159341","50","rating");
INSERT INTO mdloss_jn VALUES("8762","f1c82f92250177d3df2841f00302acbf","247","1576159579","50","rating");
INSERT INTO mdloss_jn VALUES("8763","66b684ea60fb38d80b88563d9e90ac27","45","1576159803","10000","balls");
INSERT INTO mdloss_jn VALUES("8764","e51f124e5a1fd6200402683af92f01b5","251","1576160401","100","money");
INSERT INTO mdloss_jn VALUES("8765","3f98354811b9a4142d3c19f5df59822d","45","1576160562","100","money");
INSERT INTO mdloss_jn VALUES("8766","4c2fa2c54d6437a4d77ac040840ef14e","1","1576161024","1000","balls");
INSERT INTO mdloss_jn VALUES("8767","f2795429c5449810189cacad316c6e11","45","1576161330","100","money");
INSERT INTO mdloss_jn VALUES("8768","b6305516f7224f58ae874d2c260e539a","45","1576163187","1000","balls");
INSERT INTO mdloss_jn VALUES("8769","357b0982fd804db6077e72af6f3d058c","246","1576163506","50","rating");
INSERT INTO mdloss_jn VALUES("8770","855bce247e2e4287def66471d4e6ef17","1","1576163627","50","rating");
INSERT INTO mdloss_jn VALUES("8771","7c61a18760ecfcc8336b708f8f7191b8","45","1576163945","16","rating");
INSERT INTO mdloss_jn VALUES("8772","4fabd747551a3cf3063b81e2ea25bd45","45","1576164778","2","balls");
INSERT INTO mdloss_jn VALUES("8773","f6ebc75dea866a76ef6f00b078030d8c","1","1576165088","50","rating");
INSERT INTO mdloss_jn VALUES("8774","298f194b597a7f493278f1eb9fd785ea","63","1576165205","1000","balls");
INSERT INTO mdloss_jn VALUES("8775","23b530f442a56f3bb563fe71f4e6cd54","45","1576165732","1000","balls");
INSERT INTO mdloss_jn VALUES("8776","4578231bef39495b4df1facfb98763b0","1","1576166433","1000","balls");
INSERT INTO mdloss_jn VALUES("8777","51e634803d26954c4c2f200a90ccf2ef","213","1576166539","2","balls");
INSERT INTO mdloss_jn VALUES("8778","d0aa8cdf6bed85bcd581720cf81881e2","213","1576167426","10","rating");
INSERT INTO mdloss_jn VALUES("8779","6426661267605030aad4e364a9f5c09e","1","1576167686","50","rating");
INSERT INTO mdloss_jn VALUES("8780","a11f3b22e2c1e616ad0d4a7bd70fa5df","45","1576167991","20","money");
INSERT INTO mdloss_jn VALUES("8781","d67f912a29ef0a3cf36be780d4ccf3cc","246","1576168125","10000","balls");
INSERT INTO mdloss_jn VALUES("8782","53d20861dd97b4e0d6b9d5dc2e13dda7","45","1576168626","1000","balls");
INSERT INTO mdloss_jn VALUES("8783","73334dbb3441df6ac24d9bce9c6a750b","213","1576168815","2","balls");
INSERT INTO mdloss_jn VALUES("8784","2b4647d89125936ddaa1f1dfe7f3f488","1","1576169171","100","balls");
INSERT INTO mdloss_jn VALUES("8785","cdd76155e109d303157f52bdd9b253c8","251","1576169318","50","rating");
INSERT INTO mdloss_jn VALUES("8786","e017397c4ce6e69fa76a6b2dae9ec696","246","1576169799","1000","balls");
INSERT INTO mdloss_jn VALUES("8787","5dc6bcd80b4b0779e3e6ae5c1711bdd8","251","1576169924","100","rating");
INSERT INTO mdloss_jn VALUES("8788","7b43c273dcab744d4d4950f66ff88ed1","213","1576170102","16","rating");
INSERT INTO mdloss_jn VALUES("8789","71438c06299653ab73e4ad3eb08f53b4","77","1576170232","100","rating");
INSERT INTO mdloss_jn VALUES("8790","7d5c8ba92689def7d1a347bee50d0d2d","179","1576170421","1000","balls");
INSERT INTO mdloss_jn VALUES("8791","e9a842ddbddb215e7b562400ab78da33","251","1576170564","200","money");
INSERT INTO mdloss_jn VALUES("8792","8a165e3ec88aebf6af9915cdf3d4a944","1","1576170842","100","money");
INSERT INTO mdloss_jn VALUES("8793","a476ad04a3c629c9cfce44feab7163e3","179","1576171149","100","money");
INSERT INTO mdloss_jn VALUES("8794","3e0524337022af9dbe5d8eebc449d2e6","213","1576171275","1000","balls");
INSERT INTO mdloss_jn VALUES("8795","1b57ad5008d6e4fd55dae420bba8141b","251","1576171712","1000","balls");
INSERT INTO mdloss_jn VALUES("8796","3457575a4f6880d9aa360317638ef5cb","179","1576172015","2","balls");
INSERT INTO mdloss_jn VALUES("8797","85a4f789d69e1310cd09209b87a56465","246","1576172239","50","money");
INSERT INTO mdloss_jn VALUES("8798","6e60f82015c06cff5d79449032d560ef","251","1576172324","100","rating");
INSERT INTO mdloss_jn VALUES("8799","dbd872598eae3de9785b5131850210b5","1","1576172753","100","balls");
INSERT INTO mdloss_jn VALUES("8800","6e69888b631f1b00d9a7b7398ea5b986","213","1576172855","50","rating");
INSERT INTO mdloss_jn VALUES("8801","924350047e8518a5cd51090ef53d2987","251","1576172941","1000","balls");
INSERT INTO mdloss_jn VALUES("8802","a63f1907b8b8fddf70fc1b6335fbc698","251","1576173760","1000","balls");
INSERT INTO mdloss_jn VALUES("8803","0ffc3858e544fed972cf6865e3680a6b","1","1576174137","50","rating");
INSERT INTO mdloss_jn VALUES("8804","3c92cdc0e947ba46686a986cd50d3cc1","179","1576174616","1000","balls");
INSERT INTO mdloss_jn VALUES("8805","9f31f48b9ff41329f4caff5b39a845f2","1","1576174983","1000","rub");
INSERT INTO mdloss_jn VALUES("8806","e92e8a8cc793bb239beef447cab9cd15","213","1576175168","100","rating");
INSERT INTO mdloss_jn VALUES("8807","0053113e83ad6639642f97ef69faa50b","179","1576175536","1","balls");
INSERT INTO mdloss_jn VALUES("8808","9efa74c778926003cd5e5725c86759f5","179","1576176279","50","rating");
INSERT INTO mdloss_jn VALUES("8809","fe80318f58edb1d688181f0ea16ead90","213","1576176576","50","money");
INSERT INTO mdloss_jn VALUES("8810","2f70c34b01229d9f1fdf0f4ad795871b","179","1576177066","1000","balls");
INSERT INTO mdloss_jn VALUES("8811","b82d00d11b4e4429700a5c726e6cefa1","179","1576177678","100","money");
INSERT INTO mdloss_jn VALUES("8812","129d59869c1e90d4f92dee68032ab364","213","1576178073","50","money");
INSERT INTO mdloss_jn VALUES("8813","6f6f26dc0f278c2ed8672e28bac9e4d7","179","1576178393","1","balls");
INSERT INTO mdloss_jn VALUES("8814","ebe1e4a59f5e3b52d8238779049434c3","213","1576178706","100","rating");
INSERT INTO mdloss_jn VALUES("8815","a4875c89b5afedceb17516f18588e747","179","1576179013","3","balls");
INSERT INTO mdloss_jn VALUES("8816","4948f31b027c7598c08b1b6f9677c408","179","1576179620","2","balls");
INSERT INTO mdloss_jn VALUES("8817","4318a18f6ad7f2ad598aed6631ac6f34","213","1576179698","64","rating");
INSERT INTO mdloss_jn VALUES("8818","8eccba88e1438caab326771884e57839","251","1576179801","25","rating");
INSERT INTO mdloss_jn VALUES("8819","ec48264970a08b21709ea601bba91bca","179","1576180225","1000","balls");
INSERT INTO mdloss_jn VALUES("8820","14dd6c6e04480538c406b236fca42670","179","1576180829","100","money");
INSERT INTO mdloss_jn VALUES("8821","599bdb4ea2543108c668ecebdcc5d521","179","1576181575","200","money");
INSERT INTO mdloss_jn VALUES("8822","40446abb176fc043e99a3d989f17fc99","179","1576182247","100","money");
INSERT INTO mdloss_jn VALUES("8823","474f982c369b13b903fcdb5c1da91818","179","1576183166","1000","balls");
INSERT INTO mdloss_jn VALUES("8824","eded8fb2150dca99fe540003afb2ee3c","251","1576187835","150","money");
INSERT INTO mdloss_jn VALUES("8825","a041f16591a27bbc90af707114ff6c84","45","1576187929","100","balls");
INSERT INTO mdloss_jn VALUES("8826","1fb3c26f8eeeaa126d9c789c639ab400","251","1576188506","50","rating");
INSERT INTO mdloss_jn VALUES("8827","8f859e936348ca2edcb2dcb2caff9c7d","45","1576188633","100","rating");
INSERT INTO mdloss_jn VALUES("8828","c0dc7f5e5fda781b6fdb44163f79585d","251","1576189125","1000","balls");
INSERT INTO mdloss_jn VALUES("8829","0f28f4d5097f8ad9f6dc609762116f2b","45","1576189434","1000","balls");
INSERT INTO mdloss_jn VALUES("8830","fb508f65a6f2675b7836d4f0824f9d6f","251","1576189760","16","rating");
INSERT INTO mdloss_jn VALUES("8831","5c120687845368657de7e156b60b2fa8","45","1576190339","100","balls");
INSERT INTO mdloss_jn VALUES("8832","a6ec3260244908d9c622c287c8a866b3","251","1576190465","40","balls");
INSERT INTO mdloss_jn VALUES("8833","709cd5cf30537168ae6f50650539d8c1","45","1576191026","10","rating");
INSERT INTO mdloss_jn VALUES("8834","5f784d6d0ec1b058c9c7ab36c77b5f39","251","1576191443","100","money");
INSERT INTO mdloss_jn VALUES("8835","fca80be4eee207da1066210baf13d35c","45","1576191935","1000","balls");
INSERT INTO mdloss_jn VALUES("8836","ea21c64c3080be2e365a537467e43ca1","251","1576192364","100","rating");
INSERT INTO mdloss_jn VALUES("8837","31b5c5ad4d4049ec8b4a697be315eb0a","45","1576193866","100","money");
INSERT INTO mdloss_jn VALUES("8838","fd4d9b0d9574743b1e5f9f03255a3ed4","45","1576194470","100","rating");
INSERT INTO mdloss_jn VALUES("8839","7ed3e1bd5ffa24fd84c3503f5af657c9","45","1576195078","50","rating");
INSERT INTO mdloss_jn VALUES("8840","cc9d61f7302775df173949d5acb452a2","1","1576195620","1000","balls");
INSERT INTO mdloss_jn VALUES("8841","24614561b5836c508b40b94177352eb1","45","1576195692","1000","balls");
INSERT INTO mdloss_jn VALUES("8842","9751a444eea00f6fa4fe6aa90ce6fc46","1","1576196688","1000","rub");
INSERT INTO mdloss_jn VALUES("8843","ef0e14f320ac279687d61c845bbe390f","1","1576197487","1000","balls");
INSERT INTO mdloss_jn VALUES("8844","60c0c3afda471f5c2577dc2e3eff3959","45","1576199519","2","balls");
INSERT INTO mdloss_jn VALUES("8845","8ed7829e2db7aa5d76af013ed226277a","45","1576200437","1000","rub");
INSERT INTO mdloss_jn VALUES("8846","2095571c6a8c9f4899f8c75e355ad9a6","45","1576201109","10","money");
INSERT INTO mdloss_jn VALUES("8847","02a60307411ace0e8cb20651ccff7241","45","1576202025","100","money");
INSERT INTO mdloss_jn VALUES("8848","0db29226765b0117f03095457c912103","1","1576202538","100","rating");
INSERT INTO mdloss_jn VALUES("8849","af5cb3da0421251e8c41f726e494fd85","45","1576202929","100","rating");
INSERT INTO mdloss_jn VALUES("8850","9bf9c91c6d786e3029934e3a8efe451d","45","1576203534","1","balls");
INSERT INTO mdloss_jn VALUES("8851","229f57296c95431d3c9db6f13fee3d2f","45","1576206092","100","rating");
INSERT INTO mdloss_jn VALUES("8852","9630f4034036e9cdd1833b9ea37f4bc9","45","1576208088","100","money");
INSERT INTO mdloss_jn VALUES("8853","5997344f8609a61d61284591606247b9","45","1576208766","50","rating");
INSERT INTO mdloss_jn VALUES("8854","c7e91c0c4971fac6ac012b16c9ed2258","1","1576209292","50","rating");
INSERT INTO mdloss_jn VALUES("8855","9a6ff0ecd965f688a631476bae5fd184","45","1576209604","100","money");
INSERT INTO mdloss_jn VALUES("8856","7d28c8c5af8f0befa126b04f567702e5","45","1576210328","200","money");
INSERT INTO mdloss_jn VALUES("8857","72e193d90b73dce22326b7ee9da443e5","213","1576211252","100","money");
INSERT INTO mdloss_jn VALUES("8858","4fa65186144fbefee556be452f185c4f","45","1576211559","500","money");
INSERT INTO mdloss_jn VALUES("8859","7d8e1f9453855a6b33df5b2ce1201c6c","213","1576212000","40","balls");
INSERT INTO mdloss_jn VALUES("8860","12b5e2e3172daa8895805dbf6f35303f","45","1576212309","50","rating");
INSERT INTO mdloss_jn VALUES("8861","4924d487f06ddc2c28209a1186b02c17","213","1576212638","1","balls");
INSERT INTO mdloss_jn VALUES("8862","d234120e749528888fafb8d76585b031","45","1576212956","1","balls");
INSERT INTO mdloss_jn VALUES("8863","e349aa75d4f51e5157f0fe7edcea5333","1","1576213553","100","money");
INSERT INTO mdloss_jn VALUES("8864","d57f60a3a65b8928b8c8238b01796e47","45","1576213616","1000","balls");
INSERT INTO mdloss_jn VALUES("8865","2866286176e2317d0773a752176dd3ba","45","1576214221","100","money");
INSERT INTO mdloss_jn VALUES("8866","aa853a563937d4322dd05e0505740e08","45","1576214885","3","balls");
INSERT INTO mdloss_jn VALUES("8867","5e495b898000657a43274fa021885be5","1","1576215466","10","rating");
INSERT INTO mdloss_jn VALUES("8868","ae6dbd0ea5d1ab7747f39b6adc1bfe6b","45","1576216267","100","money");
INSERT INTO mdloss_jn VALUES("8869","34e52541f8cd7385ed3d26de29119dd1","45","1576216876","3","balls");
INSERT INTO mdloss_jn VALUES("8870","d9d4b49455e9fb53c040ffea6fff3922","247","1576217417","10000","balls");
INSERT INTO mdloss_jn VALUES("8871","6066ea3f83ce3c371823fc4f4a90bec9","45","1576217565","100","rating");
INSERT INTO mdloss_jn VALUES("8872","b37bf394ec066d7da9cb7217f505c711","45","1576218331","500","money");
INSERT INTO mdloss_jn VALUES("8873","6cf88542a5eae011d78f1fe8c26415ed","45","1576218937","50","rating");
INSERT INTO mdloss_jn VALUES("8874","96d254ba97900af1b03bd2305f817fc7","247","1576219252","150","money");
INSERT INTO mdloss_jn VALUES("8875","64faab21236392476c276521227a5cde","45","1576219540","200","money");
INSERT INTO mdloss_jn VALUES("8876","ec4916683a4ebd6c58c506c7b787d0b0","1","1576219652","50","rating");
INSERT INTO mdloss_jn VALUES("8877","5d1cef533d3544079fb909b94de7d0d0","247","1576220380","1000","rub");
INSERT INTO mdloss_jn VALUES("8878","f6fe44efe2bd6bc3c6368df58802d98f","213","1576220510","100","rub");
INSERT INTO mdloss_jn VALUES("8879","9254f36f42c78a639eb2546cdd56d000","247","1576221140","2","balls");
INSERT INTO mdloss_jn VALUES("8880","76b1465d3e521fb8ac87fed534feee2e","253","1576222181","100","rating");
INSERT INTO mdloss_jn VALUES("8881","690c60882a99d66faa36ce0999a5210e","45","1576222303","3","balls");
INSERT INTO mdloss_jn VALUES("8882","785100d1131361cebbaf7bcc732446dc","253","1576223460","100","money");
INSERT INTO mdloss_jn VALUES("8883","c8657a857cb7b36ec5bf229cdf9821f4","1","1576224069","1","balls");
INSERT INTO mdloss_jn VALUES("8884","2a9e8447f736d529c14367919c5c41c6","1","1576225494","100","rating");
INSERT INTO mdloss_jn VALUES("8885","6a062d7a0d66a15c780705660dc6b335","247","1576232136","50","money");
INSERT INTO mdloss_jn VALUES("8886","25807e0f70473356d03b445fccb41faf","1","1576232688","100","rating");
INSERT INTO mdloss_jn VALUES("8887","9c40e1800514958fec228376b5bc9ecd","1","1576235780","50","rating");
INSERT INTO mdloss_jn VALUES("8888","df739f8a2a703bea6c4f90ad6299fb72","1","1576236466","100","money");
INSERT INTO mdloss_jn VALUES("8889","80954fd9442893c277c083176c2161c3","1","1576239285","100","rating");
INSERT INTO mdloss_jn VALUES("8890","bca1007ce46a983208e660c925368023","45","1576241188","100","money");
INSERT INTO mdloss_jn VALUES("8891","d39752c716c54f085c86611fbfd3a9e6","45","1576241801","1","balls");
INSERT INTO mdloss_jn VALUES("8892","bfe5db14ad8a4e711009d8fa961fd160","45","1576242690","100","rating");
INSERT INTO mdloss_jn VALUES("8893","3dbfcde3e02f895ebeabc140c1e3845f","45","1576243316","50","rating");
INSERT INTO mdloss_jn VALUES("8894","b3a379324fd9dc6325d49997d4429904","247","1576244633","1000","balls");
INSERT INTO mdloss_jn VALUES("8895","6110a7cce6b91f90acc1da169320412c","1","1576244825","50","rating");
INSERT INTO mdloss_jn VALUES("8896","b186ee704f04513f4363bce76763bbdc","251","1576245521","100","balls");
INSERT INTO mdloss_jn VALUES("8897","f16b7bdf0031c2264944a0a4dea752b9","247","1576246087","100","rating");
INSERT INTO mdloss_jn VALUES("8898","80d4c7f7e6dcfe9cb14d703a72760fda","251","1576246129","10000","balls");
INSERT INTO mdloss_jn VALUES("8899","2a98a3fb116b9e37ce1107a465b7272e","251","1576246917","200","money");
INSERT INTO mdloss_jn VALUES("8900","e484b2c392a8a45877c6695d28ca87f6","253","1576247019","1000","balls");
INSERT INTO mdloss_jn VALUES("8901","d5101992d7af15304c3e92c17ed1b708","1","1576247203","200","money");
INSERT INTO mdloss_jn VALUES("8902","5e2a7952b502257c5f90c6685b6ad153","251","1576247812","1000","balls");
INSERT INTO mdloss_jn VALUES("8903","d6437417ca70fec5409eb62f6d3f71d5","251","1576248421","1000","rub");
INSERT INTO mdloss_jn VALUES("8904","541ed742ace2ed8eda38efd4cdd4a321","251","1576249175","1","balls");
INSERT INTO mdloss_jn VALUES("8905","a24f6caf12c2b452cbbfe61e1ee1bfd7","1","1576249306","200","money");
INSERT INTO mdloss_jn VALUES("8906","a2fd677afb14ecc91ddcfce7c4d6b74f","172","1576249762","100","rating");
INSERT INTO mdloss_jn VALUES("8907","b5f53ac739e8e497c705ff5e66926320","251","1576249898","100","rub");
INSERT INTO mdloss_jn VALUES("8908","70a09d7fa9eca3b829d0113ff14887bd","1","1576249997","10","money");
INSERT INTO mdloss_jn VALUES("8909","482cc14aa57db08433c08606b6799c56","251","1576250559","1000","balls");
INSERT INTO mdloss_jn VALUES("8910","398124784d9fdcb0bef0061f9a394a34","251","1576251174","20","money");
INSERT INTO mdloss_jn VALUES("8911","9d7498a0d0469cdae74ff13cececd1e9","1","1576251302","50","rating");
INSERT INTO mdloss_jn VALUES("8912","f25471f4f82f1e921716d4bb6f417591","213","1576253293","3","balls");
INSERT INTO mdloss_jn VALUES("8913","da2401e2d64a4efd7a4540032e4a4be5","251","1576254451","10","rating");
INSERT INTO mdloss_jn VALUES("8914","d2a108c72240cfaa27e85c0a15759f49","1","1576254983","100","balls");
INSERT INTO mdloss_jn VALUES("8915","a2cd684790c3e6763b9c255176b3a199","251","1576255197","1000","balls");
INSERT INTO mdloss_jn VALUES("8916","fa0db088769c48b24b7c6f3273135355","251","1576255878","1000","balls");
INSERT INTO mdloss_jn VALUES("8917","d0dd46290c32a549fb6b33bb5473c608","251","1576256487","500","money");
INSERT INTO mdloss_jn VALUES("8918","5d877f3611690c5dd0413a954c184206","179","1576257804","150","money");
INSERT INTO mdloss_jn VALUES("8919","1d24e3bd767732157daee7666de8998e","179","1576258535","200","money");
INSERT INTO mdloss_jn VALUES("8920","ea2611f5eec364be88026fb0eaec3b50","179","1576259439","20","money");
INSERT INTO mdloss_jn VALUES("8921","41d8560ddb99a1174a9c3134d979386c","179","1576260193","100","money");
INSERT INTO mdloss_jn VALUES("8922","996ce5eca14a3206706dc887dfcde471","179","1576260871","25","rating");
INSERT INTO mdloss_jn VALUES("8923","2e7cb0002698e7b6893815093b0ea70b","45","1576261615","200","money");
INSERT INTO mdloss_jn VALUES("8924","48bdabd13b597519b9fe00ef1cb71842","179","1576261748","100","money");
INSERT INTO mdloss_jn VALUES("8925","daa6c66268689a3be1a2290b7266020b","45","1576262231","1000","balls");
INSERT INTO mdloss_jn VALUES("8926","4ab81e126a7ae83921330c0db03b5cf8","179","1576262662","1","balls");
INSERT INTO mdloss_jn VALUES("8927","7b9421881f8dbb1f87eb27ff17aa15d5","45","1576263140","100","rating");
INSERT INTO mdloss_jn VALUES("8928","3c0367641025d1e134ed43d5036288b6","179","1576263294","50","rating");
INSERT INTO mdloss_jn VALUES("8929","f5385c1442979b101b9fdcd595b654ff","45","1576263748","2","balls");
INSERT INTO mdloss_jn VALUES("8930","04256b9bfc5e7ac7c900d73b148aae64","179","1576263901","100","money");
INSERT INTO mdloss_jn VALUES("8931","ebc44bdf23581af737fd9e5c1ffe5476","179","1576264532","1000","rub");
INSERT INTO mdloss_jn VALUES("8932","12069546d7d05b0731a2d5ad95c9577a","251","1576264963","1000","balls");
INSERT INTO mdloss_jn VALUES("8933","dd0dded0fe9bbcd3218758487a845aea","179","1576265456","1000","balls");
INSERT INTO mdloss_jn VALUES("8934","d73251017fd6dcd9f1fdaf4fad39ac3e","179","1576266367","100","money");
INSERT INTO mdloss_jn VALUES("8935","97a43f90e62f66cb0812b7bb55688751","213","1576266670","50","money");
INSERT INTO mdloss_jn VALUES("8936","c45691c38e7ee052c13e7aab71837318","179","1576267089","100","rating");
INSERT INTO mdloss_jn VALUES("8937","6bae851867ad1253ea66be4cd5570d22","213","1576268225","1000","balls");
INSERT INTO mdloss_jn VALUES("8938","ace0b8b40ed0cc9d12d585463f23473e","45","1576280537","50","rating");
INSERT INTO mdloss_jn VALUES("8939","507a37ca9272168298282751697a9eae","45","1576281203","100","money");
INSERT INTO mdloss_jn VALUES("8940","21174d66bf5ee486621d6143ef4725b2","45","1576281814","20","money");
INSERT INTO mdloss_jn VALUES("8941","c32f9a005414c5cda5a9a8e97204d9e8","45","1576282434","50","money");
INSERT INTO mdloss_jn VALUES("8942","28494ff0428e3930376658f1f20826f4","45","1576283041","10","rating");
INSERT INTO mdloss_jn VALUES("8943","61282252f1f474c9f6535ad6f8ba4bb2","45","1576283648","100","balls");
INSERT INTO mdloss_jn VALUES("8944","904dab861554fc36909a71e942c0a0d1","45","1576285251","25","rating");
INSERT INTO mdloss_jn VALUES("8945","f61e815588176dc5b5ef8ed8cb98a4c0","45","1576285987","200","money");
INSERT INTO mdloss_jn VALUES("8946","e594e57677a8f15eddf3cfabdbb3e442","45","1576286896","100","rating");
INSERT INTO mdloss_jn VALUES("8947","5c922027e8df04df9b841959b4f1d923","45","1576287685","2","balls");
INSERT INTO mdloss_jn VALUES("8948","48c94583981b4296ed3099cdc187a75b","45","1576291865","10","rating");
INSERT INTO mdloss_jn VALUES("8949","526883acfa5a8a8aee8a99e85d375305","45","1576292595","40","balls");
INSERT INTO mdloss_jn VALUES("8950","82ad8defb529f1bbd4114083cca3b71c","45","1576293527","1000","balls");
INSERT INTO mdloss_jn VALUES("8951","c40ba4b30cdbb0ca749b1cdfd7274a4f","45","1576294136","1000","rub");
INSERT INTO mdloss_jn VALUES("8952","71eac28cfae2a2676b29a8e2da2a4038","45","1576294741","100","rating");
INSERT INTO mdloss_jn VALUES("8953","6729f6ee39bd7d21b26f91b24c3626d1","45","1576295353","100","rating");
INSERT INTO mdloss_jn VALUES("8954","3e3337e1af6289a960cc412331862d45","1","1576296816","50","rating");
INSERT INTO mdloss_jn VALUES("8955","37b99cabce916e9481dbd81582b8d2d8","213","1576300209","50","rating");
INSERT INTO mdloss_jn VALUES("8956","58717702e818fb0849169dc1e970809b","1","1576300845","1000","balls");
INSERT INTO mdloss_jn VALUES("8957","f18979e4dfd581429e703008119cae29","213","1576301174","16","rating");
INSERT INTO mdloss_jn VALUES("8958","814e1c978f54c9c3fa851e6432a796dd","1","1576301698","50","rating");
INSERT INTO mdloss_jn VALUES("8959","20c674a1fa1ec4fe4ef72480618b6d0b","213","1576301783","64","rating");
INSERT INTO mdloss_jn VALUES("8960","0e20ac37cb37aae95095e1fe1599bd3a","213","1576302596","16","rating");
INSERT INTO mdloss_jn VALUES("8961","e2a802b84c2772d069e6cb746761dac1","247","1576302770","1000","balls");
INSERT INTO mdloss_jn VALUES("8962","58ec3846d8fb0bd72807125507bba4d9","213","1576303671","50","rating");
INSERT INTO mdloss_jn VALUES("8963","b4dddd529cccf12cbead725680cac34a","213","1576304277","50","money");
INSERT INTO mdloss_jn VALUES("8964","bc4c8e2d4dfd0170971f912f8fa90c03","1","1576304791","500","money");
INSERT INTO mdloss_jn VALUES("8965","a82baac9003af2876afb715f201c7db5","213","1576304890","16","rating");
INSERT INTO mdloss_jn VALUES("8966","79c56ec9fa917e94175db5cd03269874","247","1576305256","1000","balls");
INSERT INTO mdloss_jn VALUES("8967","78acaa098d99a28939b2a1ccfc0a5f74","1","1576305471","50","rating");
INSERT INTO mdloss_jn VALUES("8968","a28c2590455a293c64455e014ea34276","247","1576305918","1000","balls");
INSERT INTO mdloss_jn VALUES("8969","7bf523db97895748cf6e0215d9c7338f","213","1576306020","32","rating");
INSERT INTO mdloss_jn VALUES("8970","a6013e6d331b250b594be7142b4b5a3d","213","1576306632","20","money");
INSERT INTO mdloss_jn VALUES("8971","0d086f952339f4f823e1a6cbe79015b6","213","1576307260","1","balls");
INSERT INTO mdloss_jn VALUES("8972","c09f79847903487471bc55fd65e9d07a","247","1576307326","1000","balls");
INSERT INTO mdloss_jn VALUES("8973","9dbdebd53427d982557bce2c090dd632","247","1576308582","100","money");
INSERT INTO mdloss_jn VALUES("8974","deffa8ee59827830b8595add84d45e6b","247","1576309221","10","rating");
INSERT INTO mdloss_jn VALUES("8975","c412dd9be6723701f36d961597feca87","247","1576309906","100","money");
INSERT INTO mdloss_jn VALUES("8976","c63846684aadd2aac50b92cb04ed21ae","45","1576316807","10000","balls");
INSERT INTO mdloss_jn VALUES("8977","666c95fd59b51af82e14abe00a4bda5f","45","1576317492","1000","balls");
INSERT INTO mdloss_jn VALUES("8978","c55bccd652ac44c0c1fd2c33ca8faf03","45","1576318402","1000","balls");
INSERT INTO mdloss_jn VALUES("8979","e78e62f3a98ec7535287e305c1de072f","45","1576319006","2","balls");
INSERT INTO mdloss_jn VALUES("8980","7debca0b524a972ca5470b7b70ce1d92","45","1576320086","50","rating");
INSERT INTO mdloss_jn VALUES("8981","2d6c6935db90775106568d82c79877cd","45","1576321029","1000","balls");
INSERT INTO mdloss_jn VALUES("8982","61e77e813ba06e8608a01ab4ef909fd9","45","1576321962","1000","balls");
INSERT INTO mdloss_jn VALUES("8983","1642c4c031f924264d7d4c17afb6c57d","45","1576322874","1000","balls");
INSERT INTO mdloss_jn VALUES("8984","d63d34afbdf6c2a85905358609e53618","45","1576323479","100","money");
INSERT INTO mdloss_jn VALUES("8985","f3361abe02d49f74bf638e556053e685","254","1576324183","100","money");
INSERT INTO mdloss_jn VALUES("8986","4f1ad03a50aec56c081230370327dee3","45","1576324495","100","rating");
INSERT INTO mdloss_jn VALUES("8987","89f8f4c5ea21961c0dcc318fe4163de3","45","1576325190","200","money");
INSERT INTO mdloss_jn VALUES("8988","5760d16d47764db55829027dac05b865","1","1576325816","1000","balls");
INSERT INTO mdloss_jn VALUES("8989","4383871c9e46bb20a0fa00e2217a2d13","45","1576326675","100","money");
INSERT INTO mdloss_jn VALUES("8990","69fccc99d45ae0b22fe34df35f77c0d6","251","1576327252","100","rating");
INSERT INTO mdloss_jn VALUES("8991","dc6c2e630284beccd530dff1395dcefb","45","1576327637","1000","balls");
INSERT INTO mdloss_jn VALUES("8992","e3fb3b43ac058e1506555039b5ae1013","251","1576327862","200","money");
INSERT INTO mdloss_jn VALUES("8993","c9b729df08e343eba4885c32f4108b1e","213","1576328175","50","rating");
INSERT INTO mdloss_jn VALUES("8994","9d925fe07233eb53e330c526cdad1081","45","1576328241","10","money");
INSERT INTO mdloss_jn VALUES("8995","92b31b8d3531efa54f5ce8d2fdb131af","45","1576328848","1000","balls");
INSERT INTO mdloss_jn VALUES("8996","defef3ff1849ce1de0d4d0e45b06858a","251","1576329160","1000","balls");
INSERT INTO mdloss_jn VALUES("8997","a2ab8542fcbdac7d8f629dea11e5dd46","213","1576329287","200","money");
INSERT INTO mdloss_jn VALUES("8998","4b2fe23ae95486d2f74aa40bb2f4fefc","251","1576329863","64","rating");
INSERT INTO mdloss_jn VALUES("8999","6c81c734d595b3396c55fb645a977850","213","1576330199","100","money");
INSERT INTO mdloss_jn VALUES("9000","f0534b89d76d21b536c0fc085d609db7","45","1576330599","100","money");
INSERT INTO mdloss_jn VALUES("9001","7bb4c04df42031abe063f254153e47dc","247","1576330735","64","rating");
INSERT INTO mdloss_jn VALUES("9002","10d991b568988780655aac88c78c3129","45","1576331295","1","balls");
INSERT INTO mdloss_jn VALUES("9003","6d75ca5f4e56ce1236396dd819e978c9","255","1576331632","1","balls");
INSERT INTO mdloss_jn VALUES("9004","40e67e784f92a563d780b0af17489091","247","1576332075","100","money");
INSERT INTO mdloss_jn VALUES("9005","555dc303951c02428572a0dc3be662e6","45","1576332296","100","money");
INSERT INTO mdloss_jn VALUES("9006","c51b4cd1e5184d5aa1a7dbdc10a1df59","45","1576332910","100","rating");
INSERT INTO mdloss_jn VALUES("9007","856e3b82d634cb9f23172fc044b98ec6","213","1576334716","16","rating");
INSERT INTO mdloss_jn VALUES("9008","c9e3f27abef321a6616376d425670ec8","251","1576338489","1000","balls");
INSERT INTO mdloss_jn VALUES("9009","aedc28750b606e03132ead1acaf44f09","251","1576340877","100","balls");
INSERT INTO mdloss_jn VALUES("9010","1cdc4da9f03e508c1b7230f23178ed34","254","1576341393","3","balls");
INSERT INTO mdloss_jn VALUES("9011","ad10c11ab142cb3dee02ac06d24d33f0","179","1576341951","1000","balls");
INSERT INTO mdloss_jn VALUES("9012","c722060c209de3f6facfc4f4437a6656","254","1576342068","1000","balls");
INSERT INTO mdloss_jn VALUES("9013","e0aca65b1a869d636bf8a7c082c5375b","179","1576342856","1000","balls");
INSERT INTO mdloss_jn VALUES("9014","1f7d4fe0ca958cc332ee82a213615335","254","1576342994","200","money");
INSERT INTO mdloss_jn VALUES("9015","cd66bdee312bc3790bd884c134b9acf5","251","1576343444","1000","balls");
INSERT INTO mdloss_jn VALUES("9016","f861e9ba5d287ae267fe3189c8dbed72","179","1576343530","1000","balls");
INSERT INTO mdloss_jn VALUES("9017","694513714383b09a6ca718c44fced6f3","179","1576344157","1","balls");
INSERT INTO mdloss_jn VALUES("9018","0cb382947ee93da68d98d98ae4692078","179","1576345047","1000","balls");
INSERT INTO mdloss_jn VALUES("9019","3053073e70e808b11a0e27ef2a6d907d","1","1576345494","2","balls");
INSERT INTO mdloss_jn VALUES("9020","8181af85af032f99f2329fc546a37194","179","1576345651","100","money");
INSERT INTO mdloss_jn VALUES("9021","00026991affd2e8fd04cf522513dde36","179","1576346396","40","balls");
INSERT INTO mdloss_jn VALUES("9022","2941fe3a628412b1773f8efacaf8847a","251","1576346938","3","balls");
INSERT INTO mdloss_jn VALUES("9023","df099ed03a3ba15fc2ee6dfd508816be","179","1576347080","64","rating");
INSERT INTO mdloss_jn VALUES("9024","0e0f581f62b6c32d0f7fdeaaec7cc207","27","1576347251","50","rating");
INSERT INTO mdloss_jn VALUES("9025","2e746f99af3d0796d055fcca192562b3","179","1576347757","1000","balls");
INSERT INTO mdloss_jn VALUES("9026","dd2024fc91c241b8ad1ad77d9062ce05","213","1576348028","1000","balls");
INSERT INTO mdloss_jn VALUES("9027","02631d093ae8c4ed2395809488444d88","179","1576348385","3","balls");
INSERT INTO mdloss_jn VALUES("9028","d830754502c839df3dfd1813c4f88979","179","1576349309","1000","balls");
INSERT INTO mdloss_jn VALUES("9029","fae83bbd13c41bee690caacd317296f4","179","1576349924","100","money");
INSERT INTO mdloss_jn VALUES("9030","006e373533a2788c84cb96094e767474","179","1576350712","50","money");
INSERT INTO mdloss_jn VALUES("9031","6e9f332edba1e053f0775738334af71c","255","1576356146","1000","balls");
INSERT INTO mdloss_jn VALUES("9032","24a27a07f18407f3dc8bb64204c0bf05","99","1576379027","100","money");
INSERT INTO mdloss_jn VALUES("9033","24950edbcca3eeb49bfb1ed7fbab69a0","1","1576387500","2","balls");
INSERT INTO mdloss_jn VALUES("9034","e438b40d618c02f4277838155ba02df4","257","1576388327","100","money");
INSERT INTO mdloss_jn VALUES("9035","a364bb31923a5a5e47b9acd10478097a","257","1576389169","10","rating");
INSERT INTO mdloss_jn VALUES("9036","c37f41165e3df3020f13e0317a58a638","257","1576390458","1","balls");
INSERT INTO mdloss_jn VALUES("9037","71779e97c3610e68425ad612c24f729a","213","1576390616","200","money");
INSERT INTO mdloss_jn VALUES("9038","115223b7a1f2521d6b10d402030ffd5a","1","1576391599","100","money");
INSERT INTO mdloss_jn VALUES("9039","2200551d1476ca43766164805071503f","45","1576403189","1000","balls");
INSERT INTO mdloss_jn VALUES("9040","b5efeb8e719c7d8af276339a737496a8","213","1576403741","1000","balls");
INSERT INTO mdloss_jn VALUES("9041","5f229ab7d89cec4f4633ae3b5707678d","45","1576403861","1000","balls");
INSERT INTO mdloss_jn VALUES("9042","f2c62748183fd5d4c6a3c7d26c738c27","213","1576404606","150","money");
INSERT INTO mdloss_jn VALUES("9043","61e0637e1b4f5cdb4f248add4aa63176","45","1576405373","1000","rub");
INSERT INTO mdloss_jn VALUES("9044","88644ed75509a0675fa748edbe8f29d3","45","1576405996","1000","balls");
INSERT INTO mdloss_jn VALUES("9045","73ed1be736cfef64cb06d5a694581b74","1","1576406138","100","money");
INSERT INTO mdloss_jn VALUES("9046","46df37d2defdfec6f357edd1d918653f","45","1576406720","100","money");
INSERT INTO mdloss_jn VALUES("9047","5ee96e3d3dceb4722a2779ef343a9b08","1","1576408223","1000","balls");
INSERT INTO mdloss_jn VALUES("9048","c44b99212c66259777c6454c4f1428ba","45","1576414146","100","rub");
INSERT INTO mdloss_jn VALUES("9049","134e3888197e2c1d73ff0acafb2f6cdd","45","1576414835","10000","balls");
INSERT INTO mdloss_jn VALUES("9050","e0efec057b4e437324b038c75c4bcf81","45","1576415464","10000","balls");
INSERT INTO mdloss_jn VALUES("9051","dcf3c53d452375d88d1f486246654a9c","1","1576415813","100","rating");
INSERT INTO mdloss_jn VALUES("9052","ae022705628d55118197567aceab15e5","201","1576416118","100","money");
INSERT INTO mdloss_jn VALUES("9053","c32e7ca9f183711631e00e4c2d87073f","1","1576416651","20","money");
INSERT INTO mdloss_jn VALUES("9054","4c75c79744c0aa0a60d523a71797cc0b","45","1576416963","500","money");
INSERT INTO mdloss_jn VALUES("9055","4a0d36a281d825a66854b98668209d33","201","1576417382","10000","balls");
INSERT INTO mdloss_jn VALUES("9056","2dba7646789a7f02951814b4aa95d043","1","1576417502","1000","balls");
INSERT INTO mdloss_jn VALUES("9057","8e8f2a7757b25502a323e7a2e3e5c842","45","1576417806","100","money");
INSERT INTO mdloss_jn VALUES("9058","1028206d807d52b8639ac5e9cdb66245","201","1576417994","40","balls");
INSERT INTO mdloss_jn VALUES("9059","6c3ace807e0dda7efb4bdaf46fa24fec","45","1576418413","1000","rub");
INSERT INTO mdloss_jn VALUES("9060","c796db54fe1ff40c7127fce2fac83e23","1","1576418539","100","money");
INSERT INTO mdloss_jn VALUES("9061","c15e923cad78ddacea7789a4d78701a6","247","1576418652","100","money");
INSERT INTO mdloss_jn VALUES("9062","f685d38a4b93e309d42e5972da6753f1","201","1576418779","200","money");
INSERT INTO mdloss_jn VALUES("9063","685859158965fd5a98457a3cdde98ef1","45","1576419088","20","money");
INSERT INTO mdloss_jn VALUES("9064","446c99f75da7b33bd486b0b1ac1ad46b","201","1576419483","1000","rub");
INSERT INTO mdloss_jn VALUES("9065","fe408e5d9039f693fbfa764c5ba12431","201","1576420109","1","balls");
INSERT INTO mdloss_jn VALUES("9066","00d392f66e70136b2d4777f8c33b514e","1","1576421644","10","money");
INSERT INTO mdloss_jn VALUES("9067","5055456b1f165ede09b6a92f177bab13","45","1576422121","100","rating");
INSERT INTO mdloss_jn VALUES("9068","f0ae68799312f41e7965ec84711995d9","45","1576422736","150","money");
INSERT INTO mdloss_jn VALUES("9069","20ff40cab8ccdba0a6a9d0b6227c3896","45","1576423341","1","balls");
INSERT INTO mdloss_jn VALUES("9070","4e7f9922c70d0d8ce08be710bcbbbdcf","247","1576425769","100","rating");
INSERT INTO mdloss_jn VALUES("9071","521c4af838e82455e9c87211834fc472","1","1576426138","1000","balls");
INSERT INTO mdloss_jn VALUES("9072","dbad5eb75e44863c8e7d3f55057d3e9a","1","1576426887","1000","balls");
INSERT INTO mdloss_jn VALUES("9073","acaa22ca25e4c15085e256214f60b799","1","1576427956","10","rating");
INSERT INTO mdloss_jn VALUES("9074","cadb601ba4185fe2bc01d51b3aa6165e","213","1576429332","64","rating");
INSERT INTO mdloss_jn VALUES("9075","4abe48e40a553a33ba601770f6631265","259","1576429443","100","money");
INSERT INTO mdloss_jn VALUES("9076","768f12e4e65e84410431794b59ed4be0","1","1576429823","3","balls");
INSERT INTO mdloss_jn VALUES("9077","df67e3c55b35ba9afe3a254d78b05aeb","262","1577012095","100","rating");
INSERT INTO mdloss_jn VALUES("9078","e31915d9bd62b5d7762ddd946a3a0b80","263","1577165954","2","balls");
INSERT INTO mdloss_jn VALUES("9079","df22df59b3b9fa24486312be9db761fc","264","1577296653","100","money");
INSERT INTO mdloss_jn VALUES("9080","6d2502bb9a2a9f0de6ff740c10ab3993","265","1577623023","2","balls");
INSERT INTO mdloss_jn VALUES("9081","4fea741957225fff45feb8b31ba584af","265","1577627132","32","rating");
INSERT INTO mdloss_jn VALUES("9082","270434e65761040d697766d7df5f5591","265","1577631038","100","money");
INSERT INTO mdloss_jn VALUES("9083","5d0d5a76cf4c3762f2afe90e88e20749","265","1577698951","100","money");
INSERT INTO mdloss_jn VALUES("9084","ce7b42883f348c625ad3945205dcdc8e","265","1577734689","200","money");
INSERT INTO mdloss_jn VALUES("9085","06ab9be08f3ec14f475dda647c524c9d","433","1595745085","100","money");
INSERT INTO mdloss_jn VALUES("9086","4eb6df3def9c1438a8f07f9ace242263","550","1595745322","50","money");
INSERT INTO mdloss_jn VALUES("9087","735b54b4c0c4282e85b53b9aa86e4821","554","1595745396","100","money");
INSERT INTO mdloss_jn VALUES("9088","4957a27fef054f2ba8a4c1b9b8c57129","557","1595745710","100","money");
INSERT INTO mdloss_jn VALUES("9089","2bf41f21c1002e9d141ec3712c298f2a","1","1595746031","100","money");
INSERT INTO mdloss_jn VALUES("9090","918f28e573849f1a19911bac805ab6e6","511","1595746157","3","balls");
INSERT INTO mdloss_jn VALUES("9091","6329defbd3ff625434e5af5991d14bdf","433","1595746488","20","money");
INSERT INTO mdloss_jn VALUES("9092","e98e3d1265ea7c25a8b82143b284e853","1","1595746800","1000","rub");
INSERT INTO mdloss_jn VALUES("9093","5d73a64b350c0f98ea3410d6c78dac3a","511","1595746945","200","money");
INSERT INTO mdloss_jn VALUES("9094","7bc517dbe2d8c106c19ca0f79edd53ce","510","1595747152","200","money");
INSERT INTO mdloss_jn VALUES("9095","a9fee179f1407b3c0445d0fe598d96d0","1","1595747477","500","money");
INSERT INTO mdloss_jn VALUES("9096","ea7dcac08dce8b0c21319e142a9e2788","433","1595747545","1000","balls");
INSERT INTO mdloss_jn VALUES("9097","5333d8e3e63887e1786f8701971e03e4","511","1595747697","50","rating");
INSERT INTO mdloss_jn VALUES("9098","c6b27d871d6e64632f4b62e397fae205","1","1595748117","1000","balls");
INSERT INTO mdloss_jn VALUES("9099","59136b991016ff402573bdc2c0bd03bf","510","1595748181","1000","balls");
INSERT INTO mdloss_jn VALUES("9100","3404d0cea83fba2f3116deff4fce8233","511","1595748501","1","balls");
INSERT INTO mdloss_jn VALUES("9101","6cb66103317072c295fbae97e3dce157","510","1595749116","1000","balls");
INSERT INTO mdloss_jn VALUES("9102","c674774ff478d8518d2fc4b4ec3c9a63","511","1595749514","50","rating");
INSERT INTO mdloss_jn VALUES("9103","a0f57a67f4aee0c3d07e40c617525e50","510","1595750028","100","rating");
INSERT INTO mdloss_jn VALUES("9104","dcdde0217f4cf9a18f045af5a0b15258","433","1595750159","50","rating");
INSERT INTO mdloss_jn VALUES("9105","6371806aa7bce59ce8688b1fa8a95d88","550","1595750470","1000","balls");
INSERT INTO mdloss_jn VALUES("9106","fc0ca346d252597ec34d96e786c2a3f8","510","1595750802","100","money");
INSERT INTO mdloss_jn VALUES("9107","951199d2df40535636d7cf1ecec7c933","511","1595751196","1000","balls");
INSERT INTO mdloss_jn VALUES("9108","a19b051cc59e5c9391f958019b026dd7","433","1595751487","100","money");
INSERT INTO mdloss_jn VALUES("9109","1240443909ba2d97295572f9d5e8bb78","510","1595751853","1000","balls");
INSERT INTO mdloss_jn VALUES("9110","81c8b63b5368332ed46b05642aa625c1","511","1595751933","50","rating");
INSERT INTO mdloss_jn VALUES("9111","ef5dd7e1343c9b2ec7c0ddf3de32f2e8","433","1595752289","50","rating");
INSERT INTO mdloss_jn VALUES("9112","35b7138568744d8cd9de361b9fc38a88","511","1595752655","100","rub");
INSERT INTO mdloss_jn VALUES("9113","cf58dee40edf1e9023ee7252e9bf6ebc","326","1595753070","2","balls");
INSERT INTO mdloss_jn VALUES("9114","22bb9b4f31e1ed44638919e6c8631c7d","510","1595753663","1000","rub");
INSERT INTO mdloss_jn VALUES("9115","258af3aa655199f4eecceebe89d9494f","433","1595753745","50","rating");
INSERT INTO mdloss_jn VALUES("9116","f75f2902cecb37694bb82ab420450143","510","1595754384","64","rating");
INSERT INTO mdloss_jn VALUES("9117","f7418a39995bbcaf446557eac0b5a577","586","1595754504","1000","balls");
INSERT INTO mdloss_jn VALUES("9118","bdca9864c4e0dd9216c39ec0684c941e","1","1595754863","1000","balls");
INSERT INTO mdloss_jn VALUES("9119","d8046757614ff0206b3a0c91514f61d9","433","1595754952","100","rating");
INSERT INTO mdloss_jn VALUES("9120","38955808cc76ea875fe2f9b52986e44c","433","1595755590","100","rating");
INSERT INTO mdloss_jn VALUES("9121","f07bde72f88998dcb75393d4edb3f1d3","326","1595755979","100","money");
INSERT INTO mdloss_jn VALUES("9122","fcd69551fda6e1e193b5f8cf033df05d","550","1595756887","1000","balls");
INSERT INTO mdloss_jn VALUES("9123","14c1c1aa8051a73f1c7e5973d91bfbe4","433","1595756961","100","money");
INSERT INTO mdloss_jn VALUES("9124","f30e12ccaf2664088b1891fad20cfa81","510","1595757449","1000","balls");
INSERT INTO mdloss_jn VALUES("9125","7049ed9817c0c47f9d901ab3c6fec650","433","1595757614","100","rub");
INSERT INTO mdloss_jn VALUES("9126","1b83b9c8dcf9d0b446ec9b4fa1830b71","510","1595758184","1000","balls");
INSERT INTO mdloss_jn VALUES("9127","3936ed57a921027b8ae94ec1d773a400","433","1595759144","50","rating");
INSERT INTO mdloss_jn VALUES("9128","78adffe9bae168440f291e6b75937547","1","1595759479","100","rating");
INSERT INTO mdloss_jn VALUES("9129","83bdb5b03f78f33bac2aac8080dff9c9","433","1595759791","1000","balls");
INSERT INTO mdloss_jn VALUES("9130","389cdb8d646390bde910a5fb7719e0ee","433","1595760416","1000","balls");
INSERT INTO mdloss_jn VALUES("9131","7da5fb82c81969bd960aea078a442f52","510","1595760577","1000","balls");
INSERT INTO mdloss_jn VALUES("9132","9282f1513545180119c94e60f66d7ddb","1","1595760751","200","money");
INSERT INTO mdloss_jn VALUES("9133","d8caf64b01b1e0e25371e4626bea2a4d","433","1595761110","1000","rub");
INSERT INTO mdloss_jn VALUES("9134","5d40db49086b22e591ce6421877003e5","1","1595761491","3","balls");
INSERT INTO mdloss_jn VALUES("9135","6e97020731ac260efbd8e878a78b46ba","550","1595761685","64","rating");
INSERT INTO mdloss_jn VALUES("9136","4e52df8b2e4b7122e29187edc7f5c381","510","1595762078","1","balls");
INSERT INTO mdloss_jn VALUES("9137","518e73cd882c793f4f51aa68c8511718","1","1595766204","100","rating");
INSERT INTO mdloss_jn VALUES("9138","d45fd8dd7209ab57a1a9ca474c4f939c","1","1595766976","100","money");
INSERT INTO mdloss_jn VALUES("9139","3aa292d6983005126b41656b99c08c77","433","1595767612","16","rating");
INSERT INTO mdloss_jn VALUES("9140","574fc0a540fb30281ba54d10d4db6da8","511","1595768083","1000","rub");
INSERT INTO mdloss_jn VALUES("9141","6637da7136765076d8ae73db4c3289c0","1","1595768165","50","rating");
INSERT INTO mdloss_jn VALUES("9142","ea40ad6d16ad272247880aa97bb0c9b6","511","1595769330","1000","rub");
INSERT INTO mdloss_jn VALUES("9143","4ad3366ff61cc762ff58fd234a56cde4","433","1595769495","1000","balls");
INSERT INTO mdloss_jn VALUES("9144","e2d99c7f6b6402fbd5d54f99dc7569d8","510","1595769678","200","money");
INSERT INTO mdloss_jn VALUES("9145","e7a207ce7dff7db671cd3ab57ebff34d","1","1595769831","50","rating");
INSERT INTO mdloss_jn VALUES("9146","61f50e97d68d441858a9a20e13022bdb","433","1595770354","1000","balls");
INSERT INTO mdloss_jn VALUES("9147","87a9e28d12558394752c1e0d6fc69ecc","1","1595770574","100","rating");
INSERT INTO mdloss_jn VALUES("9148","94e378a927180d1185dc4ae736efaeb0","433","1595770979","1000","balls");
INSERT INTO mdloss_jn VALUES("9149","51048b36c8fcd66651e82911b9fc4d9d","1","1595771199","50","rating");
INSERT INTO mdloss_jn VALUES("9150","2433dda7581f94df8179158a7f84f727","433","1595771725","1","balls");
INSERT INTO mdloss_jn VALUES("9151","c404f11a4b23fa6cbead6de4e373dc89","433","1595773793","1000","balls");
INSERT INTO mdloss_jn VALUES("9152","dc1bdd614fea54c9012f251121bb8efd","431","1595773944","1000","balls");
INSERT INTO mdloss_jn VALUES("9153","7054c6ea21fc256b68819fbf274f8fae","433","1595774419","1000","balls");
INSERT INTO mdloss_jn VALUES("9154","6ced4703a0df999a344549c4314e0a68","350","1595774910","100","money");
INSERT INTO mdloss_jn VALUES("9155","b734e277a734501d55c92674d3cc4ec3","510","1595777908","50","rating");
INSERT INTO mdloss_jn VALUES("9156","716bf6eb580ac66dc15380518c88b888","323","1595778311","2","balls");
INSERT INTO mdloss_jn VALUES("9157","9e821763ef28614fc8c4793094a28592","1","1595778834","500","money");
INSERT INTO mdloss_jn VALUES("9158","18407e1c0f03d946d860262fd65d5285","510","1595778981","100","rating");
INSERT INTO mdloss_jn VALUES("9159","8757162d4f81d56753823e87ddce9b54","323","1595779107","100","money");
INSERT INTO mdloss_jn VALUES("9160","612e520273ce622d5c9167edb3931240","1","1595779522","1000","balls");
INSERT INTO mdloss_jn VALUES("9161","e5a1676f385adac3395fc884dcdf253f","363","1595780262","100","money");
INSERT INTO mdloss_jn VALUES("9162","91059c13126f9931158d669f09caec95","330","1595780619","100","money");
INSERT INTO mdloss_jn VALUES("9163","78a7e36b4ebddd04b3eee49da7a80e48","330","1595781256","100","rating");
INSERT INTO mdloss_jn VALUES("9164","be43b2a49087b696f5da3d8908c5560e","550","1595781465","50","money");
INSERT INTO mdloss_jn VALUES("9165","b6f1540f0cbfab263a0d666d8e56f6e6","330","1595781940","500","money");
INSERT INTO mdloss_jn VALUES("9166","e074234274b82677d85204dfb62322ce","433","1595784282","1","balls");
INSERT INTO mdloss_jn VALUES("9167","81be01d8ffbc23a82945f985a9cdd22c","585","1595784691","100","rating");
INSERT INTO mdloss_jn VALUES("9168","a6834c3871b79be7f4c490983a89e258","326","1595784846","1000","balls");
INSERT INTO mdloss_jn VALUES("9169","5b25ff6935cbabf13bab300cf7381506","550","1595785168","20","money");
INSERT INTO mdloss_jn VALUES("9170","22c23f1130aa4bac31ffe560b15f466e","585","1595785633","1000","balls");
INSERT INTO mdloss_jn VALUES("9171","c4acf6a3817e7e6e1bcd070024116e9d","585","1595786571","1000","balls");
INSERT INTO mdloss_jn VALUES("9172","0ff3bf6fec2e5eda8e0a99d1189e4fe6","433","1595786882","2","balls");
INSERT INTO mdloss_jn VALUES("9173","8c72188970475900e4b255bf87216e61","510","1595787116","200","money");
INSERT INTO mdloss_jn VALUES("9174","8db15d918fcffc3aa91d330411e824b2","585","1595787463","500","money");
INSERT INTO mdloss_jn VALUES("9175","8dd09edbbaeaa888d07e09326f07b489","511","1595787606","64","rating");
INSERT INTO mdloss_jn VALUES("9176","aee14a73268eecd06091b5559da06b9f","550","1595787786","100","money");
INSERT INTO mdloss_jn VALUES("9177","57d7bfdcff4c2a2e70d253db15b2d57b","510","1595788477","1000","balls");
INSERT INTO mdloss_jn VALUES("9178","436f20823ce364ed1658be3ec62e50a8","550","1595788856","100","money");
INSERT INTO mdloss_jn VALUES("9179","000d2fe4396f36701b104862ed0c8f0d","511","1595789781","1000","rub");
INSERT INTO mdloss_jn VALUES("9180","990ba4c5e3860b74784910d15a5900bf","511","1595790434","50","rating");
INSERT INTO mdloss_jn VALUES("9181","62393a0e19dd1ac7c2e936a444487dc6","550","1595790952","1000","balls");
INSERT INTO mdloss_jn VALUES("9182","f1f3881969fd1a944c5c858ed15358b1","1","1595791497","100","balls");
INSERT INTO mdloss_jn VALUES("9183","a2edd7873b57dfe561c83d2e31527a46","511","1595791579","50","rating");
INSERT INTO mdloss_jn VALUES("9184","14a99ba5041646822e44f42bca272a0f","550","1595791800","1000","balls");
INSERT INTO mdloss_jn VALUES("9185","0dceee942a622b85c68c751dd03c54bc","511","1595792199","1000","balls");
INSERT INTO mdloss_jn VALUES("9186","6fdd0fe5aa673e6bdef0e2333b1dbc58","554","1595792334","1000","balls");
INSERT INTO mdloss_jn VALUES("9187","e9b80f8ab92a1b35f9a8f20e590b08c0","510","1595792493","150","money");
INSERT INTO mdloss_jn VALUES("9188","62cac72759e523ff3bc48c309e79e3a0","568","1595792940","100","money");
INSERT INTO mdloss_jn VALUES("9189","85f608e942bee47047374982248e332a","511","1595793003","50","rating");
INSERT INTO mdloss_jn VALUES("9190","970c89c337398f97fae0afa267b155ab","510","1595793310","1","balls");
INSERT INTO mdloss_jn VALUES("9191","cb65672a401a3fb0277f77ffee205992","511","1595794165","1","balls");
INSERT INTO mdloss_jn VALUES("9192","0e4dd0c57d4bf73a46f9bc504dfb12d4","511","1595794808","20","money");
INSERT INTO mdloss_jn VALUES("9193","02f336759a146cec4962688376d1bc25","431","1595808925","50","rating");
INSERT INTO mdloss_jn VALUES("9194","fdec8a58f9a265ac005c13d7dc5da18d","433","1595815797","1000","balls");
INSERT INTO mdloss_jn VALUES("9195","b0103012357e7dbba6c0d4183a937b16","586","1595816946","100","balls");
INSERT INTO mdloss_jn VALUES("9196","dbb06c7fd568d76a01f62e93b7f3b151","550","1595817571","2","balls");
INSERT INTO mdloss_jn VALUES("9197","3ed3e51a040929f5c4dcd39885d52688","586","1595817705","40","balls");
INSERT INTO mdloss_jn VALUES("9198","25ed4511c608395881dcfbf4374a93ab","550","1595818269","1000","balls");
INSERT INTO mdloss_jn VALUES("9199","fa81dd09d735b0bd9ee4dcc37c2dd13c","586","1595818335","1000","balls");
INSERT INTO mdloss_jn VALUES("9200","9fb370bb440ae69f103c52e58d636255","550","1595819498","20","money");
INSERT INTO mdloss_jn VALUES("9201","eecd95b45b830402717e4b1280a772a3","433","1595820087","100","money");
INSERT INTO mdloss_jn VALUES("9202","516d20603fa42e1ced802f5e17b1bab4","550","1595820390","200","money");
INSERT INTO mdloss_jn VALUES("9203","6e2cc1a9db6471fc2c9263ef88565870","550","1595821895","1000","balls");
INSERT INTO mdloss_jn VALUES("9204","9856e01b16890be8a2bd873d684ac320","511","1595823709","100","money");
INSERT INTO mdloss_jn VALUES("9205","3dd47f505aa1162a2f5f0da1743bd5ae","586","1595824499","100","balls");
INSERT INTO mdloss_jn VALUES("9206","0eddafc475bac208672c0d5ab5812a28","586","1595825123","1000","balls");
INSERT INTO mdloss_jn VALUES("9207","8ec13aa75aaee98c45ec2aede982f5e6","510","1595825496","50","rating");
INSERT INTO mdloss_jn VALUES("9208","1f7fe6a28250a59c425c9dc1ace2f8cd","511","1595825884","1000","balls");
INSERT INTO mdloss_jn VALUES("9209","feea1c3cee095ff1b1c96e81c233744a","550","1595826409","10","rating");
INSERT INTO mdloss_jn VALUES("9210","733ac27352a7a947bac3b707df4bf566","511","1595826559","100","rub");
INSERT INTO mdloss_jn VALUES("9211","692efd95b4e23a2907aa3baae5547bf5","1","1595826936","20","money");
INSERT INTO mdloss_jn VALUES("9212","18b003d2d49081380c5944b37d283edd","511","1595827228","2","balls");
INSERT INTO mdloss_jn VALUES("9213","7bba7e2b2a8e55bd58b3c3f275939e7f","1","1595827767","100","rating");
INSERT INTO mdloss_jn VALUES("9214","3a1232f681bb6ef9c66aa545320e3afd","1","1595828392","100","money");
INSERT INTO mdloss_jn VALUES("9215","dd192a2c32676a8703d82e287b3f199f","550","1595832994","3","balls");
INSERT INTO mdloss_jn VALUES("9216","b5f7806711021612b4db1ffef2f675a9","510","1595837148","3","balls");
INSERT INTO mdloss_jn VALUES("9217","1b9eea3c145748bf14df320bf03844b5","473","1595837907","100","rating");
INSERT INTO mdloss_jn VALUES("9218","44a8f22c2be68369f016bcd946b965fc","326","1595838252","500","money");
INSERT INTO mdloss_jn VALUES("9219","3110d7a056f2a0f4e00685491aa9f412","586","1595838568","100","balls");
INSERT INTO mdloss_jn VALUES("9220","e1762ace07b3681fe4eb97fc3ad6892c","433","1595840792","10","rating");
INSERT INTO mdloss_jn VALUES("9221","3183c7809e6fc0c309541768d2e1cc89","396","1595842269","1000","balls");
INSERT INTO mdloss_jn VALUES("9222","15d2591d7bbc1551b954032313bf3283","550","1595842884","1000","balls");
INSERT INTO mdloss_jn VALUES("9223","00c12a17e44b6e29d4dc37b8b135086d","554","1595843333","20","money");
INSERT INTO mdloss_jn VALUES("9224","47984a66490c1cb09cc6c8291b32aced","433","1595843457","100","rub");
INSERT INTO mdloss_jn VALUES("9225","c6f32e72d573b8ea5a633af592ed8f90","550","1595843590","200","money");
INSERT INTO mdloss_jn VALUES("9226","5409f30fd68a17220268d6947a190ed9","576","1595844609","1000","balls");
INSERT INTO mdloss_jn VALUES("9227","125986e3b5ccb3827902c1f53aede2f1","326","1595847289","1","balls");
INSERT INTO mdloss_jn VALUES("9228","4092b3003cc0cece62962b8fb989042a","326","1595848053","64","rating");
INSERT INTO mdloss_jn VALUES("9229","148d691ceb712cf88d3a0c1f2d23ed1d","326","1595848803","1000","balls");
INSERT INTO mdloss_jn VALUES("9230","6c0badbc66add3c3772b7594ae35da67","326","1595850422","3","balls");
INSERT INTO mdloss_jn VALUES("9231","ba740b1a3db1d0e1a150298233c9f980","326","1595851157","1000","balls");
INSERT INTO mdloss_jn VALUES("9232","09e14f5ee809cb4136f0210b4501e563","550","1595851718","1000","balls");
INSERT INTO mdloss_jn VALUES("9233","ae2acfb4acaa43025851445de9b5f0ca","432","1595852037","500","money");
INSERT INTO mdloss_jn VALUES("9234","e1d21397a5993d649c1aa47ae589e259","326","1595852145","25","rating");
INSERT INTO mdloss_jn VALUES("9235","0bdc5e640ec659f171f0e05fbf32eef4","586","1595854643","50","rating");
INSERT INTO mdloss_jn VALUES("9236","754c8c64b20630ab6d0247a6c6429bb4","550","1595858927","100","money");
INSERT INTO mdloss_jn VALUES("9237","c99a2d8569351110dec9368e71d21875","1","1595860101","100","money");
INSERT INTO mdloss_jn VALUES("9238","37600234e8e9739929ef43436f9bb00d","326","1595861852","1000","balls");
INSERT INTO mdloss_jn VALUES("9239","75b3ab8e44dcef375cd4641666e78261","431","1595863184","64","rating");
INSERT INTO mdloss_jn VALUES("9240","a0a4b944f71814b33f6e19ccc5bf6f3f","554","1595863727","1","balls");
INSERT INTO mdloss_jn VALUES("9241","c755d4930d5fdb66605bea9e49c58113","551","1595866297","2","balls");
INSERT INTO mdloss_jn VALUES("9242","05dd63fbe3d75b4d533a0ad2f2e11a05","1","1595866398","1000","balls");
INSERT INTO mdloss_jn VALUES("9243","14bfa21057b185ffb4356d3fa714e4fc","554","1595866736","50","rating");
INSERT INTO mdloss_jn VALUES("9244","72e9e63e15204f27d96ca2bbb250ec64","1","1595867026","100","money");
INSERT INTO mdloss_jn VALUES("9245","99fdcb5e7d320c14ab3d2a7df34d5b6d","1","1595869150","1000","balls");
INSERT INTO mdloss_jn VALUES("9246","a9b0430e559b419ba85852e5bf3c4383","416","1595869672","1000","balls");
INSERT INTO mdloss_jn VALUES("9247","a50710c4c4dfa5c97cc0d6c5f7b8e236","1","1595869876","100","rating");
INSERT INTO mdloss_jn VALUES("9248","acb273621e9faed2a5c235e57469396f","433","1595870039","40","balls");
INSERT INTO mdloss_jn VALUES("9249","613ae41af42f6025d58d2e88a6caab65","576","1595870998","1000","balls");
INSERT INTO mdloss_jn VALUES("9250","782c06215a77160f6db971785fa9f6b3","576","1595872021","1000","rub");
INSERT INTO mdloss_jn VALUES("9251","d4dfe55832d6928a7c1e5f04e761b11a","584","1595872184","100","money");
INSERT INTO mdloss_jn VALUES("9252","59f3a42f755397e685e780a781bfa640","576","1595872813","1","balls");
INSERT INTO mdloss_jn VALUES("9253","26edcc4d08c32e9a226b91f43e443868","510","1595873257","500","money");
INSERT INTO mdloss_jn VALUES("9254","7fd4e58d3fa814ecd2d2c0ee1f408dbe","576","1595873443","50","rating");
INSERT INTO mdloss_jn VALUES("9255","53476b6dbc7903e0798f447e2cbf983b","584","1595873508","50","rating");
INSERT INTO mdloss_jn VALUES("9256","0a9e5b9a6a8450db609df743c9e383b7","554","1595873724","200","money");
INSERT INTO mdloss_jn VALUES("9257","60c3c0ef4dd6139dede89df4eb13a8cd","576","1595874051","1000","balls");
INSERT INTO mdloss_jn VALUES("9258","dc3a00df0a2ea6ca2a976e7b64bbd1ac","584","1595874121","32","rating");
INSERT INTO mdloss_jn VALUES("9259","7a7eb4d8257dc24aed1911dadab21942","554","1595874444","500","money");
INSERT INTO mdloss_jn VALUES("9260","249391fc37b10c6924dcc6e182587a0b","326","1595874814","1000","rub");
INSERT INTO mdloss_jn VALUES("9261","e0a9347cfb89a3a857964939c0e6701d","576","1595875386","1000","balls");
INSERT INTO mdloss_jn VALUES("9262","534b851d0b383d0edfd9a4249dca29f0","326","1595875547","100","rating");
INSERT INTO mdloss_jn VALUES("9263","e2fcf18527005c49024cc45c490b2fc1","511","1595875868","20","money");
INSERT INTO mdloss_jn VALUES("9264","45ea2b847e63599efcf4479dfdd6bb08","554","1595876242","1000","balls");
INSERT INTO mdloss_jn VALUES("9265","02bde683d361eecb139c193f2c9415e1","510","1595876580","1","balls");
INSERT INTO mdloss_jn VALUES("9266","48648624b764a87b29e988795ba2e03e","510","1595877303","100","money");
INSERT INTO mdloss_jn VALUES("9267","d5c06501fb8c3d09339443223c10a1e3","511","1595877412","1000","balls");
INSERT INTO mdloss_jn VALUES("9268","0392a9b2b68a89c5dff516d9e9f7011c","511","1595878270","200","money");
INSERT INTO mdloss_jn VALUES("9269","53067bba7556a093fef542252c8d8fbc","474","1595878460","100","rub");
INSERT INTO mdloss_jn VALUES("9270","1179105ff175410a96ed17b03997ad56","511","1595879007","50","rating");
INSERT INTO mdloss_jn VALUES("9271","4b00b680719438122767ea40f0f4c115","351","1595882884","100","rub");
INSERT INTO mdloss_jn VALUES("9272","2f3a0175d94605e0e49de4d39a31db8e","577","1595902620","2","balls");
INSERT INTO mdloss_jn VALUES("9273","6fef00d2518b3b535cd76b42035306c7","330","1595904066","3","balls");
INSERT INTO mdloss_jn VALUES("9274","a75ab8f111628444a95c7ad81d47a363","433","1595907688","50","rating");
INSERT INTO mdloss_jn VALUES("9275","3d994dcc6ebcf375267d40d8899a0bc5","1","1595908087","200","money");
INSERT INTO mdloss_jn VALUES("9276","6dbad9d2ce3f896454df3c4101ca3c8e","433","1595910157","100","rub");
INSERT INTO mdloss_jn VALUES("9277","0bb6a4d9d62ec9ef5d1b3372910f1400","1","1595913700","500","money");
INSERT INTO mdloss_jn VALUES("9278","7ec8dfdaed55efb9869e25c9af2818ae","510","1595914400","1000","balls");
INSERT INTO mdloss_jn VALUES("9279","fb6470235c26ab797c67a55c7fb97db2","1","1595914746","100","money");
INSERT INTO mdloss_jn VALUES("9280","c5e992e3599aaeeb5f4b12aa3ce2a6ea","431","1595919481","100","balls");
INSERT INTO mdloss_jn VALUES("9281","b242bf3d9f0e47998ae04b43163a7390","433","1595924196","1000","balls");
INSERT INTO mdloss_jn VALUES("9282","5d9700c7831ec2167a0bb8740a7abb98","554","1595929149","100","money");
INSERT INTO mdloss_jn VALUES("9283","452887bd0f7d8146310010073a7599b9","473","1595930481","100","money");
INSERT INTO mdloss_jn VALUES("9284","16d9749df2a34f4d5eb05fe2a0e0a7ac","326","1595934233","150","money");
INSERT INTO mdloss_jn VALUES("9285","390e47853c98d4d00ee1a33767762586","326","1595934883","100","money");
INSERT INTO mdloss_jn VALUES("9286","c85fcefe87881ffca72da0d591897c13","326","1595935521","2","balls");
INSERT INTO mdloss_jn VALUES("9287","21ea039dad724bf9ba5038bd45dee866","350","1595938073","100","money");
INSERT INTO mdloss_jn VALUES("9288","cdbdef4dd04e2504d283c5a63b239f6d","326","1595938394","1000","balls");
INSERT INTO mdloss_jn VALUES("9289","115556d2b4cafbcbce49191e89bd6104","326","1595939124","100","money");
INSERT INTO mdloss_jn VALUES("9290","bea8246168290ed5e03dcb67d484bf40","1","1595945957","2","balls");
INSERT INTO mdloss_jn VALUES("9291","16ca9ea5ea0f02a1d2937c9365416912","350","1595946043","32","rating");
INSERT INTO mdloss_jn VALUES("9292","c7bed0ebe6fb8f0c93895755fec1f402","326","1595946422","200","money");
INSERT INTO mdloss_jn VALUES("9293","aa78d58e774f450de9d9719a2235fee4","1","1595946935","100","money");
INSERT INTO mdloss_jn VALUES("9294","4c38d4ed6917a52a4c672bda803797dc","554","1595950849","1000","balls");
INSERT INTO mdloss_jn VALUES("9295","f015d572e9b3958410a0de62ccd4ea90","554","1595954336","1000","rub");
INSERT INTO mdloss_jn VALUES("9296","52e20a7e7cb83fb05011967e97f9c764","1","1595955661","50","rating");
INSERT INTO mdloss_jn VALUES("9297","175d9b5d6fc685cf307946eb21d3d6d3","1","1595956297","50","rating");
INSERT INTO mdloss_jn VALUES("9298","ecbd8e8b807d7d0d654916b09e4e4a2a","511","1595956807","100","money");
INSERT INTO mdloss_jn VALUES("9299","2a640ca63f7c9338daed25e15500d425","510","1595957332","2","balls");
INSERT INTO mdloss_jn VALUES("9300","e6609cc91ecd6359da9141a01f501245","511","1595957537","50","rating");
INSERT INTO mdloss_jn VALUES("9301","1d9314ec374fe3e73271d98e2d1d048b","511","1595958676","16","rating");
INSERT INTO mdloss_jn VALUES("9302","2862deb839e2bfa4127e6c31f61f1c72","586","1595958945","2","balls");
INSERT INTO mdloss_jn VALUES("9303","7884ec1d1096aaabe887ad034817603e","554","1595959353","100","money");
INSERT INTO mdloss_jn VALUES("9304","07df14fe06449a9f428a33de527d98c7","511","1595959628","100","money");
INSERT INTO mdloss_jn VALUES("9305","21f1f6817999e49ace0a14af6fc86301","586","1595959781","10000","balls");
INSERT INTO mdloss_jn VALUES("9306","4a31818e2356cc977c3031b43bf37c61","511","1595960313","100","rating");
INSERT INTO mdloss_jn VALUES("9307","404b88a284fbdcde007e3e92ce57edd9","511","1595960933","1000","rub");
INSERT INTO mdloss_jn VALUES("9308","25f7072596e5407b81113f828532a331","510","1595961513","500","money");
INSERT INTO mdloss_jn VALUES("9309","668b3bd55c7cf1e7ce2cc214cd0173bb","511","1595961819","1000","rub");
INSERT INTO mdloss_jn VALUES("9310","da277f68faa798d0059f6b243dd443c5","326","1595961912","64","rating");
INSERT INTO mdloss_jn VALUES("9311","09d3a9a5eff0e7422bca7f526ce66b37","511","1595962469","100","rating");
INSERT INTO mdloss_jn VALUES("9312","536359962203123d9f70b4df620ab226","511","1595963093","100","money");
INSERT INTO mdloss_jn VALUES("9313","d99f63822752aff52f161bf21dda47de","511","1595963731","50","rating");
INSERT INTO mdloss_jn VALUES("9314","8b5027f117aad2afac9ca37caf1dfbeb","511","1595965111","100","money");
INSERT INTO mdloss_jn VALUES("9315","21b861b1b87ba6ceb2fb259a9e496831","511","1595965859","1000","balls");
INSERT INTO mdloss_jn VALUES("9316","765c3d37abae64f1a22c67fd1640581c","510","1595966054","100","rating");
INSERT INTO mdloss_jn VALUES("9317","548a8d7a9dc44cbeb2f7d239eefaac4e","510","1595968494","200","money");
INSERT INTO mdloss_jn VALUES("9318","7c5174e023548af1f409f5a96937b22f","510","1595969305","500","money");
INSERT INTO mdloss_jn VALUES("9319","fb280838b2cdfe6f3e7b586ba1426e6a","511","1595969644","2","balls");
INSERT INTO mdloss_jn VALUES("9320","809e8e7a22e29ba1ccfba51eda33de9f","512","1595974753","50","balls");
INSERT INTO mdloss_jn VALUES("9321","2d57e7adf37938ff3bdabbb84aa4f6cb","557","1595984295","100","money");
INSERT INTO mdloss_jn VALUES("9322","19dda51e62ac87ca1468bae695ec6c24","330","1595986949","100","money");
INSERT INTO mdloss_jn VALUES("9323","de60376aa9a5388055ee480ff8796b05","431","1595988356","1000","balls");
INSERT INTO mdloss_jn VALUES("9324","13ee605ee42186c84160fc1e42dec078","350","1595988723","200","money");
INSERT INTO mdloss_jn VALUES("9325","5c7be07a4feebb0ee6accfd8a3d59ae6","554","1595990176","3","balls");
INSERT INTO mdloss_jn VALUES("9326","8ec245838bed12ad57c72d96b96bbefb","1","1595994490","64","rating");
INSERT INTO mdloss_jn VALUES("9327","be509d3e1f08ce586cdb4f62a138dc77","550","1595998744","16","rating");
INSERT INTO mdloss_jn VALUES("9328","f795fd57d40a5ca35325d6d3f71016c9","550","1595999530","1000","balls");
INSERT INTO mdloss_jn VALUES("9329","6c48054ee177f28334ea393cfbb96917","330","1596004576","1000","balls");
INSERT INTO mdloss_jn VALUES("9330","81c425d182358e7873ea83e63d243b36","433","1596004891","1000","rub");
INSERT INTO mdloss_jn VALUES("9331","d4ec542b169d2366cc90629ee9d7ba95","576","1596005766","10","rating");
INSERT INTO mdloss_jn VALUES("9332","f8dd8cf5de1a0983c5504d238864c559","433","1596005915","40","balls");
INSERT INTO mdloss_jn VALUES("9333","5b8795de51f801440f92613cfcd4aa34","433","1596009979","100","money");
INSERT INTO mdloss_jn VALUES("9334","a06ecfb6d371a7469b5d0fe126705924","433","1596012318","1","balls");
INSERT INTO mdloss_jn VALUES("9335","6cb18502899dcda0c5a030fea6aa845d","350","1596012709","100","money");
INSERT INTO mdloss_jn VALUES("9336","167b997c66991e8b796d73e80d385a94","550","1596013137","50","rating");
INSERT INTO mdloss_jn VALUES("9337","975a05fee430921c0a834fe590d82a63","433","1596013674","1000","balls");
INSERT INTO mdloss_jn VALUES("9338","85cc71f370bdf06428c863c5b611b2ba","550","1596013835","100","money");
INSERT INTO mdloss_jn VALUES("9339","f84f033e4db96580d7385f4a7b7943ff","433","1596014281","1000","balls");
INSERT INTO mdloss_jn VALUES("9340","c209fe337f9ae7d12caf010166d3b54f","550","1596015106","100","money");
INSERT INTO mdloss_jn VALUES("9341","7e4607da42a2e8f643c55e225eeb95a9","554","1596016154","100","balls");
INSERT INTO mdloss_jn VALUES("9342","9da95ed4385a6ddbb5438f0ae0b06e0b","433","1596016303","100","rub");
INSERT INTO mdloss_jn VALUES("9343","691e98d0a952c60ca214ffe4e6f1c378","326","1596018774","1","balls");
INSERT INTO mdloss_jn VALUES("9344","8bd53cb36ae49e4156ff3b25a43021fa","433","1596018841","2","balls");
INSERT INTO mdloss_jn VALUES("9345","d3db0993fa8034cedf47e538d32249de","433","1596019522","1000","balls");
INSERT INTO mdloss_jn VALUES("9346","aa10d6d4d76384f01988582e5172a4c3","433","1596020165","1","balls");
INSERT INTO mdloss_jn VALUES("9347","36703e3b2452c000d9185f37aa0ed920","577","1596025041","1","balls");
INSERT INTO mdloss_jn VALUES("9348","ee7eeff5840aa8bf02e95a7a97efe4aa","330","1596026848","1","balls");
INSERT INTO mdloss_jn VALUES("9349","a96f642bf274b9e0c4a910a85f32087a","330","1596027524","64","rating");
INSERT INTO mdloss_jn VALUES("9350","6d1cf67c73069103d9d711991547ec97","433","1596027954","1","balls");
INSERT INTO mdloss_jn VALUES("9351","1e93a3431811ebf34bc7c7da4425cf3d","545","1596028107","50","rating");
INSERT INTO mdloss_jn VALUES("9352","9907df1abd882093b8cbeebef2d7bd56","550","1596028493","100","balls");
INSERT INTO mdloss_jn VALUES("9353","17c20e1660b92c0feb1005f0d3bf8315","433","1596033975","100","rating");
INSERT INTO mdloss_jn VALUES("9354","3a633a65f7b2f3994c9287215d04a589","350","1596036328","1000","balls");
INSERT INTO mdloss_jn VALUES("9355","eaf6940e62f4bb9710afce3ee03706f3","326","1596041202","1000","balls");
INSERT INTO mdloss_jn VALUES("9356","2ca89a4d388ff7f32e6070eab04d7ac4","433","1596042141","100","money");
INSERT INTO mdloss_jn VALUES("9357","769b00117d9d668dea866756f1a28fa6","433","1596043129","10","money");
INSERT INTO mdloss_jn VALUES("9358","44b1be82cae4829c5bef776581363aa3","554","1596046277","16","rating");
INSERT INTO mdloss_jn VALUES("9359","79e929b040d2808901b195a3d35e7a9e","554","1596049373","150","money");
INSERT INTO mdloss_jn VALUES("9360","352f342c5ef3dbcf920bd4315b6ecac3","431","1596072010","1000","balls");
INSERT INTO mdloss_jn VALUES("9361","f9684af5152cfc4ed11473d5e4591141","350","1596077705","50","rating");
INSERT INTO mdloss_jn VALUES("9362","03122c4b465e034a68e1c8f3d61d0ae3","550","1596078405","100","money");
INSERT INTO mdloss_jn VALUES("9363","1e5e0eb67a780e073e6ea72227f97efd","323","1596080448","100","money");
INSERT INTO mdloss_jn VALUES("9364","16524e1d8a994380d7fba0dfdbc2af47","403","1596081037","1000","balls");
INSERT INTO mdloss_jn VALUES("9365","38338d867c68fe54ad99a1446a9b13fc","433","1596087569","200","money");
INSERT INTO mdloss_jn VALUES("9366","acecae8847eef8ccb3ab57c5dfe59f01","330","1596088182","100","money");
INSERT INTO mdloss_jn VALUES("9367","835173b91ba30c5978f877b492dbd1b3","330","1596088956","50","rating");
INSERT INTO mdloss_jn VALUES("9368","6242fb5a8392225a7c95faea81d58fc0","330","1596089726","200","money");
INSERT INTO mdloss_jn VALUES("9369","7e90142edf02df61cc532ab8920a5fe8","346","1596103147","100","balls");
INSERT INTO mdloss_jn VALUES("9370","30ec2c640e7d01812d073977aae44359","326","1596104491","3","balls");
INSERT INTO mdloss_jn VALUES("9371","dfef855afaf60146fcd330e62ad8c84d","550","1596104815","1000","balls");
INSERT INTO mdloss_jn VALUES("9372","acb4fa4af2febbdd049f60961bb19172","576","1596108403","1000","balls");
INSERT INTO mdloss_jn VALUES("9373","8a3dde67eaf0ec9cdcbe8fed449f89c6","326","1596112683","1000","balls");
INSERT INTO mdloss_jn VALUES("9374","d4ba2adf365b92a244ca29395cdbc3b2","432","1596118590","20","money");
INSERT INTO mdloss_jn VALUES("9375","62a4170a88610b016a717f165f0d1f9c","432","1596119624","100","balls");
INSERT INTO mdloss_jn VALUES("9376","57dcb74fa435db60a31dffebe9f94db2","330","1596123428","100","money");
INSERT INTO mdloss_jn VALUES("9377","b693832d95333783d61768705fb4c23b","585","1596124339","50","rating");
INSERT INTO mdloss_jn VALUES("9378","7a17149f69d08bbafee1801c460970f2","330","1596124536","200","money");
INSERT INTO mdloss_jn VALUES("9379","ac46d3dfac6c1f4026cde9915d27bec9","585","1596125023","25","rating");
INSERT INTO mdloss_jn VALUES("9380","86c004089b9080ffce60079ef9df54d6","585","1596125640","64","rating");
INSERT INTO mdloss_jn VALUES("9381","9f2bcdf86e8a0f4939c4d227949ac45d","585","1596126269","1000","balls");
INSERT INTO mdloss_jn VALUES("9382","6fc401900a84dc3049fae72b44ae482b","550","1596127104","1","balls");
INSERT INTO mdloss_jn VALUES("9383","f95691b1a08b38f15229a649833f2c32","1","1596128031","1000","balls");
INSERT INTO mdloss_jn VALUES("9384","ee204c09a2a1296076e242efbeb614d4","585","1596128185","100","money");
INSERT INTO mdloss_jn VALUES("9385","802eed1d3fc9e78aa6de6c999c17b355","550","1596128738","100","balls");
INSERT INTO mdloss_jn VALUES("9386","f062c0ccf5bb53f9150a3273849acc69","585","1596129044","1000","balls");
INSERT INTO mdloss_jn VALUES("9387","6087e5b1f7446147455d733c7f56fb97","585","1596129687","10000","balls");
INSERT INTO mdloss_jn VALUES("9388","9fb4eafc8aa8e5e967492bc9e17654ae","502","1596130256","1","balls");
INSERT INTO mdloss_jn VALUES("9389","79c2a05cbbec39641206eb93d132e5d3","585","1596130319","2","balls");
INSERT INTO mdloss_jn VALUES("9390","64a05ea319b1a07d7b8ed2bdd49b9cda","550","1596130373","100","balls");
INSERT INTO mdloss_jn VALUES("9391","e53699f892070d22a0927dbc0668a4c4","326","1596130691","100","money");
INSERT INTO mdloss_jn VALUES("9392","3b3c237667d4d6798c6de363886605a0","585","1596130924","50","rating");
INSERT INTO mdloss_jn VALUES("9393","857f9af97b28234a57cd3c9fa42b4703","554","1596130999","50","rating");
INSERT INTO mdloss_jn VALUES("9394","21f18cc2b160d91c83c0a76113a57c2d","585","1596131530","1000","balls");
INSERT INTO mdloss_jn VALUES("9395","c5024bd35026c8b42b3574dd72d06cb0","422","1596131769","100","money");
INSERT INTO mdloss_jn VALUES("9396","237c77a6afea9563b6208002bc7c31c2","585","1596132136","2","balls");
INSERT INTO mdloss_jn VALUES("9397","2bd4a6f1ccdbe312b7d5dca2993b3214","585","1596132989","1000","balls");
INSERT INTO mdloss_jn VALUES("9398","a12c63ec2976f402195c50d3cfe2d7ef","554","1596133536","1000","balls");
INSERT INTO mdloss_jn VALUES("9399","c7c493b965d45923f97ac00c15dc8302","585","1596133600","1000","balls");
INSERT INTO mdloss_jn VALUES("9400","8c44b784c58c3869c7451f0f925c758f","585","1596134507","1","balls");
INSERT INTO mdloss_jn VALUES("9401","69c8ecd48d3a3f4030e7a86e28008c3d","510","1596134873","100","money");
INSERT INTO mdloss_jn VALUES("9402","bb1d08a9df2dc033cf50e5a4c849c838","585","1596135189","1000","balls");
INSERT INTO mdloss_jn VALUES("9403","2b4e81e49c177c9dd59397b151c74b63","585","1596135987","2","balls");
INSERT INTO mdloss_jn VALUES("9404","7cabbfa96788f271a2744152929e4929","585","1596136862","3","balls");
INSERT INTO mdloss_jn VALUES("9405","6c73437a28d44d34dbc9ed58f445d1df","585","1596137519","3","balls");
INSERT INTO mdloss_jn VALUES("9406","909fc08814f04c553eaa5a580136ccc5","585","1596138434","100","money");
INSERT INTO mdloss_jn VALUES("9407","e512111cdfea8ac3a1fb7f391eb34960","585","1596139093","40","balls");
INSERT INTO mdloss_jn VALUES("9408","00f507568a968fa61720508a323bf263","585","1596139996","3","balls");
INSERT INTO mdloss_jn VALUES("9409","aa6992783b06e22f1e2e00b8e6393a04","585","1596141479","2","balls");
INSERT INTO mdloss_jn VALUES("9410","4dfe6f9248156a6ac67cf955a6ed12b1","585","1596142148","100","rating");
INSERT INTO mdloss_jn VALUES("9411","86cc79ecf60ad070b692390b859a54fb","585","1596142817","2","balls");
INSERT INTO mdloss_jn VALUES("9412","878432768b3d2baa1b1e90d00fe14979","585","1596144547","100","rating");
INSERT INTO mdloss_jn VALUES("9413","fb1df9ed7ed412ecb093bc86d6d1669f","585","1596145276","100","money");
INSERT INTO mdloss_jn VALUES("9414","5cbb486873543252c40eac3d011e64c5","585","1596146097","100","money");
INSERT INTO mdloss_jn VALUES("9415","1b7253df8ae7cd849eb26c458b6a7b8f","1","1596162590","100","money");
INSERT INTO mdloss_jn VALUES("9416","10afa91ad79de48e67be324c99bef0ba","350","1596164443","1000","balls");
INSERT INTO mdloss_jn VALUES("9417","0bed54586cab8d9cbc5f25ca9fa8d624","554","1596164593","100","money");
INSERT INTO mdloss_jn VALUES("9418","e849461e85498e3aae93e6ce41065d4d","550","1596170350","50","rating");
INSERT INTO mdloss_jn VALUES("9419","a8289c09332d49bac334b45ae3675095","431","1596170515","1000","balls");
INSERT INTO mdloss_jn VALUES("9420","ebcaeb8dd4afc85d65288ddacc3d256a","576","1596173666","64","rating");
INSERT INTO mdloss_jn VALUES("9421","434aa04108decf0c8c4ce89712187a06","433","1596176652","100","money");
INSERT INTO mdloss_jn VALUES("9422","1e470542f348ed0325d684574071b8fc","330","1596181395","10","rating");
INSERT INTO mdloss_jn VALUES("9423","8b762a1d8d749d4941b943414f9778da","326","1596184962","100","money");
INSERT INTO mdloss_jn VALUES("9424","1787e14210db964a43d158871a891aa2","527","1596194951","1000","balls");
INSERT INTO mdloss_jn VALUES("9425","c1b82b3f286bf5ff7179473cf61455d7","589","1596200795","16","rating");
INSERT INTO mdloss_jn VALUES("9426","ea85ed7139d2cb387eb7394f9f645a15","589","1596204719","25","rating");
INSERT INTO mdloss_jn VALUES("9427","9546a66f577d4151bfe72ab3c8c10a74","554","1596206889","1000","balls");
INSERT INTO mdloss_jn VALUES("9428","16d44495cc84ce3da1a2b6c1d7324bf2","323","1596207344","100","rating");
INSERT INTO mdloss_jn VALUES("9429","482eb4e6e240b561dd0e29f4ef34677d","589","1596207958","100","money");
INSERT INTO mdloss_jn VALUES("9430","8b46395b490e31d195a80ea535eb4d52","589","1596210032","100","money");
INSERT INTO mdloss_jn VALUES("9431","407f23d5b751e2af105d8a7979e7a3b0","1","1596211955","150","money");
INSERT INTO mdloss_jn VALUES("9432","35028ed6b078232ec1fb2e37451a3069","432","1596212911","100","balls");
INSERT INTO mdloss_jn VALUES("9433","6c40b5bb5c63112b56ecd3811eee89fa","1","1596213148","50","rating");
INSERT INTO mdloss_jn VALUES("9434","e273bd70e5d33b09315ee193f0d0db4a","326","1596213652","500","money");
INSERT INTO mdloss_jn VALUES("9435","9152bd55e439234942ebb2599e1b3d99","1","1596215015","2","balls");
INSERT INTO mdloss_jn VALUES("9436","610497d16d098501826284356628fe78","554","1596215944","100","balls");
INSERT INTO mdloss_jn VALUES("9437","cdaaa449edc3e3aafacb28267d795981","554","1596216589","100","money");
INSERT INTO mdloss_jn VALUES("9438","d6c154ce28d5023df8e109c1e538497b","1","1596217869","1000","balls");
INSERT INTO mdloss_jn VALUES("9439","39143e56d7716be7c0a40311ec7a7a11","1","1596218542","100","money");
INSERT INTO mdloss_jn VALUES("9440","d6ac738329b567043988494970b2ea2d","1","1596219388","1000","balls");
INSERT INTO mdloss_jn VALUES("9441","54c33011358a323728a87326f822a4fe","532","1596220093","1000","rub");
INSERT INTO mdloss_jn VALUES("9442","1c9401b5f68c0dfe7eeb294052dcdfe5","326","1596220978","50","rating");
INSERT INTO mdloss_jn VALUES("9443","0f1ea36ab5e9cf9d2ad444ddc3d909d2","473","1596223094","100","rating");
INSERT INTO mdloss_jn VALUES("9444","cb2bbaf19be8a34b0f4c5e1b344c61c0","554","1596247787","20","money");
INSERT INTO mdloss_jn VALUES("9445","2cbc671a4167eb797a45682760260083","431","1596249024","100","money");
INSERT INTO mdloss_jn VALUES("9446","d132dd94124bc1db0359df08ada3c465","330","1596254735","100","money");
INSERT INTO mdloss_jn VALUES("9447","592df58d97705792a65b1803d1d2c7a5","512","1596255316","100","rating");
INSERT INTO mdloss_jn VALUES("9448","2322696c4545525038129abc8f403a82","330","1596255735","50","balls");
INSERT INTO mdloss_jn VALUES("9449","bd0de048f9104c103c132133fc3aaa1e","512","1596256068","1000","balls");
INSERT INTO mdloss_jn VALUES("9450","7ab0157e58fb5a538a6cd8834a253f94","433","1596257374","100","money");
INSERT INTO mdloss_jn VALUES("9451","90e3dd1766a89ed66932fc07592c55b5","585","1596265947","50","rating");
INSERT INTO mdloss_jn VALUES("9452","a0461ed895ffbb19cebc73a34cd31d8b","1","1596266401","16","rating");
INSERT INTO mdloss_jn VALUES("9453","4863baae283efab51444ddfcc086034b","585","1596266887","100","money");
INSERT INTO mdloss_jn VALUES("9454","e8b4baedc36b20fc640d37ad549b2f1f","585","1596267644","50","money");
INSERT INTO mdloss_jn VALUES("9455","27ca916a3485af4be9ddebe1fc45574a","585","1596268357","1000","rub");
INSERT INTO mdloss_jn VALUES("9456","c729b784cdc42df6271c4699dc59eea8","589","1596268798","1000","balls");
INSERT INTO mdloss_jn VALUES("9457","6eabd30c51ec4e2f59153b85b1f982c1","585","1596268967","1000","balls");
INSERT INTO mdloss_jn VALUES("9458","08fa05078363c306a621de6be2dabf38","589","1596274302","200","money");
INSERT INTO mdloss_jn VALUES("9459","88db3e37e1778d3a5672af63193c95db","554","1596274814","1000","balls");
INSERT INTO mdloss_jn VALUES("9460","3a065cacbbea9ce074d92f682539d0c4","516","1596275136","1000","balls");
INSERT INTO mdloss_jn VALUES("9461","d93e68f9c864a8811b42f76dfbc0f7ee","590","1596275268","16","rating");
INSERT INTO mdloss_jn VALUES("9462","2b45adcffa801593c0b11bbcaa3d1901","510","1596275672","20","money");
INSERT INTO mdloss_jn VALUES("9463","c05ae44187ab470b03eb3a76c85c1d85","516","1596275753","100","money");
INSERT INTO mdloss_jn VALUES("9464","55563da427df78f5222e5ede3988becd","422","1596275913","100","money");
INSERT INTO mdloss_jn VALUES("9465","9661a2ec99f59c82873f98fb7b823430","512","1596276416","100","money");
INSERT INTO mdloss_jn VALUES("9466","d1733d8a06af391be290f2e0027a45e1","516","1596276869","1000","rub");
INSERT INTO mdloss_jn VALUES("9467","c3dd9a689b5aadd20bfda265296d5fa5","516","1596277510","2","balls");
INSERT INTO mdloss_jn VALUES("9468","0b126d38b5f62c488e4df4db0e3e8c95","431","1596278052","20","money");
INSERT INTO mdloss_jn VALUES("9469","361ed6b686689b1035d2b17365da6e4f","589","1596278924","100","rating");
INSERT INTO mdloss_jn VALUES("9470","57b76cbe50e43b2e3649cf4c16fb596f","554","1596279005","100","money");
INSERT INTO mdloss_jn VALUES("9471","5c8681bdd20481306636dfc903702d79","433","1596280195","64","rating");
INSERT INTO mdloss_jn VALUES("9472","813d6c3ed5edc2aa27530c139e03d47b","1","1596281095","3","balls");
INSERT INTO mdloss_jn VALUES("9473","88970ec0db2aca02888e449550122532","589","1596281633","1000","balls");
INSERT INTO mdloss_jn VALUES("9474","c770a9836b61cdb52cc2848fa5b75eb5","433","1596282185","1","balls");
INSERT INTO mdloss_jn VALUES("9475","a7b28e0d859895c0b47bb58c858270a0","589","1596282255","32","rating");
INSERT INTO mdloss_jn VALUES("9476","92fc4c9ea1163e12d3b17eb796c72695","422","1596282796","100","balls");
INSERT INTO mdloss_jn VALUES("9477","c4e666ea99e6d3b1edf298eb3e1f16a2","589","1596282982","200","money");
INSERT INTO mdloss_jn VALUES("9478","c5c63b0424e45449520edbbb1b3e9421","433","1596283099","50","rating");
INSERT INTO mdloss_jn VALUES("9479","d888cf5452291f1466161bf589c0d21c","323","1596283224","200","money");
INSERT INTO mdloss_jn VALUES("9480","8f745c943095d86293d6fb33ec1649dc","1","1596283450","50","rating");
INSERT INTO mdloss_jn VALUES("9481","fbbcaba58f019e324371404d18da1099","351","1596283543","100","money");
INSERT INTO mdloss_jn VALUES("9482","24fdf2452b8cec8c10805607fb35a243","589","1596283665","50","rating");
INSERT INTO mdloss_jn VALUES("9483","ffc630f676037624eb739ed272a08a61","433","1596283736","1000","balls");
INSERT INTO mdloss_jn VALUES("9484","845313231e278e46383a02c96d88d031","589","1596284274","1000","balls");
INSERT INTO mdloss_jn VALUES("9485","5d4623ab6844ca2a567545230429a0a5","425","1596284581","1","balls");
INSERT INTO mdloss_jn VALUES("9486","3b630a73f4cc57c491a96f3e781754a4","589","1596284885","100","rating");
INSERT INTO mdloss_jn VALUES("9487","842570c62848a4ff308ad6a8aba59e35","554","1596285223","1","balls");
INSERT INTO mdloss_jn VALUES("9488","698a65b81a75a826c867c9d725e87819","425","1596285349","100","rating");
INSERT INTO mdloss_jn VALUES("9489","55f8792145ab2748b6af8e1df66e0e43","326","1596285803","1000","balls");
INSERT INTO mdloss_jn VALUES("9490","0736b5f97b4abe28437a9a0381bc8f09","554","1596286000","50","money");
INSERT INTO mdloss_jn VALUES("9491","aac7c60dcea36356870defc75abb8f49","589","1596286306","1000","balls");
INSERT INTO mdloss_jn VALUES("9492","6a76abf8a3c5a5442df69a1b3c39d1eb","433","1596286419","1000","balls");
INSERT INTO mdloss_jn VALUES("9493","204958a9a561041a0381912009a699eb","425","1596286737","100","balls");
INSERT INTO mdloss_jn VALUES("9494","880b062896968088b14193a30e98ac89","554","1596286881","3","balls");
INSERT INTO mdloss_jn VALUES("9495","9a897e03d47b92f84b34b51a26c4deaf","433","1596287211","1000","balls");
INSERT INTO mdloss_jn VALUES("9496","805b2d48e8b3cf7ab9cde30a50ef041b","326","1596287311","32","rating");
INSERT INTO mdloss_jn VALUES("9497","0fb307fd7b487d00bc39ff8feba8ce11","554","1596287518","200","money");
INSERT INTO mdloss_jn VALUES("9498","f1613afd23ac6acc9b5391bc336a5d53","425","1596288172","20","money");
INSERT INTO mdloss_jn VALUES("9499","27911b506bb9cc0ca40cc5592bb457fa","433","1596288297","200","money");
INSERT INTO mdloss_jn VALUES("9500","bc913ba49d427e76f2438f7de3fbef73","589","1596288420","200","money");
INSERT INTO mdloss_jn VALUES("9501","900df8132a7a0517e17541f038240281","554","1596288668","1000","balls");
INSERT INTO mdloss_jn VALUES("9502","4cbc92565f75ab80bac2bc5ba2e07442","589","1596289652","100","money");
INSERT INTO mdloss_jn VALUES("9503","b766b5e73bb77a3f7f7534832ab37290","572","1596289785","16","rating");
INSERT INTO mdloss_jn VALUES("9504","b2b0e4bfba8273647bd68592207dff31","433","1596290276","50","money");
INSERT INTO mdloss_jn VALUES("9505","8a607220aba0f015d6df5fdad9896906","589","1596290606","50","rating");
INSERT INTO mdloss_jn VALUES("9506","bdde5c2f2e226e82a4b586e8e3a4a51a","433","1596291005","2","balls");
INSERT INTO mdloss_jn VALUES("9507","e3fc0ac6baf74d736726d754198ce858","433","1596291668","1","balls");
INSERT INTO mdloss_jn VALUES("9508","d0955d349daf5353f414b005124b8238","433","1596292334","100","rating");
INSERT INTO mdloss_jn VALUES("9509","b2955eb1822282be479a92562b1ce570","1","1596292679","1000","rub");
INSERT INTO mdloss_jn VALUES("9510","126b999bb380bb16ac020effe89adcdd","433","1596292944","100","money");
INSERT INTO mdloss_jn VALUES("9511","d7b8ad874b096f12e16c38dcd372f969","512","1596293402","2","balls");
INSERT INTO mdloss_jn VALUES("9512","61d335127f67440ac013db952c752dc3","433","1596293923","1000","balls");
INSERT INTO mdloss_jn VALUES("9513","1395749be123939636b3a0dc6a95dddf","425","1596295081","2","balls");
INSERT INTO mdloss_jn VALUES("9514","1effefea30cf06b72046ec88dec4b59d","589","1596295291","3","balls");
INSERT INTO mdloss_jn VALUES("9515","53f5f69cd213f8a27717b6b19fdc238a","433","1596295965","50","rating");
INSERT INTO mdloss_jn VALUES("9516","f0790acc63fe9cdd99f97d4a925ffb4c","589","1596296090","100","money");
INSERT INTO mdloss_jn VALUES("9517","1726716ba538df0a03874dea6214518e","433","1596296613","1000","balls");
INSERT INTO mdloss_jn VALUES("9518","89f5226fb3a299825a061a0a8ad5e84a","433","1596297246","100","rating");
INSERT INTO mdloss_jn VALUES("9519","ddf35b59cd3ff1bf01c63dcf1e963162","1","1596297402","50","rating");
INSERT INTO mdloss_jn VALUES("9520","b31d08180b9306201031cebaf3f7397a","589","1596297813","100","money");
INSERT INTO mdloss_jn VALUES("9521","2fde30af6d0e7758d9ef3778710e1e75","433","1596298139","100","money");
INSERT INTO mdloss_jn VALUES("9522","3e0c977c5e5d905b57f4f5713a8246ff","589","1596298477","1000","balls");
INSERT INTO mdloss_jn VALUES("9523","9dd10a0e9911764d16937943bee590f7","433","1596299021","100","money");
INSERT INTO mdloss_jn VALUES("9524","2a696a3e83c9ea1a93568b959db7bf83","589","1596299322","1","balls");
INSERT INTO mdloss_jn VALUES("9525","47d880d2853c6c8993c250c3225176ea","554","1596299808","200","money");
INSERT INTO mdloss_jn VALUES("9526","f98d8324d896f59e414c8d1c52921cbf","433","1596299947","200","money");
INSERT INTO mdloss_jn VALUES("9527","b862c046354404eabe9863256c3e13a7","589","1596300509","100","money");
INSERT INTO mdloss_jn VALUES("9528","6a02a6ec73d2030c10f9475cb2ada44f","554","1596300826","1000","balls");
INSERT INTO mdloss_jn VALUES("9529","e311523504bf44f4e13f23d727830bf7","432","1596300987","32","rating");
INSERT INTO mdloss_jn VALUES("9530","275836618cff9c3d9ed6e231d880302f","554","1596301731","1000","rub");
INSERT INTO mdloss_jn VALUES("9531","fbe5d0cb85f75f6fc01ca844e348179b","433","1596301865","1000","balls");
INSERT INTO mdloss_jn VALUES("9532","f1c858c8145687c4b44c4491c9e3e0a8","589","1596302197","100","money");
INSERT INTO mdloss_jn VALUES("9533","2a0d596ca4f99796495c8076207019fe","1","1596302362","100","money");
INSERT INTO mdloss_jn VALUES("9534","3626cac7be3cca7968ed7e18763d586c","554","1596302474","100","money");
INSERT INTO mdloss_jn VALUES("9535","6ff97a29d15dc97a0e1c82909fd10471","433","1596302634","100","money");
INSERT INTO mdloss_jn VALUES("9536","95786738df79b7877dda8f358de80158","589","1596302942","1000","balls");
INSERT INTO mdloss_jn VALUES("9537","f08bf39e971dd4db8c52dee6c31df7ba","554","1596303210","10","money");
INSERT INTO mdloss_jn VALUES("9538","52686483e65736de6b50d430f45486a1","433","1596303388","16","rating");
INSERT INTO mdloss_jn VALUES("9539","4a1b077fb136c1e46500ceb9cfe237e8","425","1596303726","1000","balls");
INSERT INTO mdloss_jn VALUES("9540","fe0160734f76b494c48a5a22bc04663a","554","1596303863","100","money");
INSERT INTO mdloss_jn VALUES("9541","ce238cf6368047e9e4688e1b30dd58df","589","1596303990","16","rating");
INSERT INTO mdloss_jn VALUES("9542","b847e5b715dc09280e634fcc17ec3c15","508","1596304605","2","balls");
INSERT INTO mdloss_jn VALUES("9543","e39bbfcd380431d4c073fe70f210c461","433","1596304873","3","balls");
INSERT INTO mdloss_jn VALUES("9544","0c105d39f9ce83b69161397969bc6834","425","1596305018","16","rating");
INSERT INTO mdloss_jn VALUES("9545","bf85e1c5822b88e46c51b46d7c382fd7","554","1596305607","100","balls");
INSERT INTO mdloss_jn VALUES("9546","73a15b458476c897439afd12f4805455","425","1596305795","50","rating");
INSERT INTO mdloss_jn VALUES("9547","885c87ad39a7405f3303032376f411e1","1","1596306111","100","balls");
INSERT INTO mdloss_jn VALUES("9548","b29583eac70454b09fc71a24724c0776","425","1596306416","1000","balls");
INSERT INTO mdloss_jn VALUES("9549","8c14d841e601b72b4729ab5b84408d8f","433","1596307130","40","balls");
INSERT INTO mdloss_jn VALUES("9550","30e9d53a852698011480de7f5a59c6f2","554","1596307474","16","rating");
INSERT INTO mdloss_jn VALUES("9551","aa4e941fd2fa7952ceb1179b2cfc8bb1","425","1596307785","500","money");
INSERT INTO mdloss_jn VALUES("9552","42d66a3005961f2af5fbfbe8d4d14034","433","1596307917","100","rating");
INSERT INTO mdloss_jn VALUES("9553","ba6b5d2878f0d032f62f4049cfeefec8","585","1596307984","25","rating");
INSERT INTO mdloss_jn VALUES("9554","ae234b9200b5d5590d4ec3e55804adc3","1","1596308466","100","rating");
INSERT INTO mdloss_jn VALUES("9555","5c5ff443dc24a580ab14c9425f9f856b","554","1596308555","100","money");
INSERT INTO mdloss_jn VALUES("9556","c4ecc39b718801a2a7e46e07a4644f77","425","1596308618","32","rating");
INSERT INTO mdloss_jn VALUES("9557","e02715f1cb4037d8a85bf3b16f461e8b","585","1596308696","1000","balls");
INSERT INTO mdloss_jn VALUES("9558","9e8ba86e4601d720272950d07fcc6084","425","1596309234","1000","balls");
INSERT INTO mdloss_jn VALUES("9559","8f4b98b48ea2fea3590e6016e8d8fa68","585","1596309317","1000","balls");
INSERT INTO mdloss_jn VALUES("9560","0a48c4fe60d0e5975096ca1dbb6ce868","554","1596309631","1000","rub");
INSERT INTO mdloss_jn VALUES("9561","e49f646499d87cf5c24563ef33e90b0a","585","1596309953","1000","balls");
INSERT INTO mdloss_jn VALUES("9562","b49c46bb999683f4a6806221490a0f9d","585","1596310579","100","money");
INSERT INTO mdloss_jn VALUES("9563","7bba2d09e228c4bd16b1dd4ba2710da4","1","1596310838","100","rub");
INSERT INTO mdloss_jn VALUES("9564","d249e5a03a448a28378e013e17409804","425","1596314554","100","money");
INSERT INTO mdloss_jn VALUES("9565","dfe556dff48c909bb3c8db66534c6a76","431","1596340313","1000","balls");
INSERT INTO mdloss_jn VALUES("9566","922859a5743472e2b8d83af45dfd7b34","431","1596340980","2","balls");
INSERT INTO mdloss_jn VALUES("9567","5aa3140f63be1526bdb5ef9ca4fa3ed4","431","1596342639","50","rating");
INSERT INTO mdloss_jn VALUES("9568","bab52d3113077bc57722fa5aa03c6e4c","323","1596343071","10","rating");
INSERT INTO mdloss_jn VALUES("9569","74207ad370efe938956c8722f646751c","431","1596345985","1","balls");
INSERT INTO mdloss_jn VALUES("9570","8df0239449186db59be564ff1213aac8","425","1596346311","1000","rub");
INSERT INTO mdloss_jn VALUES("9571","f5dbc717787edbe0e68044673e78e0d2","431","1596346637","100","money");
INSERT INTO mdloss_jn VALUES("9572","5401786f266ceaf04a5436511cbb0d3d","431","1596347293","1000","rub");
INSERT INTO mdloss_jn VALUES("9573","d0a5f96287cf34b3fcde8985ae65552c","554","1596347598","20","money");
INSERT INTO mdloss_jn VALUES("9574","60bb8e708afbd2936bf865693f2b1991","1","1596348057","200","money");
INSERT INTO mdloss_jn VALUES("9575","2b1e16185c19ad62296c437f8835006f","431","1596348184","10000","balls");
INSERT INTO mdloss_jn VALUES("9576","bbf3eabacac545593afbd44adbb092c7","554","1596348535","1000","balls");
INSERT INTO mdloss_jn VALUES("9577","aa150fb8da190bcb49331fd9fee18aa8","431","1596349259","10000","balls");
INSERT INTO mdloss_jn VALUES("9578","216b2eb65aadd25c06cf9cac58e2971f","554","1596349639","100","money");
INSERT INTO mdloss_jn VALUES("9579","0ab9813082e0158e41c213badb0448ae","431","1596350146","100","money");
INSERT INTO mdloss_jn VALUES("9580","bc65b3769fdc4c8d9f875ebe5100ef22","422","1596350394","50","rating");
INSERT INTO mdloss_jn VALUES("9581","74e5838c3f0c4fedb6e006a4b608fbc5","554","1596350789","50","money");
INSERT INTO mdloss_jn VALUES("9582","06d6380c2e15cb58cd20398b7d931d09","431","1596351098","1000","balls");
INSERT INTO mdloss_jn VALUES("9583","bc8fb2977a7885ba7239c1e80c22c3e9","346","1596351164","100","money");
INSERT INTO mdloss_jn VALUES("9584","d1b07e3efc7a02a4c052ea87404c5e11","431","1596351727","200","money");
INSERT INTO mdloss_jn VALUES("9585","8c608fc5e9ab384ca2d20a15684c3d3d","433","1596352178","100","rub");
INSERT INTO mdloss_jn VALUES("9586","951f2c7e3f2caa1755d3ecac81b97e45","554","1596352539","100","money");
INSERT INTO mdloss_jn VALUES("9587","16bb854800dd4520d2fd62e3aae106e9","431","1596352649","100","money");
INSERT INTO mdloss_jn VALUES("9588","4a5635c3cd0d33ecd38cf4b7e6662811","433","1596353258","100","rating");
INSERT INTO mdloss_jn VALUES("9589","1ee4a3e54538c3d84a318d8db85bea6c","431","1596353597","1","balls");
INSERT INTO mdloss_jn VALUES("9590","c637e4b1bf8614cc8c1b451bfd4cd96e","589","1596354319","16","rating");
INSERT INTO mdloss_jn VALUES("9591","15b802935f51927de9242d1f6614206f","431","1596354410","100","rating");
INSERT INTO mdloss_jn VALUES("9592","fbcd9ab5207637d6dae4a3c989f93653","422","1596354489","16","rating");
INSERT INTO mdloss_jn VALUES("9593","e00b8d72dc085950910fc422db49d595","330","1596354885","2","balls");
INSERT INTO mdloss_jn VALUES("9594","40a6c106638402f6fba1e763ca44be2d","431","1596355265","100","money");
INSERT INTO mdloss_jn VALUES("9595","b4832827c1ce4ca6e8bc1b424d156d29","330","1596355606","10","rating");
INSERT INTO mdloss_jn VALUES("9596","c20f47bcbf2a16f9b6255985ed84a23c","1","1596355699","32","rating");
INSERT INTO mdloss_jn VALUES("9597","f6ae21c7eb369bbdc7d12eb811566c0c","431","1596356090","500","money");
INSERT INTO mdloss_jn VALUES("9598","866ddb3085abd9105146b61dc8cc73e8","425","1596356831","2","balls");
INSERT INTO mdloss_jn VALUES("9599","2b42331b0fa009b97efbea0d661da9b6","326","1596357278","100","money");
INSERT INTO mdloss_jn VALUES("9600","754d5ae4a24a669a38f6f7c83ee9f3f0","1","1596357401","100","money");
INSERT INTO mdloss_jn VALUES("9601","040d56384b156e24a97635dde51f13cb","425","1596357533","100","money");
INSERT INTO mdloss_jn VALUES("9602","33c54170044147c7074c5a892f5953ae","510","1596358857","50","rating");
INSERT INTO mdloss_jn VALUES("9603","f08ac259fda7557d745e8086297c6cdb","425","1596359089","100","rating");
INSERT INTO mdloss_jn VALUES("9604","ef45c82bf9594b4d9182936e60b1b54c","1","1596359391","100","rating");
INSERT INTO mdloss_jn VALUES("9605","b83e6923f325dd7d6698a501eceed55c","425","1596359900","2","balls");
INSERT INTO mdloss_jn VALUES("9606","b8caebacd7b837a5b86fd0acafdb78aa","1","1596360119","32","rating");
INSERT INTO mdloss_jn VALUES("9607","ee5db8aed5ae1952e5d31894811e2f1b","431","1596360706","100","rating");
INSERT INTO mdloss_jn VALUES("9608","b23cf01edd6043a5a3d3770f67f54a3c","431","1596361334","1","balls");
INSERT INTO mdloss_jn VALUES("9609","f99aaee73e9a11d26fe3dab518365284","271","1596363253","20","money");
INSERT INTO mdloss_jn VALUES("9610","99dec168cfb038001345aa33388232ac","432","1596363965","2","balls");
INSERT INTO mdloss_jn VALUES("9611","4a8e5dd2aafe4732f370036fc0426f61","554","1596365028","200","money");
INSERT INTO mdloss_jn VALUES("9612","90a94f55a2d9f39f4c0caa70a04cc4f6","554","1596365648","100","rating");
INSERT INTO mdloss_jn VALUES("9613","929ad6852aff91457953c833dee96980","1","1596366464","100","money");
INSERT INTO mdloss_jn VALUES("9614","d431b9e813fad94c1307074ea8365af0","590","1596366952","20","money");
INSERT INTO mdloss_jn VALUES("9615","ba6657e734a4d39673a01db432a24b93","557","1596367948","10","rating");
INSERT INTO mdloss_jn VALUES("9616","3b150000af043fd8a3500c413bb2aabf","557","1596368744","2","balls");
INSERT INTO mdloss_jn VALUES("9617","1202ea86d6bfcedefd7cc58cee50d3a7","271","1596369506","500","money");
INSERT INTO mdloss_jn VALUES("9618","a498b07f35c684e731f13ead51404141","422","1596369581","64","rating");
INSERT INTO mdloss_jn VALUES("9619","cf50bbf2e7b1383b20b282446d7195e7","557","1596369755","150","money");
INSERT INTO mdloss_jn VALUES("9620","b73a61b64aae478c2a87161ab924065c","422","1596370333","1000","balls");
INSERT INTO mdloss_jn VALUES("9621","410944210fe43a20f286b41142f55547","557","1596370417","100","rating");
INSERT INTO mdloss_jn VALUES("9622","b9b0ee6778c0e336bd9ab0a77f0c93bb","589","1596373185","100","money");
INSERT INTO mdloss_jn VALUES("9623","cd2ef83978105671358067bb3d713097","557","1596373479","50","money");
INSERT INTO mdloss_jn VALUES("9624","277458b9ea5c57ebb313cd4a15301370","1","1596375018","2","balls");
INSERT INTO mdloss_jn VALUES("9625","28c8ccbe99c01a694345a34b4a19ecea","1","1596376573","150","money");
INSERT INTO mdloss_jn VALUES("9626","18354476a9ed2daca5f5823127964841","554","1596376732","32","rating");
INSERT INTO mdloss_jn VALUES("9627","a8903c69fd3b8973e1f041cbb8935d7b","589","1596376964","100","money");
INSERT INTO mdloss_jn VALUES("9628","58c5508cb954b25c25fa0123dabbb1c3","554","1596377526","1000","balls");
INSERT INTO mdloss_jn VALUES("9629","d8d3196e16b4eeac25e9009219c4b313","1","1596377635","50","rating");
INSERT INTO mdloss_jn VALUES("9630","3f3a07dabe24aff960413330c48f1734","431","1596377837","100","money");
INSERT INTO mdloss_jn VALUES("9631","eb15d21c181cc2fae7a85b58709a4a7d","425","1596378269","1","balls");
INSERT INTO mdloss_jn VALUES("9632","ebdb20214a424fc25d1dedf741a4b438","1","1596378373","1000","balls");
INSERT INTO mdloss_jn VALUES("9633","268e22b7bb9db8a41f12c71e8ebc4ea7","576","1596378912","1000","balls");
INSERT INTO mdloss_jn VALUES("9634","41f8d796cce8d1bba059ea07ac8b708e","554","1596380920","50","money");
INSERT INTO mdloss_jn VALUES("9635","6d6de192a3e8154594d2cd0c0de98e85","554","1596381656","16","rating");
INSERT INTO mdloss_jn VALUES("9636","84f952ff640e1d978930bcee43850cf6","326","1596383042","100","balls");
INSERT INTO mdloss_jn VALUES("9637","01900bdff2a0096eda6551fa1d5d70c4","554","1596383403","1000","balls");
INSERT INTO mdloss_jn VALUES("9638","801fab8f0e0bccaa3eeb271acf388f0e","431","1596383824","25","rating");
INSERT INTO mdloss_jn VALUES("9639","c21c4c347aade1eca9382489205c95b1","519","1596384229","20","money");
INSERT INTO mdloss_jn VALUES("9640","ccbd047ed0755f7dd43dbc9ba3bf0b1d","554","1596385134","100","money");
INSERT INTO mdloss_jn VALUES("9641","bff9cb1c3b27d9d990adb9de352cc860","554","1596385769","200","money");
INSERT INTO mdloss_jn VALUES("9642","ccd616b1294d4e6edbe8beebb8d2628b","1","1596386163","200","money");
INSERT INTO mdloss_jn VALUES("9643","72eb3f2eb99a86a49657ada04898dd43","1","1596386836","50","money");
INSERT INTO mdloss_jn VALUES("9644","85f7db0a267433e62814250751699657","1","1596387811","1000","rub");
INSERT INTO mdloss_jn VALUES("9645","858601902f73fa1916266fb0d339f694","425","1596387916","1000","balls");
INSERT INTO mdloss_jn VALUES("9646","02af1a37e544029543ef2ec2419178dd","323","1596388312","1000","balls");
INSERT INTO mdloss_jn VALUES("9647","d9fb7121f198bd8211e8a6b1e5d8f7c7","444","1596390026","100","rating");
INSERT INTO mdloss_jn VALUES("9648","5b5863dc7f74320a1d274e3f945beb66","326","1596390396","1000","balls");
INSERT INTO mdloss_jn VALUES("9649","2be7db421d504379f6a34833be85c474","554","1596391873","10","rating");
INSERT INTO mdloss_jn VALUES("9650","b169fc28beb782ff3c0fcedd4e04ccf3","346","1596394959","50","rating");
INSERT INTO mdloss_jn VALUES("9651","50def168c295dd220bf5bf2f678e594d","512","1596397424","100","rating");
INSERT INTO mdloss_jn VALUES("9652","e2cc9175d63747f2bf4f514a1db87f5b","351","1596397763","50","rating");
INSERT INTO mdloss_jn VALUES("9653","777c9faacab2b0557cdec29ae435948e","351","1596398438","2","balls");
INSERT INTO mdloss_jn VALUES("9654","4830b65a5ddd185b092e24d921608268","425","1596398577","1000","balls");
INSERT INTO mdloss_jn VALUES("9655","8c36078cc97c2a736bf904f9da758ea4","326","1596399902","1000","balls");
INSERT INTO mdloss_jn VALUES("9656","0b028b5d2d6db5b1ea292c392279715b","1","1596400556","16","rating");
INSERT INTO mdloss_jn VALUES("9657","df8cd6f3b06e94e424921f585fef5b4d","1","1596405518","100","rating");
INSERT INTO mdloss_jn VALUES("9658","9f4953bb5137f3801819a79d4f628b44","541","1596407357","100","money");
INSERT INTO mdloss_jn VALUES("9659","90aa4a108057cd7162664760775d6244","330","1596411318","10","money");
INSERT INTO mdloss_jn VALUES("9660","0a3109aa55015ae42dfc4d8a3870aba7","351","1596413354","1000","balls");
INSERT INTO mdloss_jn VALUES("9661","2a9da315f45e22d6bb42a7bf3ba37656","323","1596421252","100","money");
INSERT INTO mdloss_jn VALUES("9662","ec1d1cace1abb3712b0d0acffb5aab63","1","1596425986","3","balls");
INSERT INTO mdloss_jn VALUES("9663","b24529507e20ba7d66e396f24741f5ff","431","1596427528","50","rating");
INSERT INTO mdloss_jn VALUES("9664","b4d5fc56839496bf7c7ab4cf4f4e8fe9","1","1596429072","1000","balls");
INSERT INTO mdloss_jn VALUES("9665","71aab33f7c26afdab48bdf0725c13d9c","271","1596429533","100","money");
INSERT INTO mdloss_jn VALUES("9666","d7bec8e7c5ec9954780dc68f78d91384","1","1596430153","16","rating");
INSERT INTO mdloss_jn VALUES("9667","23c287befb2d8f8bd68c9be829c9bbe9","355","1596432439","2","balls");
INSERT INTO mdloss_jn VALUES("9668","d7970418ff03e5a25d5f372ff722686e","431","1596433876","2","balls");
INSERT INTO mdloss_jn VALUES("9669","e845ae8333da31de260715194ccc66cb","431","1596434551","10","money");
INSERT INTO mdloss_jn VALUES("9670","01b4478a23211e738a48df8a879e38a1","431","1596435281","100","rating");
INSERT INTO mdloss_jn VALUES("9671","39bbeb16edd79fcb01d347916382afa1","330","1596438116","50","rating");
INSERT INTO mdloss_jn VALUES("9672","9470a887df9af63b4cdc86458f5915c3","433","1596440856","1","balls");
INSERT INTO mdloss_jn VALUES("9673","6dcb14c31085365ea74dc7e77020bd60","326","1596444005","1000","balls");
INSERT INTO mdloss_jn VALUES("9674","e080074bce3c2b04e107b64f8f383b89","554","1596446243","2","balls");
INSERT INTO mdloss_jn VALUES("9675","b2e54b1b2c5b6e7f9f83fd11934bddbd","433","1596446892","1000","balls");
INSERT INTO mdloss_jn VALUES("9676","d05e922a04bb53da4c799688196dea29","554","1596447121","1000","balls");
INSERT INTO mdloss_jn VALUES("9677","cb4a742b19bdd7b6b6ab698fa893b843","554","1596447796","100","rating");
INSERT INTO mdloss_jn VALUES("9678","f286459de8e38d81e13ae598834c0e24","433","1596448103","1000","rub");
INSERT INTO mdloss_jn VALUES("9679","2aa8a205c157e36055a5c9c3b5bba598","589","1596450514","200","money");
INSERT INTO mdloss_jn VALUES("9680","7e5036b6da0435e1667af60db5523dfb","589","1596451816","100","money");
INSERT INTO mdloss_jn VALUES("9681","cd355b6543b61c616ccf9bde3dfe1648","433","1596453668","2","balls");
INSERT INTO mdloss_jn VALUES("9682","53752fefa8d25b94bb0e3ed99d59e9a5","433","1596458033","100","money");
INSERT INTO mdloss_jn VALUES("9683","d1963f8b5f4fb9bb9e91dfec14a5d806","355","1596458227","1000","balls");
INSERT INTO mdloss_jn VALUES("9684","e878b1e175f933b4ccd8ef6e2fbfcbfe","532","1596458354","200","money");
INSERT INTO mdloss_jn VALUES("9685","0fcf7d4be17d133009dca138f5dd77b8","554","1596467263","1000","balls");
INSERT INTO mdloss_jn VALUES("9686","4c212e6f8fc610a1830d7c556b76e6e4","433","1596467635","100","money");
INSERT INTO mdloss_jn VALUES("9687","7c0a6d4964ed5bdea20ed72cd188c677","554","1596467875","200","money");
INSERT INTO mdloss_jn VALUES("9688","70bd8bfdb6203110adb55ea262174534","589","1596469097","50","rating");
INSERT INTO mdloss_jn VALUES("9689","5dd03202e13eb51259886f2e8cb49c51","431","1596469467","1","balls");
INSERT INTO mdloss_jn VALUES("9690","e9749330c37b5afc1a5c6df329a1a6da","431","1596470076","100","money");
INSERT INTO mdloss_jn VALUES("9691","d5bfef56c25d86895689de82f68ed15c","1","1596472672","100","money");
INSERT INTO mdloss_jn VALUES("9692","d399396e2da04b94ed0c0b8b62a80add","433","1596474414","100","money");
INSERT INTO mdloss_jn VALUES("9693","c10467e4faac3b46e40936cfe24df6c0","1","1596474978","100","rating");
INSERT INTO mdloss_jn VALUES("9694","500d5177dc1201a735a4178e877d58fd","326","1596478912","1000","balls");
INSERT INTO mdloss_jn VALUES("9695","1bb5313826f4533d0b05526717ae73f7","1","1596480228","16","rating");
INSERT INTO mdloss_jn VALUES("9696","cd3ffafe461dcf8482325f929627b02e","326","1596486350","10","money");
INSERT INTO mdloss_jn VALUES("9697","159e38582aa7b2ed17ec95bf3dcdda6a","396","1596491695","1000","balls");
INSERT INTO mdloss_jn VALUES("9698","e49769ab09034a17ed1d338a5823fdca","562","1596492750","1000","balls");
INSERT INTO mdloss_jn VALUES("9699","1d30bc91a33ce18c988629acbb62c028","433","1596505086","1000","balls");
INSERT INTO mdloss_jn VALUES("9700","c7780160f35b9cb5011b9d9998284390","554","1596509264","16","rating");
INSERT INTO mdloss_jn VALUES("9701","452d3238cffe8bd810f9e5aa1cdbb91c","330","1596509958","100","money");
INSERT INTO mdloss_jn VALUES("9702","77f4316205ab326982c02b57855e2670","1","1596512601","20","money");
INSERT INTO mdloss_jn VALUES("9703","e46fa22bddbe35c33820d0fa9962f421","330","1596524703","64","rating");
INSERT INTO mdloss_jn VALUES("9704","15ae58c9304671ca651cd3ffd04248d2","431","1596524791","1000","balls");
INSERT INTO mdloss_jn VALUES("9705","fc77035d18aecc2a91dfbe16ce0eddfa","433","1596529683","100","money");
INSERT INTO mdloss_jn VALUES("9706","c915b863d9e51d0de57c4313e7f4c7d3","554","1596530003","20","money");
INSERT INTO mdloss_jn VALUES("9707","50513784eeb590904d0489669f3ba2aa","433","1596530447","25","rating");
INSERT INTO mdloss_jn VALUES("9708","2f3e26ff546ce1325658d656cd66d2ae","554","1596530774","100","money");
INSERT INTO mdloss_jn VALUES("9709","f2f622a31a03e7d4cb8632e86d61ddd1","326","1596535970","1000","balls");
INSERT INTO mdloss_jn VALUES("9710","bc36cdc2820d75795839b4f264b9b340","326","1596544141","50","rating");
INSERT INTO mdloss_jn VALUES("9711","fdf90672a04f0fec95a31fe0973a1294","433","1596546575","1000","balls");
INSERT INTO mdloss_jn VALUES("9712","9a027515dc2f5bf28d9ace6bb300af35","433","1596547970","1000","balls");
INSERT INTO mdloss_jn VALUES("9713","38766b2e8d5c60e0b24d4d71b2f25c58","589","1596548696","1000","balls");
INSERT INTO mdloss_jn VALUES("9714","1399b74c1b82c1cbb9def45d130c7fda","433","1596549000","1000","balls");
INSERT INTO mdloss_jn VALUES("9715","a1152edb3f36db86e91a7d51176b0129","433","1596549638","3","balls");
INSERT INTO mdloss_jn VALUES("9716","925a50ea670f434a69b59d5884e55335","433","1596551896","50","rating");
INSERT INTO mdloss_jn VALUES("9717","102d7d81c3ef3af6bc6e9a9b6cae4fb6","433","1596553506","1000","balls");
INSERT INTO mdloss_jn VALUES("9718","246e74aa45b4693fd32e35d343c19018","1","1596554272","100","balls");
INSERT INTO mdloss_jn VALUES("9719","018297f81187161da8e9312787e6e53d","433","1596554393","100","money");
INSERT INTO mdloss_jn VALUES("9720","e7797405ca97e46b42cee7093c8dc492","433","1596555286","100","money");
INSERT INTO mdloss_jn VALUES("9721","8c9c9e0f3b3ce67ccd8b5a5cef3acc5e","444","1596555657","1000","balls");
INSERT INTO mdloss_jn VALUES("9722","c9564308dda466c18a34bba4c43df6ea","431","1596555746","1000","balls");
INSERT INTO mdloss_jn VALUES("9723","2da1ce05f7cd4d3b8fd31fbfd00f81a1","351","1596556319","100","balls");
INSERT INTO mdloss_jn VALUES("9724","9afa432dde5fa273594a596d0228a173","351","1596556931","100","money");
INSERT INTO mdloss_jn VALUES("9725","06675ee2dd15d9f3f2966df42556de97","433","1596562493","3","balls");
INSERT INTO mdloss_jn VALUES("9726","a6fde14e98f2297dc1e85f0b3c245b10","589","1596567429","100","money");
INSERT INTO mdloss_jn VALUES("9727","b02e290a951914bbc42ecdbfc4577db3","554","1596570770","50","rating");
INSERT INTO mdloss_jn VALUES("9728","66cc29ae37fe0808a9d5c83fdd2ef8a1","554","1596571428","10000","balls");
INSERT INTO mdloss_jn VALUES("9729","41c328efd918155aa34d4ccca251a5b1","589","1596586100","1000","balls");
INSERT INTO mdloss_jn VALUES("9730","bbd75b4711e22621c9c0fe0cb32a9a8a","554","1596597630","1000","balls");
INSERT INTO mdloss_jn VALUES("9731","fda5a14291819786bc2a0d0e49f66be0","350","1596598420","100","rub");
INSERT INTO mdloss_jn VALUES("9732","41070498649a56f2be1098d6dd507933","433","1596599878","10","rating");
INSERT INTO mdloss_jn VALUES("9733","0b6056a860e23e2492231eda9429e113","1","1596603468","1000","balls");
INSERT INTO mdloss_jn VALUES("9734","ba5470f0b082bcf45d3155778d37929f","346","1596606499","100","money");
INSERT INTO mdloss_jn VALUES("9735","1182f0ec927c75ee911c2cba641df641","433","1596608282","1000","balls");
INSERT INTO mdloss_jn VALUES("9736","065dcbecfabcfdcea30c92ff4affb6ed","554","1596619229","100","rating");
INSERT INTO mdloss_jn VALUES("9737","47cd177d627cad78215856b30e04273e","554","1596619929","1000","balls");
INSERT INTO mdloss_jn VALUES("9738","6d80dadba042b4ff3971599aebf515ca","326","1596623479","1","balls");
INSERT INTO mdloss_jn VALUES("9739","a12d96915d5e7a9bcfd2a598dccf8fc4","330","1596623599","100","rating");
INSERT INTO mdloss_jn VALUES("9740","8bb2171f45dfd914e2fbb032843d1532","589","1596628888","1000","balls");
INSERT INTO mdloss_jn VALUES("9741","18f7999a83014e4b87c9fc03ae95de68","554","1596631689","2","balls");
INSERT INTO mdloss_jn VALUES("9742","414935fc73008569815744a2d53657c3","554","1596641547","100","rating");
INSERT INTO mdloss_jn VALUES("9743","3c93c5c5c5647ac361d5cf65d611673f","554","1596642632","1","balls");
INSERT INTO mdloss_jn VALUES("9744","045ff4a980ffc165e3d27f4f374b4fc1","326","1596643513","1000","balls");
INSERT INTO mdloss_jn VALUES("9745","f40843b2d502464c4e74be94c2dc9eb9","433","1596645834","100","money");
INSERT INTO mdloss_jn VALUES("9746","f48c43644ba9e4bf7bf151fec8c40de9","554","1596647616","100","money");
INSERT INTO mdloss_jn VALUES("9747","d7fd5ea4dc4aa5f1c58f209d5b35b51f","554","1596648384","1000","balls");
INSERT INTO mdloss_jn VALUES("9748","b7ccbefb3ad5a9257a8111d4de28068f","554","1596649013","1000","balls");
INSERT INTO mdloss_jn VALUES("9749","828fa3db87a105e5aaedbf99aa86b133","545","1596659665","100","money");
INSERT INTO mdloss_jn VALUES("9750","6aa2a385927e3403887efef2efedad0a","589","1596668351","50","rating");
INSERT INTO mdloss_jn VALUES("9751","d59cc35468d8c991c6ce569fb92aa047","589","1596668955","100","rating");
INSERT INTO mdloss_jn VALUES("9752","118e335d43d8ffedcca53667b65fc579","1","1596685106","100","rub");
INSERT INTO mdloss_jn VALUES("9753","5003ca376a232f60151470a459f82f26","1","1596687739","1000","balls");
INSERT INTO mdloss_jn VALUES("9754","e196430bbc52fefc2b47ff1b25642b83","416","1596693300","100","rating");
INSERT INTO mdloss_jn VALUES("9755","fafe0375595861c750029eee01a86d92","330","1596693487","50","rating");
INSERT INTO mdloss_jn VALUES("9756","0b0914758d9a27526069986ffbe85b03","326","1596696230","100","rating");
INSERT INTO mdloss_jn VALUES("9757","1c1936c200a6f454a799afd401fa54b3","589","1596697884","2","balls");
INSERT INTO mdloss_jn VALUES("9758","33d66517151e55e1e4f7066c26950769","431","1596698517","20","money");
INSERT INTO mdloss_jn VALUES("9759","274588b146e4252e616a3c9ea6275d1f","350","1596702027","100","rub");
INSERT INTO mdloss_jn VALUES("9760","8a10610bf69b9b335f75d6815d6c179f","350","1596702860","50","money");
INSERT INTO mdloss_jn VALUES("9761","8f28ca70bcc7874eb24d75d1bd9a2bd8","350","1596703536","100","rating");
INSERT INTO mdloss_jn VALUES("9762","b07ff58c9423f33a66a8588763c82045","554","1596705340","1000","balls");
INSERT INTO mdloss_jn VALUES("9763","71ea16b4d25e06a07c939af738ca0798","552","1596714250","1000","balls");
INSERT INTO mdloss_jn VALUES("9764","3b960a4aa10977e810a12ec15563347e","326","1596720394","200","money");
INSERT INTO mdloss_jn VALUES("9765","35d37343ec3578c3d897f4256819bb54","432","1596724075","1000","balls");
INSERT INTO mdloss_jn VALUES("9766","34b08d2327c62942325ee9fcad9095c0","432","1596725811","1000","balls");
INSERT INTO mdloss_jn VALUES("9767","fb694bfe33add731a63089fe9bc2ea31","326","1596731928","1000","balls");
INSERT INTO mdloss_jn VALUES("9768","4fa0c4e4a3af649c695457f0227f16bf","433","1596736331","100","money");
INSERT INTO mdloss_jn VALUES("9769","031138905ab23908db40ec14c8259ae4","330","1596738632","1000","balls");
INSERT INTO mdloss_jn VALUES("9770","32b69d25db9160d17d3001b39c57adeb","593","1596740442","100","money");
INSERT INTO mdloss_jn VALUES("9771","1b9133d30977ed8e445e8d2721ff555c","326","1596742409","3","balls");
INSERT INTO mdloss_jn VALUES("9772","458e0565d5379ce8646e0d25f431ddb1","594","1596743851","1","balls");
INSERT INTO mdloss_jn VALUES("9773","1ba4fe676cdc30de9bb48b90a2aa1e28","594","1596744534","2","balls");
INSERT INTO mdloss_jn VALUES("9774","281b4ef5a21731932721953c0c71cda4","594","1596747566","100","rating");
INSERT INTO mdloss_jn VALUES("9775","83d7f5f552d049591b5fe6b09be36f16","432","1596753137","20","money");
INSERT INTO mdloss_jn VALUES("9776","21dec40954a678eee91385beee97c1a3","554","1596768275","100","money");
INSERT INTO mdloss_jn VALUES("9777","3e47244eeb79beec5c1f5e117f4a0be6","594","1596769996","1","balls");
INSERT INTO mdloss_jn VALUES("9778","401a1a3d92b6d605b07f30089495a708","330","1596771985","32","rating");
INSERT INTO mdloss_jn VALUES("9779","f633b52346e267a27a3a4f90b8256ad2","541","1596773139","10000","balls");
INSERT INTO mdloss_jn VALUES("9780","10f0b42322592a0f6ec9fcd9362b3aba","541","1596773811","100","money");
INSERT INTO mdloss_jn VALUES("9781","8b6b1e0134a7136e77b4a2eb7fcd2ba6","541","1596776228","200","money");
INSERT INTO mdloss_jn VALUES("9782","0bdf7afa73facae77851fb86a66a3f1d","433","1596780113","1000","balls");
INSERT INTO mdloss_jn VALUES("9783","0e9aea21c2699d042c74ae7100cc1184","594","1596787325","100","rating");
INSERT INTO mdloss_jn VALUES("9784","6edb348a8a4a30c4ea334854dc1933f8","594","1596788945","100","balls");
INSERT INTO mdloss_jn VALUES("9785","0e85f6f27abb56cb16acbd5d79ff72a8","350","1596789303","1000","balls");
INSERT INTO mdloss_jn VALUES("9786","4318fd4dbf7402134032aa6ba1219d6e","594","1596790817","200","money");
INSERT INTO mdloss_jn VALUES("9787","b754f34382d53a8d7caffc9d6e5d813a","594","1596792269","2","balls");
INSERT INTO mdloss_jn VALUES("9788","cbf35dda70fe4af48f100d260a445cd5","554","1596798276","100","money");
INSERT INTO mdloss_jn VALUES("9789","6fbd92379a8c3760583686ac955bf32e","532","1596804235","1000","balls");
INSERT INTO mdloss_jn VALUES("9790","241d0d64a6f185eaa778c31cb5cc9d89","532","1596804904","50","rating");
INSERT INTO mdloss_jn VALUES("9791","86f967b6d44a4b904b72bfbdc17025c8","594","1596811914","100","money");
INSERT INTO mdloss_jn VALUES("9792","3724c3fb9847fab60afb5ab7c44cd331","594","1596818483","16","rating");
INSERT INTO mdloss_jn VALUES("9793","1e8abbb4682ceed4ff82f709f55a287e","594","1596819086","100","money");
INSERT INTO mdloss_jn VALUES("9794","5f0a0ec848f4202a58d580c1f582d047","594","1596821266","100","money");
INSERT INTO mdloss_jn VALUES("9795","26bff3aef36d5b8e0a48481e16f2da94","594","1596822435","100","money");
INSERT INTO mdloss_jn VALUES("9796","e411ab621a9d110ad3fa13ab3cd284bb","594","1596823958","1000","balls");
INSERT INTO mdloss_jn VALUES("9797","8392362cd3a89849494ac29b9f7754b4","554","1596825492","100","rating");
INSERT INTO mdloss_jn VALUES("9798","56ee8960c103bcf2a0553f689c7fc8fc","594","1596826242","3","balls");
INSERT INTO mdloss_jn VALUES("9799","6229a9400bc1b1abc79f9f2c1fc323ba","326","1596828165","1000","balls");
INSERT INTO mdloss_jn VALUES("9800","c8fdb4a5ff9ade2dd578a7793e57804f","405","1596828419","200","money");
INSERT INTO mdloss_jn VALUES("9801","eb17680c1d4562f80e308f4220177bdf","554","1596831775","50","money");
INSERT INTO mdloss_jn VALUES("9802","8b40e851bf4ee67ff8e7592440f15d9f","350","1596858605","1000","balls");
INSERT INTO mdloss_jn VALUES("9803","f4cd568bd8267a7e319804dad0c56b0d","431","1596862481","50","balls");
INSERT INTO mdloss_jn VALUES("9804","74c7f5ce33a0cc92998853a6b3023f05","330","1596862565","1000","balls");
INSERT INTO mdloss_jn VALUES("9805","38544a6ccb08d1b70957974cd76d1488","510","1596862894","1000","balls");
INSERT INTO mdloss_jn VALUES("9806","162d94a8c42318f9bbc7fa263671c506","433","1596868459","100","money");
INSERT INTO mdloss_jn VALUES("9807","9c7c483cc215ffaa1c53954fee7d3b85","433","1596876713","1000","balls");
INSERT INTO mdloss_jn VALUES("9808","58aa05661ad3516582ce64427b4b9cdd","433","1596879562","100","rating");
INSERT INTO mdloss_jn VALUES("9809","e278fb679e9bdc83fa3d4b468e0ca07c","326","1596882969","100","balls");
INSERT INTO mdloss_jn VALUES("9810","28f2a718a2de017fef7095d846d1dd3c","350","1596899252","64","rating");
INSERT INTO mdloss_jn VALUES("9811","112c445538ee8825112e25b3e6ab3059","554","1596910533","64","rating");
INSERT INTO mdloss_jn VALUES("9812","6abb351dfff6f84fca2889debd65658e","554","1596911260","50","balls");
INSERT INTO mdloss_jn VALUES("9813","229075f8d547c66ec0bca17be78135de","510","1596912600","1000","balls");
INSERT INTO mdloss_jn VALUES("9814","71864866ca03291e40cb486763d903f6","511","1596913884","1000","balls");
INSERT INTO mdloss_jn VALUES("9815","f4f3a47510c88f9a37da5059ca44ad96","594","1596914545","100","money");
INSERT INTO mdloss_jn VALUES("9816","dd5430a92f42bc53b57ae1c3fa1081cd","554","1596915302","20","money");
INSERT INTO mdloss_jn VALUES("9817","f1d331b7e0e27c3685e7aa09ac2ad657","512","1596927008","200","money");
INSERT INTO mdloss_jn VALUES("9818","34ee8407ca43d17537e60775cf26f74a","433","1596938146","100","balls");
INSERT INTO mdloss_jn VALUES("9819","4b9e5c8927a19e54c2e4ce69fe33b778","350","1596944533","1000","balls");
INSERT INTO mdloss_jn VALUES("9820","a20139e1253e487fb670b6caee169525","497","1596948284","100","rating");
INSERT INTO mdloss_jn VALUES("9821","7c93930b5a956962676f52f78b11ed6a","554","1596948425","100","money");
INSERT INTO mdloss_jn VALUES("9822","31cd2759356a2c65074d687f950f71b0","554","1596949477","32","rating");
INSERT INTO mdloss_jn VALUES("9823","7e39daffeec27382c910730ab060423e","433","1596954060","50","money");
INSERT INTO mdloss_jn VALUES("9824","e6ea98dbec5ba9f119e29dfb8f2ec00d","433","1596959375","1000","balls");
INSERT INTO mdloss_jn VALUES("9825","2bda950d8afd938ce19a6c006b5497f6","554","1596966132","1000","balls");
INSERT INTO mdloss_jn VALUES("9826","b7ab541df478c6d01fdfd1b7cc0b77cc","568","1596968011","3","balls");
INSERT INTO mdloss_jn VALUES("9827","dae83809002194660061b7f76a9fd2c9","350","1596975058","50","rating");
INSERT INTO mdloss_jn VALUES("9828","67c85aaa03e8a70b76e9c92268acad20","433","1596980859","100","money");
INSERT INTO mdloss_jn VALUES("9829","cbf88a9c6c61b8e1351ddda26d5ba669","589","1596986252","50","rating");
INSERT INTO mdloss_jn VALUES("9830","778637dc4f2aef06883f6ead780a03a3","402","1596989656","100","rating");
INSERT INTO mdloss_jn VALUES("9831","1f1e24ef9355891fe39c3c38294733cb","512","1596989723","1000","balls");
INSERT INTO mdloss_jn VALUES("9832","e53966bdc7e9eb9f78914ccc7afae9a3","554","1596994538","50","rating");
INSERT INTO mdloss_jn VALUES("9833","523e342dfcfee7e5f8a4cfb749152912","554","1596995336","100","rub");
INSERT INTO mdloss_jn VALUES("9834","e35025e700b3a9b7d817050e73c27de3","433","1596995448","1000","balls");
INSERT INTO mdloss_jn VALUES("9835","db9478ea2b8de8bf3e1628e86895e4ff","554","1596996009","100","money");
INSERT INTO mdloss_jn VALUES("9836","fb5a8e432f14ac38e22065437c947483","433","1596996125","1000","balls");
INSERT INTO mdloss_jn VALUES("9837","701edefec792d0d723cf68c11299cb83","554","1596996701","2","balls");
INSERT INTO mdloss_jn VALUES("9838","58a63377c8059d741f3010fcf4aea322","433","1596996805","1000","balls");
INSERT INTO mdloss_jn VALUES("9839","c86996f58d36bdcc9906f275a312b803","554","1596997419","25","rating");
INSERT INTO mdloss_jn VALUES("9840","25d838c46ce4c7249a3848c4c4ba1cc5","552","1596997735","3","balls");
INSERT INTO mdloss_jn VALUES("9841","61289580db1d909fe6c3fa5d108e6434","554","1596998051","10","rating");
INSERT INTO mdloss_jn VALUES("9842","0ad952cdcd561694a49590a0b1105b97","433","1596998370","1","balls");
INSERT INTO mdloss_jn VALUES("9843","b05cfe4b55cae648ad65991a90dff3d8","554","1596999716","1000","balls");
INSERT INTO mdloss_jn VALUES("9844","dd15058609ce7986e5d2b7ace05058b9","512","1597006620","1000","balls");
INSERT INTO mdloss_jn VALUES("9845","088ea352af57f615c2e7bdd0366d6329","330","1597025024","16","rating");
INSERT INTO mdloss_jn VALUES("9846","bc3c4d972e628b97d47e9a1aa38653e3","350","1597028653","10","rating");
INSERT INTO mdloss_jn VALUES("9847","e916a6baf4146e4c4be63da2e2d13b81","554","1597029343","100","money");
INSERT INTO mdloss_jn VALUES("9848","0fc61e1c1511667d245113d8ec25062e","350","1597030162","1000","balls");
INSERT INTO mdloss_jn VALUES("9849","f5172c8a907ba8e7526de7a273063c0a","554","1597052362","10","money");
INSERT INTO mdloss_jn VALUES("9850","9c5f57989c6576c825f0b30da6b1f3dd","568","1597054578","100","money");
INSERT INTO mdloss_jn VALUES("9851","7fe6d346eee38512361bae3b846c876e","433","1597056077","50","money");
INSERT INTO mdloss_jn VALUES("9852","76ec3c84a166ff7848a377af2cb77fe5","589","1597066992","10","rating");
INSERT INTO mdloss_jn VALUES("9853","e8903da1e638f882a4901b7747c2019d","405","1597070872","1","balls");
INSERT INTO mdloss_jn VALUES("9854","37645a30c7753743d03875cc6f0dbe37","554","1597072291","64","rating");
INSERT INTO mdloss_jn VALUES("9855","e59079c3a7f8ed495457281a657d2794","554","1597073470","16","rating");
INSERT INTO mdloss_jn VALUES("9856","ffe26979d007064aa0cc961c8bc3ebce","433","1597073823","16","rating");
INSERT INTO mdloss_jn VALUES("9857","fb0998f8eef46f100e6f4a1905e09f43","554","1597087404","1000","balls");
INSERT INTO mdloss_jn VALUES("9858","463c8271402c26a25f284b19c8afbefc","351","1597090726","1","balls");
INSERT INTO mdloss_jn VALUES("9859","ed333cd38e6d4b54a218efc2e9a6804a","554","1597114185","100","money");
INSERT INTO mdloss_jn VALUES("9860","6f91373481ed95d830a0a669dfb36e6d","330","1597114265","50","rating");
INSERT INTO mdloss_jn VALUES("9861","d9f5bc6eb10d80324762b3122e5f8589","350","1597115709","40","balls");
INSERT INTO mdloss_jn VALUES("9862","1d8c48b722fc364afd1938ae509a6675","433","1597118338","64","rating");
INSERT INTO mdloss_jn VALUES("9863","fef3b7990f1bd01eddbe7127239e648e","431","1597121715","50","rating");
INSERT INTO mdloss_jn VALUES("9864","f5dc2c433da38c2b2b0f1e1fc0f60354","554","1597137926","1000","balls");
INSERT INTO mdloss_jn VALUES("9865","3ba5ae350954b9cffe64ba43b6be7889","433","1597142882","50","rating");
INSERT INTO mdloss_jn VALUES("9866","0c7d03e0f22aa74de7c06bc9db184251","590","1597156079","100","rating");
INSERT INTO mdloss_jn VALUES("9867","256178956cbcf2176641afb5a2a9a2dc","326","1597156661","10","rating");
INSERT INTO mdloss_jn VALUES("9868","b7a9f8608782b151c07575577adbd119","554","1597159700","1","balls");
INSERT INTO mdloss_jn VALUES("9869","23d020a639739b93a1eb0b859f0c0264","554","1597169946","10000","balls");
INSERT INTO mdloss_jn VALUES("9870","63a1da30b8741d0ebb64b12029e954ec","433","1597171889","100","money");
INSERT INTO mdloss_jn VALUES("9871","2f85472213ed0c8456d06c8f1933dfbc","554","1597173876","2","balls");
INSERT INTO mdloss_jn VALUES("9872","f034ef114d67c0962154c6d750563fe0","554","1597201081","10","money");
INSERT INTO mdloss_jn VALUES("9873","129f149f5c1b54b2f9296141cc427091","323","1597201524","3","balls");
INSERT INTO mdloss_jn VALUES("9874","a7b60f6efa774d9f92c850db5072423e","433","1597204722","2","balls");
INSERT INTO mdloss_jn VALUES("9875","4a6886d7d9b0835b8205220cfd793853","554","1597225362","100","money");
INSERT INTO mdloss_jn VALUES("9876","2364fc0b992a9ed466a34c8d8be3b7e0","326","1597252545","1000","balls");
INSERT INTO mdloss_jn VALUES("9877","ded9b5280580051d01b83a487355a9c0","568","1597261558","64","rating");
INSERT INTO mdloss_jn VALUES("9878","0c0155290ff6b9d7b298ca0611c1268a","330","1597278071","32","rating");
INSERT INTO mdloss_jn VALUES("9879","ce8832712c7453ae2f1ab98d8f9f5683","396","1597281652","1000","balls");
INSERT INTO mdloss_jn VALUES("9880","b1d1ed90185455fa242a330681858840","326","1597304059","100","money");
INSERT INTO mdloss_jn VALUES("9881","25e4f1dbaa2143f486d43116348a16cd","431","1597309344","500","money");
INSERT INTO mdloss_jn VALUES("9882","0cbe64886061eb4a9a81c7a55e110105","589","1597312768","1000","balls");
INSERT INTO mdloss_jn VALUES("9883","3005deb288a8e6565bda3f2b17365954","326","1597315649","100","money");
INSERT INTO mdloss_jn VALUES("9884","fc2eae1ab0bcf9c7d4f0ac1de2fa1d16","326","1597329322","64","rating");
INSERT INTO mdloss_jn VALUES("9885","78ccd45221427364f20070f233972eed","554","1597332189","150","money");
INSERT INTO mdloss_jn VALUES("9886","07024e4f6cb61c3de8d37b6e3e20242f","326","1597333643","100","money");
INSERT INTO mdloss_jn VALUES("9887","9b87eea38d39ec37df5862fda3ff2c5a","497","1597337102","100","money");
INSERT INTO mdloss_jn VALUES("9888","5028cb814de6177d3be57f084a4354b7","497","1597337956","200","money");
INSERT INTO mdloss_jn VALUES("9889","98fc0bed0406aa717272bac5246e83c1","1","1597342457","100","rating");
INSERT INTO mdloss_jn VALUES("9890","b14cac4c839389ced7d598a3bbd45370","1","1597343065","2","balls");
INSERT INTO mdloss_jn VALUES("9891","b8b9e97c24559e4513ef7c10b78f1be5","1","1597344409","2","balls");
INSERT INTO mdloss_jn VALUES("9892","25f66a87354a35630bc83efdbf6d81e2","1","1597346209","1000","balls");
INSERT INTO mdloss_jn VALUES("9893","6c1c40f6e529a64ad1f43d0833bd5938","1","1597347281","100","money");
INSERT INTO mdloss_jn VALUES("9894","fdf7b25216b906e4af88225fa0d30542","589","1597348039","1","balls");
INSERT INTO mdloss_jn VALUES("9895","93b239ee6322cbc451a0e29b8da7150f","1","1597348399","1000","balls");
INSERT INTO mdloss_jn VALUES("9896","35b15b97dc9ffc39949a30052a470acd","1","1597349412","1000","balls");
INSERT INTO mdloss_jn VALUES("9897","1aae1a8da5931532e0f4154c4a1f557f","330","1597368890","100","money");
INSERT INTO mdloss_jn VALUES("9898","f598af3aa0eb579d29e361ecf0d486ad","350","1597372358","1000","balls");
INSERT INTO mdloss_jn VALUES("9899","c212a5f03cb8c1b957d11082527afbff","1","1597377596","1000","balls");
INSERT INTO mdloss_jn VALUES("9900","695e03da32a85f8998f08744ce9a4754","594","1597388833","1000","balls");
INSERT INTO mdloss_jn VALUES("9901","6f5d662e1b81e142337090327efc1a72","594","1597395466","2","balls");
INSERT INTO mdloss_jn VALUES("9902","f49802cdc89babb97b7355cb691e061c","589","1597405775","100","rating");
INSERT INTO mdloss_jn VALUES("9903","cb2ad424b9af35a6fd8c03a17045a332","594","1597410476","1000","balls");
INSERT INTO mdloss_jn VALUES("9904","83da51d995c177cb636d7172b2b6e43f","554","1597417580","1000","balls");
INSERT INTO mdloss_jn VALUES("9905","70c425714d403e401b23a4795a14ce9f","594","1597423810","1000","balls");
INSERT INTO mdloss_jn VALUES("9906","bad458198e8929659bf55f9a08b91fcc","1","1597424897","10000","balls");
INSERT INTO mdloss_jn VALUES("9907","a374899a174f481e1a6303ef955e7657","594","1597426293","16","rating");
INSERT INTO mdloss_jn VALUES("9908","90a28e6485b0f2bc3615f5289ff287b8","594","1597427778","100","money");
INSERT INTO mdloss_jn VALUES("9909","923b22daff52f1528298ce5f9b1e204d","433","1597428158","50","rating");
INSERT INTO mdloss_jn VALUES("9910","5972dee8e0913ec1b695ce1ce784d57f","326","1597429101","3","balls");
INSERT INTO mdloss_jn VALUES("9911","80debb7c517997c1868749fd658e96d4","594","1597431961","10","money");
INSERT INTO mdloss_jn VALUES("9912","4995be056c329d437d8cd3c66f0f5b5b","1","1597435819","100","money");
INSERT INTO mdloss_jn VALUES("9913","da09ca76937d54baae4fc9fcd02f165d","323","1597449691","1","balls");
INSERT INTO mdloss_jn VALUES("9914","bc5e899b4a252e3e5d81c02f58d832eb","594","1597457698","1000","balls");
INSERT INTO mdloss_jn VALUES("9915","92a6ca17808a991996a2eea54b0443f5","433","1597462554","1000","balls");
INSERT INTO mdloss_jn VALUES("9916","62cc0c7dc033d4e90b2bbfeac4e3e509","350","1597464677","50","rating");
INSERT INTO mdloss_jn VALUES("9917","cf2f51f06baa79d23a531c1a2bfdcfc8","330","1597469916","1000","balls");
INSERT INTO mdloss_jn VALUES("9918","156962b7e1e74d0dd056921ec8f21e12","594","1597471870","10000","balls");
INSERT INTO mdloss_jn VALUES("9919","35b7095dadce2b64b84f7aa63256bf66","594","1597480136","1","balls");
INSERT INTO mdloss_jn VALUES("9920","0430be13413e0b1eb018459847069378","326","1597480235","1000","balls");
INSERT INTO mdloss_jn VALUES("9921","d61c26defd1c8be1e9cd0b357b548fa0","594","1597480883","150","money");
INSERT INTO mdloss_jn VALUES("9922","e46f5a3684a259b2c47382f3c73ef191","594","1597481613","100","rub");
INSERT INTO mdloss_jn VALUES("9923","079ea9ea7323b012621b1d634e4e6a35","594","1597482555","1000","balls");
INSERT INTO mdloss_jn VALUES("9924","59c50029c3e2a20c6715a48b5b19b914","601","1597482837","200","money");
INSERT INTO mdloss_jn VALUES("9925","cc6652c96c82a261e6f6c8d4992ef282","601","1597484379","3","balls");
INSERT INTO mdloss_jn VALUES("9926","a14300ba70ae8455ec06218104dbaf3c","594","1597484714","1000","balls");
INSERT INTO mdloss_jn VALUES("9927","e33c1346a623ae57166a63892be55f78","601","1597487347","100","balls");
INSERT INTO mdloss_jn VALUES("9928","d149eb3998b00d2b09564733e0012d59","602","1597488469","1","balls");
INSERT INTO mdloss_jn VALUES("9929","6707c09f3b7634679dc2bb6fd7cdbc4c","602","1597489764","1000","balls");
INSERT INTO mdloss_jn VALUES("9930","d574eed86d87b05c25fa78aa53377492","362","1597494862","1000","balls");
INSERT INTO mdloss_jn VALUES("9931","dd75a3d78fdd8505b382b74831e1602f","362","1597495528","100","money");
INSERT INTO mdloss_jn VALUES("9932","47e83370eb363bf04e993817b443bc9b","602","1597497356","2","balls");
INSERT INTO mdloss_jn VALUES("9933","8570fca6b321d9eaf6c3be2717166eec","594","1597500910","1000","balls");
INSERT INTO mdloss_jn VALUES("9934","7876bb2cd4dd20b48de02a60eed14f6f","601","1597501460","100","money");
INSERT INTO mdloss_jn VALUES("9935","b6507510088c3db2c01de90c578ccc20","594","1597501941","50","rating");
INSERT INTO mdloss_jn VALUES("9936","0dfffbb12efb502090b4c37ef1d8903b","601","1597502068","64","rating");
INSERT INTO mdloss_jn VALUES("9937","a6483eb6ccceb44af1e886cbecadf589","601","1597503299","25","rating");
INSERT INTO mdloss_jn VALUES("9938","38651575d155e14229cfffecc083bfc0","320","1597503990","1","balls");
INSERT INTO mdloss_jn VALUES("9939","b63b5fbc4d24790110289d7c10bcd79c","542","1597504149","50","rating");
INSERT INTO mdloss_jn VALUES("9940","b0da77fd5475438b4152d5bd5a34d709","1","1597506497","1000","balls");
INSERT INTO mdloss_jn VALUES("9941","288ebd9e82e4a50ddf0bdee1b9c641c1","540","1597507299","100","balls");
INSERT INTO mdloss_jn VALUES("9942","6e4009f06c4dd593cd3a0f5536e92b50","320","1597507423","1000","balls");
INSERT INTO mdloss_jn VALUES("9943","27aa8addf356d0edd033458dd6320c89","540","1597508180","100","rating");
INSERT INTO mdloss_jn VALUES("9944","97860fb308b2f1efafcf7b7a4665affd","320","1597508408","100","money");
INSERT INTO mdloss_jn VALUES("9945","aaddae87e16bcd21938c6e57597a73f9","540","1597509304","100","balls");
INSERT INTO mdloss_jn VALUES("9946","63f295ee35261ddebfc9c0287763e267","554","1597510870","1000","balls");
INSERT INTO mdloss_jn VALUES("9947","5c23703354f62a400ad6c42884a3b257","601","1597512131","200","money");
INSERT INTO mdloss_jn VALUES("9948","923204f5e25914169394d83159136e9a","539","1597512270","100","money");
INSERT INTO mdloss_jn VALUES("9949","f719a1835b04ad4a099c0e33981294c6","603","1597512574","1","balls");
INSERT INTO mdloss_jn VALUES("9950","8e97e0846a7b699f46241e8d0337ab26","1","1597514001","1000","balls");
INSERT INTO mdloss_jn VALUES("9951","492dd4f58a1d58ffd8da54f8332bf1da","603","1597514675","20","money");
INSERT INTO mdloss_jn VALUES("9952","73dfdf33690006c22396383dd0f403b3","564","1597514798","100","money");
INSERT INTO mdloss_jn VALUES("9953","cefa129bf188fcd4f5e37ec8d90cd42c","554","1597514944","150","money");
INSERT INTO mdloss_jn VALUES("9954","3484241be76652d07f05e6a2c4ce5cc3","540","1597515040","100","money");
INSERT INTO mdloss_jn VALUES("9955","a058ddea5bc2d786cd15e54b08ed7e41","320","1597515296","2","balls");
INSERT INTO mdloss_jn VALUES("9956","548dded460fd4b7034cf33f1ec53372c","603","1597515424","1000","balls");
INSERT INTO mdloss_jn VALUES("9957","d0869e438dad60cbe4bf47deb6dba4b5","554","1597515560","100","rub");
INSERT INTO mdloss_jn VALUES("9958","c9b99c06b8cb691f4f2e4ba8a858d3d0","425","1597515905","1000","balls");
INSERT INTO mdloss_jn VALUES("9959","8ed983073c46b65c5b1fb84b9e3477f4","603","1597516028","50","rating");
INSERT INTO mdloss_jn VALUES("9960","caf7fa8610e818a9d1f09f5a8230807d","540","1597516230","50","money");
INSERT INTO mdloss_jn VALUES("9961","33d9176248365cf81a8f435472967c7d","320","1597516508","3","balls");
INSERT INTO mdloss_jn VALUES("9962","dc3ab2bfac6a91bb729062258dbf683b","603","1597516652","50","rating");
INSERT INTO mdloss_jn VALUES("9963","25c2e59acfa2ddf7ef0cdd6bfdf1cfe0","425","1597516789","100","money");
INSERT INTO mdloss_jn VALUES("9964","23c9700981e152a10870e670c446f7ce","540","1597516925","100","money");
INSERT INTO mdloss_jn VALUES("9965","1dcc0edf760b7ef70cca3bc7823fb751","425","1597517500","50","rating");
INSERT INTO mdloss_jn VALUES("9966","b7c07fe075a5f9684c0d4e3fb0a1c308","540","1597517629","100","money");
INSERT INTO mdloss_jn VALUES("9967","4ca601a6d1b469b0f8f480b08450fde2","603","1597517754","100","rating");
INSERT INTO mdloss_jn VALUES("9968","f73fc083f12465b9c8c6016d3bf00b8f","320","1597517898","100","rating");
INSERT INTO mdloss_jn VALUES("9969","807225f77af4ce15e3b60e30b068a815","540","1597518238","2","balls");
INSERT INTO mdloss_jn VALUES("9970","4709aa5d3529ac6279ecbdc760a541e4","603","1597518552","1000","balls");
INSERT INTO mdloss_jn VALUES("9971","3716df2d087ae8fbe042647e3d500dfd","320","1597518867","100","money");
INSERT INTO mdloss_jn VALUES("9972","df0a0c63a3be74e4a3f84e9f278e45d2","604","1597518979","1000","balls");
INSERT INTO mdloss_jn VALUES("9973","6afaf355fa84227e266bf2b627554aac","603","1597519160","200","money");
INSERT INTO mdloss_jn VALUES("9974","d019cb843010f6835b9cce5875ff5491","602","1597519676","3","balls");
INSERT INTO mdloss_jn VALUES("9975","aedd76f23f337f5fdffbeb31e652e713","603","1597519979","3","balls");
INSERT INTO mdloss_jn VALUES("9976","ceb41dfddd7bf56d70f511fc00e62da5","540","1597520051","100","money");
INSERT INTO mdloss_jn VALUES("9977","9273f8fadc9d84e488d530e1cd622d6d","605","1597520512","100","money");
INSERT INTO mdloss_jn VALUES("9978","b61f69904b1d711fbf5994c3d57f9a6c","603","1597520587","1000","balls");
INSERT INTO mdloss_jn VALUES("9979","3c1c91ac54430275b99f9c4874cbcdc9","602","1597520913","1000","balls");
INSERT INTO mdloss_jn VALUES("9980","a652990c06fb83614fbbc56418a6567b","1","1597521113","50","money");
INSERT INTO mdloss_jn VALUES("9981","5d4bd80f255f0baff1cf6bba98bb6d2b","540","1597521340","1000","balls");
INSERT INTO mdloss_jn VALUES("9982","01539a3cdfcf2c80618ff39953c59bac","602","1597521603","100","money");
INSERT INTO mdloss_jn VALUES("9983","c3632c89e112a54e670bb17210790275","1","1597521726","50","rating");
INSERT INTO mdloss_jn VALUES("9984","a09c867e278b623cb11a860ee7477f62","578","1597521897","100","money");
INSERT INTO mdloss_jn VALUES("9985","9eb2095857437e9a26e3c677885a55fc","605","1597522301","100","money");
INSERT INTO mdloss_jn VALUES("9986","a20dcd850b74ff2868cd7c797800a61a","602","1597522757","10","rating");
INSERT INTO mdloss_jn VALUES("9987","f3e0179bd6067635ca0ffa033cf196ba","1","1597522826","64","rating");
INSERT INTO mdloss_jn VALUES("9988","ae1d19aacb4c4daf2a80b9e4d9538a4c","602","1597523620","100","rating");
INSERT INTO mdloss_jn VALUES("9989","0dac1f00ae3d9ef876914a92db00b6d9","606","1597523720","1000","balls");
INSERT INTO mdloss_jn VALUES("9990","6dca05c625b51172ff6bb74699b28a23","1","1597524075","1000","balls");
INSERT INTO mdloss_jn VALUES("9991","2eeb9056c4964e90dd71dddedcef23ab","606","1597524445","50","rating");
INSERT INTO mdloss_jn VALUES("9992","83c41ba757681bb9719287594602ca06","602","1597524588","10000","balls");
INSERT INTO mdloss_jn VALUES("9993","f66a2febba61b2a4320ee2b11b2250b0","1","1597525138","10","rating");
INSERT INTO mdloss_jn VALUES("9994","53da9dfdd9ceb0486654b22acb0902d1","602","1597525263","50","rating");
INSERT INTO mdloss_jn VALUES("9995","cc272c504a4ff7b7ed78ed0d9e48be90","594","1597525407","40","balls");
INSERT INTO mdloss_jn VALUES("9996","1e19763d0d136a3b8f5b8ca750cfbe53","594","1597526014","2","balls");
INSERT INTO mdloss_jn VALUES("9997","633b100bc649bab9367797235780a959","1","1597526365","1000","balls");
INSERT INTO mdloss_jn VALUES("9998","f7b31b162f9176d4e820f480ef6f0ec3","594","1597526742","50","rating");
INSERT INTO mdloss_jn VALUES("9999","9e4802653d05bdba84e9bcd3d5e65672","602","1597527051","100","rating");
INSERT INTO mdloss_jn VALUES("10000","c3ec14bdb20bf06263bb6e7aba220d6c","594","1597527662","50","rating");
INSERT INTO mdloss_jn VALUES("10001","af6ec9eebd0907e5780d67e8e8f526cb","362","1597527727","100","money");
INSERT INTO mdloss_jn VALUES("10002","5f941134082738f7b047a0b7576c58fe","594","1597528464","2","balls");
INSERT INTO mdloss_jn VALUES("10003","8881ae8d63d63ec6c21e9e08d0979879","602","1597528627","50","rating");
INSERT INTO mdloss_jn VALUES("10004","0124347bb4ab4b881722d2aba0841f7a","594","1597529100","50","money");
INSERT INTO mdloss_jn VALUES("10005","92561ecc7ec57e26cfaa8a1541019473","594","1597529749","100","money");
INSERT INTO mdloss_jn VALUES("10006","764bc9503c2bc00741232044c6f2bcdb","1","1597530231","50","rating");
INSERT INTO mdloss_jn VALUES("10007","e1df606933417aa80a5cb51ef1f7f9e0","594","1597530382","50","rating");
INSERT INTO mdloss_jn VALUES("10008","562eef46e767e65829d79f3847c8fbff","594","1597531155","100","rating");
INSERT INTO mdloss_jn VALUES("10009","8bcd1bb5383a731585174fa62cd80e1e","594","1597531832","1000","rub");
INSERT INTO mdloss_jn VALUES("10010","4d324fa6ee957575c7fe35653da1bd1d","1","1597532044","50","rating");
INSERT INTO mdloss_jn VALUES("10011","0506350d603c3498c4a1848de2309926","594","1597532513","1000","balls");
INSERT INTO mdloss_jn VALUES("10012","5d8e84c8e3dbcfc67939a1306450cb81","594","1597533229","1000","balls");
INSERT INTO mdloss_jn VALUES("10013","2ed13495638a66185f50405304774914","594","1597533972","100","balls");
INSERT INTO mdloss_jn VALUES("10014","006c73f232b4f0f52ed071ebfbbdf244","1","1597534205","100","money");
INSERT INTO mdloss_jn VALUES("10015","04b4b3e012ba3583d564eff4e35f604a","594","1597534633","32","rating");
INSERT INTO mdloss_jn VALUES("10016","99099fd8fb7ed2ae2071dfccdfac0e63","594","1597535386","100","rating");
INSERT INTO mdloss_jn VALUES("10017","0faf29df0f2ae785144a0f2a3a832744","1","1597539069","50","money");
INSERT INTO mdloss_jn VALUES("10018","685967c3855ab7db4c6a37984cc35e1f","1","1597540130","2","balls");
INSERT INTO mdloss_jn VALUES("10019","2975456a2db2816fe5475979bab53295","1","1597541556","10","rating");
INSERT INTO mdloss_jn VALUES("10020","be06878351fb95113a5a08f2586051b6","609","1597541686","100","money");
INSERT INTO mdloss_jn VALUES("10021","b5bd8a9727e4b9972e1e54c2e80df865","609","1597542466","150","money");
INSERT INTO mdloss_jn VALUES("10022","3f64ca9c8abc6de04bd37d3deebbd34b","350","1597542713","25","rating");
INSERT INTO mdloss_jn VALUES("10023","7438dc57a7c65eb2b57991c046850703","609","1597543074","100","rating");
INSERT INTO mdloss_jn VALUES("10024","b884963ad065c20273787f2f0d021baa","609","1597544013","50","rating");
INSERT INTO mdloss_jn VALUES("10025","304cabe109d016583ebae15b4e57ca18","609","1597545006","1000","balls");
INSERT INTO mdloss_jn VALUES("10026","95676763bc6e4275a32306369e96fddf","609","1597545825","100","money");
INSERT INTO mdloss_jn VALUES("10027","b41613ba2f68afd9d8d67d248972180b","603","1597549783","100","money");
INSERT INTO mdloss_jn VALUES("10028","418bb9abc96d94bec4b6760265963dce","605","1597550319","1000","balls");
INSERT INTO mdloss_jn VALUES("10029","5050cadb41f0b50558f427467eacc59f","431","1597550623","100","money");
INSERT INTO mdloss_jn VALUES("10030","dba5f334e68673d1e065a8d23f928a50","603","1597550691","1000","balls");
INSERT INTO mdloss_jn VALUES("10031","c18caf1beafe181f3fd733dbdea240a8","320","1597551323","100","money");
INSERT INTO mdloss_jn VALUES("10032","714ecb84eabed57736524eca9923297d","554","1597551906","3","balls");
INSERT INTO mdloss_jn VALUES("10033","1627774c64ab1a42b13b907c4dec72b1","320","1597552649","3","balls");
INSERT INTO mdloss_jn VALUES("10034","11e8b083af57f8ab3b258578324ffb03","605","1597553160","1","balls");
INSERT INTO mdloss_jn VALUES("10035","b06a0b417a70124c9d02d549ae21837a","422","1597553322","200","money");
INSERT INTO mdloss_jn VALUES("10036","808e2f193b91d039483667a3d2dfda43","611","1597554009","1000","balls");
INSERT INTO mdloss_jn VALUES("10037","e2004dfee6447a4bb62a2410b0b0111b","601","1597554140","40","balls");
INSERT INTO mdloss_jn VALUES("10038","64bdd9f51806a70856d0499c947c2c09","594","1597555028","1000","balls");
INSERT INTO mdloss_jn VALUES("10039","3c09b9e956c25f10114fa46609aeecd4","320","1597557890","100","money");
INSERT INTO mdloss_jn VALUES("10040","2deeddd53c41969645e6b26d980e0b28","609","1597558022","1000","balls");
INSERT INTO mdloss_jn VALUES("10041","5769d6869e78d94565a65bd0e0929b63","320","1597558648","40","balls");
INSERT INTO mdloss_jn VALUES("10042","6a0a239d604a252a31040bb3f75c8b69","594","1597560710","100","money");
INSERT INTO mdloss_jn VALUES("10043","fb66d7455047b2ddc402fb763046799e","594","1597562689","3","balls");
INSERT INTO mdloss_jn VALUES("10044","5a3e9c267d1c57fe8bd5bf90a8a67fb5","340","1597563286","1000","balls");
INSERT INTO mdloss_jn VALUES("10045","9e79db63ed5c28e78892adf0da532121","594","1597563348","100","money");
INSERT INTO mdloss_jn VALUES("10046","fcbe47900fb11b6d0121b9e0b88d5a5f","602","1597563455","100","money");
INSERT INTO mdloss_jn VALUES("10047","4d33546d8b274e7fb0f5c82b38555329","594","1597563964","200","money");
INSERT INTO mdloss_jn VALUES("10048","8ee83c4bbb9f6affc8be19bf3ec8fea9","320","1597564226","50","rating");
INSERT INTO mdloss_jn VALUES("10049","6f86f6133d418e2f754bdab7fd2794a6","594","1597564571","50","money");
INSERT INTO mdloss_jn VALUES("10050","c66df1341e3f91723fc220c0d9da4545","320","1597565060","20","money");
INSERT INTO mdloss_jn VALUES("10051","adb07bb282653b923a5672945ffd2d71","594","1597565376","1000","balls");
INSERT INTO mdloss_jn VALUES("10052","ef66944549603c8161388ee550922cba","602","1597565794","100","money");
INSERT INTO mdloss_jn VALUES("10053","2933bcf05c4458198afae3072e331f85","594","1597566417","1000","balls");
INSERT INTO mdloss_jn VALUES("10054","052149a218c4575779fc38309187e749","594","1597567040","100","balls");
INSERT INTO mdloss_jn VALUES("10055","7e0106299da848ca25405e95352c2317","594","1597567902","1000","balls");
INSERT INTO mdloss_jn VALUES("10056","a83466af364fec48f41c5b30ca508a20","1","1597567981","1000","balls");
INSERT INTO mdloss_jn VALUES("10057","03287fa67afb3fd0d7d1d35a4dcf143d","609","1597568387","1000","balls");
INSERT INTO mdloss_jn VALUES("10058","01e8450eed012adbd6d85ebe8e0127d0","602","1597568991","100","rating");
INSERT INTO mdloss_jn VALUES("10059","27dc4413d17ac336e9b3964ca8219389","594","1597569054","100","money");
INSERT INTO mdloss_jn VALUES("10060","c8315a3a74bdf65e5a24c57384fe4ad7","1","1597569327","16","rating");
INSERT INTO mdloss_jn VALUES("10061","12225d0e8f5c4df469abd4a8b8e297b2","594","1597569780","16","rating");
INSERT INTO mdloss_jn VALUES("10062","90d9cfebdc0945045c158083b9e66f04","1","1597570059","16","rating");
INSERT INTO mdloss_jn VALUES("10063","7f52e5514973396f85ed3198aa9d1936","340","1597571921","100","rating");
INSERT INTO mdloss_jn VALUES("10064","5dc52fb147ba10e29f04dfcea1da6668","611","1597572850","1000","balls");
INSERT INTO mdloss_jn VALUES("10065","c1e0a44ff2d641d95c589ffa85e54899","603","1597574022","1000","balls");
INSERT INTO mdloss_jn VALUES("10066","97addc62e540a9bcae8b0951f5c3827a","602","1597574612","100","rating");
INSERT INTO mdloss_jn VALUES("10067","cd76ca9befc006da281436da923b30bb","603","1597574675","100","money");
INSERT INTO mdloss_jn VALUES("10068","04a633cff9688370f2f892cfb5024618","602","1597575414","100","money");
INSERT INTO mdloss_jn VALUES("10069","41d51ab228b84089a1b9f9bd257020da","603","1597575476","100","money");
INSERT INTO mdloss_jn VALUES("10070","3d05f949c191355597e97899b69602ea","611","1597576777","2","balls");
INSERT INTO mdloss_jn VALUES("10071","c300c30a6f19395f10a00c445e680eb5","609","1597576902","50","rating");
INSERT INTO mdloss_jn VALUES("10072","dd1f3883a224904bf1521cef2e654692","602","1597577624","50","rating");
INSERT INTO mdloss_jn VALUES("10073","7451682c699833477020e26bfd12edd5","594","1597577808","2","balls");
INSERT INTO mdloss_jn VALUES("10074","4db157b8ca495191845d043afd656ce2","605","1597579113","1","balls");
INSERT INTO mdloss_jn VALUES("10075","7c56df711616fce51fcd8dfe82d743e5","609","1597579785","50","money");
INSERT INTO mdloss_jn VALUES("10076","ef6ac32f01c4afde8dd0afb76910f7c5","594","1597580885","50","rating");
INSERT INTO mdloss_jn VALUES("10077","81b42db4ec3647f0b7ff10bbf183e888","532","1597585063","100","money");
INSERT INTO mdloss_jn VALUES("10078","2a64adda83a196a856b85cb0fabc8ca1","431","1597585409","100","money");
INSERT INTO mdloss_jn VALUES("10079","5851bfc11f90a212660faac396f45471","603","1597585537","64","rating");
INSERT INTO mdloss_jn VALUES("10080","7c1e3f42ae35614518871a7a07043ac8","602","1597585792","50","rating");
INSERT INTO mdloss_jn VALUES("10081","0c3f7b26d37f46a8504619ffb74eb130","594","1597585921","100","money");
INSERT INTO mdloss_jn VALUES("10082","9227574ff3a9ea189b6fa7d6b6bf45c8","602","1597586668","10","rating");
INSERT INTO mdloss_jn VALUES("10083","de46137fe016c7b9d8afb00c9a508ee8","601","1597588123","1","balls");
INSERT INTO mdloss_jn VALUES("10084","4d1eefe39c71b8e912920ee87e975492","603","1597588620","200","money");
INSERT INTO mdloss_jn VALUES("10085","5632f27d01269bcbb82c988f5ae54bbb","554","1597589441","100","rating");
INSERT INTO mdloss_jn VALUES("10086","445f98283773f94a6ce956aca3356489","1","1597590236","1000","balls");
INSERT INTO mdloss_jn VALUES("10087","32d2b72d34604068c2f32d5e0277d416","432","1597594667","40","balls");
INSERT INTO mdloss_jn VALUES("10088","75ed08ee764fbd8fce3dd58c36733744","554","1597594927","100","money");
INSERT INTO mdloss_jn VALUES("10089","e1da364273e81a8d5666dbde57a15360","541","1597596033","1000","balls");
INSERT INTO mdloss_jn VALUES("10090","3435e806573e92fde438f25dfba63299","1","1597596212","50","rating");
INSERT INTO mdloss_jn VALUES("10091","74f85c104870a4173323dd58a53992d9","602","1597600315","2","balls");
INSERT INTO mdloss_jn VALUES("10092","d7043e716c55e3c5999f75ea3ee8694c","602","1597602569","1","balls");
INSERT INTO mdloss_jn VALUES("10093","f4c48988ed13692c109e2803fd08b858","554","1597604218","50","rating");
INSERT INTO mdloss_jn VALUES("10094","f3cc56af2882efd34a27f5da1cd31139","615","1597604717","50","money");
INSERT INTO mdloss_jn VALUES("10095","6ee5e44b631f2d2d339bd9ee637b11c7","1","1597606176","50","money");
INSERT INTO mdloss_jn VALUES("10096","5bb49be0c10f56cd192768dcbfbd6f04","602","1597606335","100","rating");
INSERT INTO mdloss_jn VALUES("10097","fe55d47d29e35b30ea2177eacbd57f63","1","1597607245","16","rating");
INSERT INTO mdloss_jn VALUES("10098","88e0a155995c9d13715413b9c540aa0f","602","1597607621","10","money");
INSERT INTO mdloss_jn VALUES("10099","c936467e8f48a4c35a60dee6631a2e57","554","1597607719","100","money");
INSERT INTO mdloss_jn VALUES("10100","833390f480ab06be81421485540f7819","1","1597608505","10000","balls");
INSERT INTO mdloss_jn VALUES("10101","37cb220fa807c9a8e8e39c081d19d64d","602","1597608587","100","money");
INSERT INTO mdloss_jn VALUES("10102","a704ea66a7b8e6a1b3fb3df436c90c27","602","1597611044","1000","balls");
INSERT INTO mdloss_jn VALUES("10103","3960f666a471a5944f2cfd2c87aaf727","602","1597612972","1000","balls");
INSERT INTO mdloss_jn VALUES("10104","0478e225b64a66d9d8c9a06bc9ecbe21","350","1597626615","32","rating");
INSERT INTO mdloss_jn VALUES("10105","c0e0c96a7cc565ce66942bfdda6ea895","603","1597633873","64","rating");
INSERT INTO mdloss_jn VALUES("10106","a5f7a4e30063bf19371902b8fb73584e","594","1597635106","1000","balls");
INSERT INTO mdloss_jn VALUES("10107","9b3bd2b59972d9a6f22f51532347c374","601","1597635854","1000","balls");
INSERT INTO mdloss_jn VALUES("10108","ffc8fc205c79c44e6f8f4b93b2838069","594","1597635990","200","money");
INSERT INTO mdloss_jn VALUES("10109","b61b117f841285fe4eaa1d93f15279ac","1","1597636666","25","rating");
INSERT INTO mdloss_jn VALUES("10110","e0225b82d41c0932d8c1bd274a2006c1","594","1597636813","200","money");
INSERT INTO mdloss_jn VALUES("10111","ba73d63095d7edfbd6516e68cf88dfa6","320","1597639862","25","rating");
INSERT INTO mdloss_jn VALUES("10112","8b38e9da5718923764214854edb4ccc0","1","1597640098","100","money");
INSERT INTO mdloss_jn VALUES("10113","2145a9a5c63bf04b40b6d365c2385192","320","1597640517","1","balls");
INSERT INTO mdloss_jn VALUES("10114","b560affa9c5726fe2a8b58bbadecfa3d","609","1597645144","1000","balls");
INSERT INTO mdloss_jn VALUES("10115","0cd45227b2736ee0500650634860bf95","320","1597645938","1000","balls");
INSERT INTO mdloss_jn VALUES("10116","8526a9b58e623adcf0563a87b031eb13","617","1597646475","100","money");
INSERT INTO mdloss_jn VALUES("10117","47bae9fb72c2892c95608daa680845e2","377","1597646557","1000","balls");
INSERT INTO mdloss_jn VALUES("10118","0f2d1429714c60a469cd62b442b34ecd","602","1597646631","1000","balls");
INSERT INTO mdloss_jn VALUES("10119","8346a072b5e07536e14addaebe8d6020","621","1597646959","1000","balls");
INSERT INTO mdloss_jn VALUES("10120","cc8a8bcbfc95188c742e645c1469b288","320","1597647484","100","money");
INSERT INTO mdloss_jn VALUES("10121","40a9c4910ca97a46be7a23f793e7cee5","621","1597647901","50","rating");
INSERT INTO mdloss_jn VALUES("10122","9ada4eb641af3e14c6b837c056ca4ec8","622","1597647986","100","balls");
INSERT INTO mdloss_jn VALUES("10123","4a76e50fe757fce99bf3955e7f174a41","431","1597648290","1000","balls");
INSERT INTO mdloss_jn VALUES("10124","4ddd85842b39a32946770fbfb1ea263a","606","1597648628","100","balls");
INSERT INTO mdloss_jn VALUES("10125","746c71840681f825d15dfb12b04cea26","594","1597649170","1000","balls");
INSERT INTO mdloss_jn VALUES("10126","e5ef0b4c5e09dc1d88c0149beca8582c","602","1597649757","10","money");
INSERT INTO mdloss_jn VALUES("10127","efca3661bd15650a30c13042ece92889","594","1597651055","100","money");
INSERT INTO mdloss_jn VALUES("10128","18b80857ebf84b7d05cd5b458c231a47","602","1597651408","50","rating");
INSERT INTO mdloss_jn VALUES("10129","95496e1ee5788b90a8575d3837e43673","320","1597651635","50","rating");
INSERT INTO mdloss_jn VALUES("10130","9bbcd7f5925b17c41adcc9f0e0db3c82","594","1597652236","1000","balls");
INSERT INTO mdloss_jn VALUES("10131","eddb4fd53a7d71fb20be12a30a9fc34d","602","1597653205","1000","balls");
INSERT INTO mdloss_jn VALUES("10132","417543d888d71609a539b1208e714d31","594","1597653281","16","rating");
INSERT INTO mdloss_jn VALUES("10133","33462dfcda7e0b6c0b44b9b789928b13","320","1597653412","100","rub");
INSERT INTO mdloss_jn VALUES("10134","201eb365114b0f6bf0d1eb3deb18e4b7","602","1597653849","150","money");
INSERT INTO mdloss_jn VALUES("10135","80778965fb00fb20553946efcb222df0","320","1597654232","1000","balls");
INSERT INTO mdloss_jn VALUES("10136","d62b547b7530176d252028ed7ee8e9f9","320","1597656116","1000","balls");
INSERT INTO mdloss_jn VALUES("10137","a7a5cbd14cb8b7400d8fc589bdbf3792","576","1597656223","100","money");
INSERT INTO mdloss_jn VALUES("10138","75ea092d7f6ac0623a2936a08c9fc71d","320","1597656893","100","rating");
INSERT INTO mdloss_jn VALUES("10139","2cc9c7e4a57f552552104834a54ae1dd","433","1597657514","10","rating");
INSERT INTO mdloss_jn VALUES("10140","d14c2c8f1eef904d49c3004d5d74b86b","619","1597661511","64","rating");
INSERT INTO mdloss_jn VALUES("10141","c7398ac12e95ba8bd5570ccaca28ef18","619","1597662435","1000","rub");
INSERT INTO mdloss_jn VALUES("10142","595a0bd53b82d33567588b2cc585a713","320","1597662742","2","balls");
INSERT INTO mdloss_jn VALUES("10143","29b16babc666cebac113798b3fb7c558","320","1597663360","1000","balls");
INSERT INTO mdloss_jn VALUES("10144","074b230b86e654e43bc076c1da734cea","602","1597663800","40","balls");
INSERT INTO mdloss_jn VALUES("10145","5b59b0dd3b5cf4e58581b759382fe60c","320","1597664578","100","balls");
INSERT INTO mdloss_jn VALUES("10146","5e156617d179e456d3c0074a0c86fd95","619","1597665722","3","balls");
INSERT INTO mdloss_jn VALUES("10147","bbc91a74e1b811fac077eb9a5a6cf33c","550","1597666231","2","balls");
INSERT INTO mdloss_jn VALUES("10148","8ed93c9618ef99ec430d9e38906daa9b","340","1597666682","100","money");
INSERT INTO mdloss_jn VALUES("10149","ccd68d14bb103bfb293f404646ee179d","320","1597666817","50","rating");
INSERT INTO mdloss_jn VALUES("10150","407ed969f5237eb3cfc233b6748404a8","433","1597667394","1000","balls");
INSERT INTO mdloss_jn VALUES("10151","215a0fb3994b6df521be128b5ad5147a","362","1597667562","100","money");
INSERT INTO mdloss_jn VALUES("10152","4ebcb857a87e38ac730a722c840b6ae5","594","1597669588","1000","rub");
INSERT INTO mdloss_jn VALUES("10153","d165077d7c5601701f79470fa3e5a382","603","1597670000","32","rating");
INSERT INTO mdloss_jn VALUES("10154","86bbf464e1b652ac0b98084ceaf12614","624","1597670136","100","money");
INSERT INTO mdloss_jn VALUES("10155","51a6bbddf2158802530d088cd8f71c19","594","1597670202","100","money");
INSERT INTO mdloss_jn VALUES("10156","750fd5d5f98faeb5bd4ba49a05550d4c","602","1597670513","100","money");
INSERT INTO mdloss_jn VALUES("10157","7ee5d78771a64af5cd2059f858a0b2a3","320","1597670602","1000","balls");
INSERT INTO mdloss_jn VALUES("10158","ee302e08a359d5f3bde6f1ccdf871686","624","1597670739","200","money");
INSERT INTO mdloss_jn VALUES("10159","40fff9469403a8d1bb818345aefbced9","603","1597670833","1000","balls");
INSERT INTO mdloss_jn VALUES("10160","eace33a802bbf20fe9cb925cfdb263c3","602","1597671272","200","money");
INSERT INTO mdloss_jn VALUES("10161","25f002c1979d25283fb1340e7577aaa9","603","1597671500","32","rating");
INSERT INTO mdloss_jn VALUES("10162","99abd71d624c2e35cc70554be902d636","320","1597671947","50","rating");
INSERT INTO mdloss_jn VALUES("10163","010abc63df2365fbb880c99b901ae891","605","1597674790","64","rating");
INSERT INTO mdloss_jn VALUES("10164","969eaaa601d5869643575bed029c76a9","320","1597675331","1000","balls");
INSERT INTO mdloss_jn VALUES("10165","441f6fe82f4f7dfc16d8489053573e5c","622","1597675905","1000","balls");
INSERT INTO mdloss_jn VALUES("10166","7016f827828003116375dfd803b124ab","320","1597675978","50","rating");
INSERT INTO mdloss_jn VALUES("10167","56bf0840f200643e473110a4ba6458ab","622","1597676637","200","money");
INSERT INTO mdloss_jn VALUES("10168","43ebcea5f9fdf6fd88fd1d3fe272958d","624","1597676779","50","rating");
INSERT INTO mdloss_jn VALUES("10169","d80c401b8df2183ff56a54e339ae4974","601","1597676958","40","balls");
INSERT INTO mdloss_jn VALUES("10170","310ecb8064512456cbad684d21d42c42","606","1597677092","200","money");
INSERT INTO mdloss_jn VALUES("10171","01bd9118dcfba50d9511da214fd8a7e5","554","1597677559","100","money");
INSERT INTO mdloss_jn VALUES("10172","25117f4bd2dc541617fc0b3264e9d37c","432","1597682462","50","money");
INSERT INTO mdloss_jn VALUES("10173","202e80589e523d7d2ed0ac15d1bbd530","433","1597682615","100","money");
INSERT INTO mdloss_jn VALUES("10174","97ec94068fa0c086d69115d0c85e7c65","602","1597682963","100","money");
INSERT INTO mdloss_jn VALUES("10175","272e16f7373d96672af1883139b76103","432","1597683373","1000","balls");
INSERT INTO mdloss_jn VALUES("10176","276f22047e3a43d4dfc1fd820cc092b6","433","1597683701","40","balls");
INSERT INTO mdloss_jn VALUES("10177","3287f0be6762e04bd05a0276616f5fba","433","1597685171","3","balls");
INSERT INTO mdloss_jn VALUES("10178","57b6730e801c4df2050b8e688dc042dc","1","1597685950","100","money");
INSERT INTO mdloss_jn VALUES("10179","44c0de889ac56ad312b147121359697d","1","1597686848","100","money");
INSERT INTO mdloss_jn VALUES("10180","dd6590e5decc1aa58c8e70eb421c5a03","1","1597688665","100","money");
INSERT INTO mdloss_jn VALUES("10181","7bf3f45c06cdd51a7f6ca51117567b42","432","1597689302","100","rating");
INSERT INTO mdloss_jn VALUES("10182","ab5332a04b8c3bb40cfd0d5038bd76fd","405","1597690315","50","rating");
INSERT INTO mdloss_jn VALUES("10183","d768b38eadcbf76a5075552a02a4d8f6","554","1597692125","100","money");



DROP TABLE IF EXISTS `media_info`;

CREATE TABLE `media_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(64) NOT NULL,
  `size` int(11) NOT NULL,
  `lenght` varchar(32) NOT NULL,
  `bit` varchar(32) NOT NULL,
  `codec` varchar(32) NOT NULL,
  `wh` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file` (`file`,`size`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `menu`;

CREATE TABLE `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('link','razd') NOT NULL DEFAULT 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM AUTO_INCREMENT=61 DEFAULT CHARSET=utf8 COMMENT='Главное меню';

INSERT INTO menu VALUES("1","link"," ≈ НОВОСТИ","/news/","news/count.php","0","KNOPKA_20.png");
INSERT INTO menu VALUES("2","link"," ≈ ЧАТ","/chat/","chat/count.php","15","KNOPKA_20.png");
INSERT INTO menu VALUES("4","link"," ≈ ГОСТЕВАЯ","/guest/","guest/count.php","19","KNOPKA_20.png");
INSERT INTO menu VALUES("5","link"," ≈ ЗОНА ОБМЕНА","/obmen/","obmen/count.php","14","KNOPKA_20.png");
INSERT INTO menu VALUES("6","link"," ≈ ФОРУМ","/forum/","forum/count.php","7","KNOPKA_20.png");
INSERT INTO menu VALUES("7","link"," ≈ ФОТО-ГАЛЕРЕЯ","/foto/","foto/count.php","18","KNOPKA_20.png");
INSERT INTO menu VALUES("11","link"," ≈ ЛИДЕРЫ","/user/liders/","/user/liders/count.php","13","KNOPKA_20.png");
INSERT INTO menu VALUES("10","link"," ≈ ДНЕВНИКИ","/plugins/notes/","plugins/notes/count.php","52","KNOPKA_20.png");
INSERT INTO menu VALUES("12","link"," ≈ ЗНАКОМСТВА","/user/love/","/user/love/count.php","12","KNOPKA_20.png");
INSERT INTO menu VALUES("13","link"," ≈ ИНФОРМАЦИЯ","/plugins/rules/","","1","KNOPKA_20.png");
INSERT INTO menu VALUES("14","link"," ≈ ОБИТАТЕЛИ","/user/users.php","/user/count.php","48","KNOPKA_20.png");
INSERT INTO menu VALUES("16","link"," ≈ ЗАГС","/weddings/","weddings/count.php","36","KNOPKA_20.png");
INSERT INTO menu VALUES("17","link"," ≈ КОЛЕСО ФОРТУНЫ","/plugins/fartus/","plugins/fartus/count.php","26","KNOPKA_20.png");
INSERT INTO menu VALUES("18","link"," ≈ ГАРЕМ//РЕЙТИНГ","/plugins/user_garem/top/","plugins/user_garem/count.php","10","KNOPKA_20.png");
INSERT INTO menu VALUES("20","link"," ≈ ФОТО-ДУЭЛИ","/mdduel/","/mdduel/count.php","21","KNOPKA_20.png");
INSERT INTO menu VALUES("21","link"," ≈ КОНКУРСЫ","/contests/","contests/count.php","8","KNOPKA_20.png");
INSERT INTO menu VALUES("22","link"," ≈ ДЕРЕВО ЛЮБВИ","/lovederevo/","lovederevo/count.php","20","KNOPKA_20.png");
INSERT INTO menu VALUES("28","link"," ≈ АУКЦИОН ДЖИНОВ","/mddjine/","","4","KNOPKA_20.png");
INSERT INTO menu VALUES("29","link"," ≈ ОСТРОСЛОВ","/mwb/","","24","KNOPKA_20.png");
INSERT INTO menu VALUES("30","link"," ≈ КЛАНЫ","/klan/","/klan/count.php","25","KNOPKA_20.png");
INSERT INTO menu VALUES("31","link"," ≈ МОЙ РЕБЁНОК","/mdchild/","mdchild/count.php","35","KNOPKA_20.png");
INSERT INTO menu VALUES("33","link"," ≈ БИТВА ПОЛОВ","/plugins/sexwar/","plugins/sexwar/count.php","27","KNOPKA_20.png");
INSERT INTO menu VALUES("34","link"," ≈ ФОТО-КОНКУРСЫ","/fk/","fk/count.php","6","KNOPKA_20.png");
INSERT INTO menu VALUES("41","link"," ≈ СкАзОчНыЙ БоНус","/skazka/","skazka/count.php","2","KNOPKA_20.png");
INSERT INTO menu VALUES("36","link"," ≈ ЗАРНИЦА","/zarnica/","zarnica/count.php","33","KNOPKA_20.png");
INSERT INTO menu VALUES("42","link"," ≈ СТАТУСЫ","/plugins/status/","plugins/status/count.php","32","KNOPKA_20.png");
INSERT INTO menu VALUES("44","link"," ≈ АДМИНИСТРАЦИЯ","/user/admin.user.php","/user/2count.php","50","KNOPKA_20.png");
INSERT INTO menu VALUES("46","link"," ≈ Скачки","plugins/games/ipodrom/","","39","KNOPKA_20.png");
INSERT INTO menu VALUES("47","link"," ≈ Игры в карты (2)","/plugins/game.php","","40","KNOPKA_20.png");
INSERT INTO menu VALUES("49","link","≈ Газета сайта","/gazeta/","/gazeta/count.php","51","KNOPKA_20.png");
INSERT INTO menu VALUES("50","link","≈ Аноним чат","/anonim/","/anonim/count.php","16","KNOPKA_20.png");
INSERT INTO menu VALUES("51","link","≈ Игра ШАШКИ","/plugins/shashki/","","42","KNOPKA_20.png");
INSERT INTO menu VALUES("52","link"," ≈ Опросы","plugins/poll/","plugins/poll/count.php","17","KNOPKA_20.png");
INSERT INTO menu VALUES("54","link","≈ Понаехали тут...","/plugins/Ponaehali/","","45","KNOPKA_20.png");
INSERT INTO menu VALUES("55","link"," ≈ Поиск видео в ютубе","/video/","","37","KNOPKA_20.png");
INSERT INTO menu VALUES("56","link"," ≈ Наши группы","/groups/","/groups/count.php","44","KNOPKA_20.png");
INSERT INTO menu VALUES("57","link"," ≈ ВОЙНА ЗА ЛЮБОВЬ","/plugins/love_vs/","/plugins/love_vs/count.php","43","KNOPKA_20.png");
INSERT INTO menu VALUES("58","link","≈ ВЕСЕЛАЯ ФЕРМА","/farm/","","47","KNOPKA_20.png");
INSERT INTO menu VALUES("59","link","≈ МАФИЯ","/mafia/","","46","KNOPKA_20.png");
INSERT INTO menu VALUES("60","link","≈ ИНТЕРНЫ","/intern/","","49","KNOPKA_20.png");



DROP TABLE IF EXISTS `message`;

CREATE TABLE `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` varchar(10) NOT NULL DEFAULT '',
  `msg` text NOT NULL,
  `private` smallint(2) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `user` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;




DROP TABLE IF EXISTS `mod_dei_go`;

CREATE TABLE `mod_dei_go` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `name` varchar(150) NOT NULL,
  `go_uid` int(11) NOT NULL,
  `date` varchar(50) NOT NULL,
  `id_dei` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1192 DEFAULT CHARSET=cp1251;

INSERT INTO mod_dei_go VALUES("1","5","Сказал с регой","1","1563247393","20");
INSERT INTO mod_dei_go VALUES("2","1","Привет ","46","1563977399","28");
INSERT INTO mod_dei_go VALUES("3","71","Сказала добро пожаловать ","58","1564575239","6");
INSERT INTO mod_dei_go VALUES("4","19","Поцелуи","58","1564591389","46");
INSERT INTO mod_dei_go VALUES("5","32","Много цем","38","1564690503","52");
INSERT INTO mod_dei_go VALUES("6","32","Обнимашки","38","1564690544","41");
INSERT INTO mod_dei_go VALUES("7","32","Поцелуи","38","1564690554","47");
INSERT INTO mod_dei_go VALUES("8","56","Цветы ","38","1564720598","30");
INSERT INTO mod_dei_go VALUES("9","56","Много цем","38","1564720605","52");
INSERT INTO mod_dei_go VALUES("10","32","Объятья ","38","1564721162","33");
INSERT INTO mod_dei_go VALUES("11","32","Пожелал хорошего дня ","38","1564721182","1");
INSERT INTO mod_dei_go VALUES("12","32","Цветы ","38","1564721196","30");
INSERT INTO mod_dei_go VALUES("13","32","Много цем","38","1564721199","52");
INSERT INTO mod_dei_go VALUES("14","32","Поцелуи","38","1564721205","46");
INSERT INTO mod_dei_go VALUES("15","32","Благодарю","74","1564754066","38");
INSERT INTO mod_dei_go VALUES("16","52","Много цем","38","1564771921","52");
INSERT INTO mod_dei_go VALUES("17","52","Хочу тебя съесть","38","1564771928","45");
INSERT INTO mod_dei_go VALUES("18","52","Поцелуи","38","1564771938","48");
INSERT INTO mod_dei_go VALUES("19","38","Поцелуи","52","1564772192","46");
INSERT INTO mod_dei_go VALUES("20","38","Обнимашки","52","1564772208","41");
INSERT INTO mod_dei_go VALUES("21","75","Сказала добро пожаловать ","74","1564772926","6");
INSERT INTO mod_dei_go VALUES("22","75","Ангел на счастье","74","1564772945","40");
INSERT INTO mod_dei_go VALUES("23","52","Поцелуй","38","1564775707","43");
INSERT INTO mod_dei_go VALUES("24","52","Любимое сердечко","38","1564775717","44");
INSERT INTO mod_dei_go VALUES("25","52","ай чем пахнут мои губы","38","1564775730","50");
INSERT INTO mod_dei_go VALUES("26","38","Люблю ","52","1564775785","32");
INSERT INTO mod_dei_go VALUES("27","38","Пожелала спокойной ночи  ","52","1564775830","9");
INSERT INTO mod_dei_go VALUES("28","52","Тебя ","38","1564775971","32");
INSERT INTO mod_dei_go VALUES("29","52","Объятья ","38","1564775991","33");
INSERT INTO mod_dei_go VALUES("30","52","Пожелал спокойной ночи ","38","1564776006","9");
INSERT INTO mod_dei_go VALUES("31","61","Подарок","74","1564822353","42");
INSERT INTO mod_dei_go VALUES("32","61","Привет ","74","1564822399","28");
INSERT INTO mod_dei_go VALUES("33","61","Благодарю","74","1564831524","38");
INSERT INTO mod_dei_go VALUES("34","80","Сказала заполните анкету ","74","1564840379","21");
INSERT INTO mod_dei_go VALUES("35","80","Сказала загрузите аватар ","74","1564840405","25");
INSERT INTO mod_dei_go VALUES("36","80","Сказала добро пожаловать ","74","1564840430","6");
INSERT INTO mod_dei_go VALUES("37","80","Обнимашки","74","1564840452","41");
INSERT INTO mod_dei_go VALUES("38","74","Цветы ","61","1564871596","30");
INSERT INTO mod_dei_go VALUES("39","82","Сказала добро пожаловать ","74","1564905650","6");
INSERT INTO mod_dei_go VALUES("40","82","Сказала заполните анкету ","74","1564905668","21");
INSERT INTO mod_dei_go VALUES("41","82","Обнимашки","74","1564905682","41");
INSERT INTO mod_dei_go VALUES("42","83","Сказала добро пожаловать ","74","1564907759","6");
INSERT INTO mod_dei_go VALUES("43","83","Сказала заполните анкету ","74","1564907777","13");
INSERT INTO mod_dei_go VALUES("44","83","Обнимашки","74","1564907806","41");
INSERT INTO mod_dei_go VALUES("45","83","Поцелуи","74","1564907821","48");
INSERT INTO mod_dei_go VALUES("46","81","Обнимашки","74","1564917321","41");
INSERT INTO mod_dei_go VALUES("47","81","Пожелала хорошего дня ","74","1564918569","1");
INSERT INTO mod_dei_go VALUES("48","86","Обнимашки","74","1565022470","41");
INSERT INTO mod_dei_go VALUES("49","32","Благодарю","45","1565182779","38");
INSERT INTO mod_dei_go VALUES("50","91","Ангел на счастье","74","1565211842","40");
INSERT INTO mod_dei_go VALUES("51","91","Цветы ","74","1565211902","30");
INSERT INTO mod_dei_go VALUES("52","92","Сказала добро пожаловать ","74","1565256385","10");
INSERT INTO mod_dei_go VALUES("53","92","Сказала с новосельем ","74","1565256432","14");
INSERT INTO mod_dei_go VALUES("54","94","Сказала добро пожаловать ","74","1565356060","6");
INSERT INTO mod_dei_go VALUES("55","94","Сказала заполните анкету ","74","1565356078","21");
INSERT INTO mod_dei_go VALUES("56","94","Сказала спасибо за регистрацию ","74","1565356094","19");
INSERT INTO mod_dei_go VALUES("57","94","Сказала загрузите аватар ","74","1565362057","26");
INSERT INTO mod_dei_go VALUES("58","52","Поцелуи","38","1565457748","48");
INSERT INTO mod_dei_go VALUES("59","52","Губы","38","1565457758","49");
INSERT INTO mod_dei_go VALUES("60","52","Поцелуи","38","1565457766","48");
INSERT INTO mod_dei_go VALUES("61","52","Много цем","38","1565457770","52");
INSERT INTO mod_dei_go VALUES("62","52","Поцелуи","38","1565457777","47");
INSERT INTO mod_dei_go VALUES("63","52","Хочу тебя съесть","38","1565457790","45");
INSERT INTO mod_dei_go VALUES("64","52","Обнимашки","38","1565457800","41");
INSERT INTO mod_dei_go VALUES("65","52","Поцелуй","38","1565457812","43");
INSERT INTO mod_dei_go VALUES("66","52","Любимое сердечко","38","1565583438","44");
INSERT INTO mod_dei_go VALUES("67","52","Объятья ","38","1565583462","33");
INSERT INTO mod_dei_go VALUES("68","97","Цветы ","38","1565586664","30");
INSERT INTO mod_dei_go VALUES("69","97","Ангел на счастье","38","1565586696","40");
INSERT INTO mod_dei_go VALUES("70","43","Привет ","61","1566039865","28");
INSERT INTO mod_dei_go VALUES("71","43","Пожелал хорошего дня ","61","1566039898","1");
INSERT INTO mod_dei_go VALUES("72","108","Привет ","104","1566041103","28");
INSERT INTO mod_dei_go VALUES("73","52","Любимое сердечко","38","1566200661","44");
INSERT INTO mod_dei_go VALUES("74","52","Тебя ","38","1566200684","32");
INSERT INTO mod_dei_go VALUES("75","27","Цветы ","93","1566827081","30");
INSERT INTO mod_dei_go VALUES("76","27","Привет ","93","1566827123","28");
INSERT INTO mod_dei_go VALUES("77","124","Сказала добро пожаловать ","32","1567072155","6");
INSERT INTO mod_dei_go VALUES("78","124","Сказала заполните анкету ","32","1567072163","21");
INSERT INTO mod_dei_go VALUES("79","124","Привет ","32","1567072180","28");
INSERT INTO mod_dei_go VALUES("80","127","Сказала добро пожаловать ","74","1567088230","6");
INSERT INTO mod_dei_go VALUES("81","127","Сказала заполните анкету ","74","1567088249","21");
INSERT INTO mod_dei_go VALUES("82","127","Сказала с новосельем ","74","1567088268","14");
INSERT INTO mod_dei_go VALUES("83","1","Благодарю","131","1567252215","38");
INSERT INTO mod_dei_go VALUES("84","1","Ангел на счастье","131","1567252222","40");
INSERT INTO mod_dei_go VALUES("85","1","Благодарю","131","1567252238","36");
INSERT INTO mod_dei_go VALUES("86","61","Комочек счастья","131","1567262742","39");
INSERT INTO mod_dei_go VALUES("87","61","Ангел на счастье","131","1567262752","40");
INSERT INTO mod_dei_go VALUES("88","61","Спасибо ","131","1567262770","34");
INSERT INTO mod_dei_go VALUES("89","54","Привет ","131","1567311175","28");
INSERT INTO mod_dei_go VALUES("90","138","Сказала добро пожаловать ","97","1567565373","11");
INSERT INTO mod_dei_go VALUES("91","138","Цветы ","97","1567565406","30");
INSERT INTO mod_dei_go VALUES("92","141","Сказала добро пожаловать ","97","1567659645","10");
INSERT INTO mod_dei_go VALUES("93","141","Цветы ","97","1567659672","30");
INSERT INTO mod_dei_go VALUES("94","144","Сказала добро пожаловать ","97","1567750089","11");
INSERT INTO mod_dei_go VALUES("95","144","Сказала спасибо за регистрацию ","97","1567750110","19");
INSERT INTO mod_dei_go VALUES("96","144","Подарок","97","1567750168","42");
INSERT INTO mod_dei_go VALUES("97","97","Спасибо ","144","1567752938","34");
INSERT INTO mod_dei_go VALUES("98","97","Привет ","144","1567752950","28");
INSERT INTO mod_dei_go VALUES("99","61","Обнимашки","144","1567757537","41");
INSERT INTO mod_dei_go VALUES("117","142","Любимое сердечко","226","1574683131","44");
INSERT INTO mod_dei_go VALUES("102","157","Сказала добро пожаловать ","156","1568286741","6");
INSERT INTO mod_dei_go VALUES("103","157","Сказала заполните анкету ","156","1568286754","12");
INSERT INTO mod_dei_go VALUES("104","157","Сказала с новосельем ","156","1568286762","14");
INSERT INTO mod_dei_go VALUES("105","156","Поцелуи","13","1568294745","47");
INSERT INTO mod_dei_go VALUES("106","156","Поцелуи","13","1568294765","47");
INSERT INTO mod_dei_go VALUES("107","156","Много цем","13","1568294791","52");
INSERT INTO mod_dei_go VALUES("108","156","Хочу тебя съесть","13","1568294835","45");
INSERT INTO mod_dei_go VALUES("109","156","Цветы ","13","1568294903","30");
INSERT INTO mod_dei_go VALUES("110","156","Подарок","13","1568294928","42");
INSERT INTO mod_dei_go VALUES("111","156","Сказал заполните анкету ","13","1568294946","22");
INSERT INTO mod_dei_go VALUES("112","156","Объятья ","13","1568294985","33");
INSERT INTO mod_dei_go VALUES("113","156","Спасибо ","13","1568295004","34");
INSERT INTO mod_dei_go VALUES("114","97","Цветы ","61","1568543350","30");
INSERT INTO mod_dei_go VALUES("115","97","Пожелал хорошего дня ","61","1568543380","1");
INSERT INTO mod_dei_go VALUES("116","57","Пожелал хорошего дня ","170","1569466780","1");
INSERT INTO mod_dei_go VALUES("118","142","Много цем","226","1574683148","52");
INSERT INTO mod_dei_go VALUES("119","1","Привет ","236","1574788007","28");
INSERT INTO mod_dei_go VALUES("120","94","Цветы ","61","1574799039","30");
INSERT INTO mod_dei_go VALUES("121","94","Пожелал спокойной ночи ","61","1574799062","9");
INSERT INTO mod_dei_go VALUES("122","214","Цветы ","242","1574996393","30");
INSERT INTO mod_dei_go VALUES("123","1","Цветы ","242","1574996468","30");
INSERT INTO mod_dei_go VALUES("124","74","Привет ","242","1574999747","28");
INSERT INTO mod_dei_go VALUES("125","45","Комочек счастья","242","1575162710","39");
INSERT INTO mod_dei_go VALUES("126","213","Цветы ","246","1576152666","30");
INSERT INTO mod_dei_go VALUES("127","1","Привет ","61","1576185657","28");
INSERT INTO mod_dei_go VALUES("128","1","Комочек счастья","45","1576242147","39");
INSERT INTO mod_dei_go VALUES("129","84","Цветы ","254","1576494448","30");
INSERT INTO mod_dei_go VALUES("130","84","Пожелал хорошего дня ","254","1576494465","1");
INSERT INTO mod_dei_go VALUES("131","247","Обнимашки","1","1577134388","33");
INSERT INTO mod_dei_go VALUES("132","326","Сказал добро пожаловать ","324","1590606129","6");
INSERT INTO mod_dei_go VALUES("133","326","Сказал с новосельем ","324","1590606138","14");
INSERT INTO mod_dei_go VALUES("134","326","Сказал загрузите аватар ","324","1590606146","25");
INSERT INTO mod_dei_go VALUES("135","327","Сказал добро пожаловать ","324","1590606800","10");
INSERT INTO mod_dei_go VALUES("136","327","Сказал с новосельем ","324","1590606811","14");
INSERT INTO mod_dei_go VALUES("137","327","Сказал загрузите аватар ","324","1590606821","25");
INSERT INTO mod_dei_go VALUES("138","329","Сказал добро пожаловать ","324","1590677168","6");
INSERT INTO mod_dei_go VALUES("139","329","Сказал с новосельем ","324","1590677177","14");
INSERT INTO mod_dei_go VALUES("140","329","Сказал загрузите аватар ","324","1590677185","25");
INSERT INTO mod_dei_go VALUES("141","330","Сказал добро пожаловать ","324","1590679258","10");
INSERT INTO mod_dei_go VALUES("142","330","Сказал с новосельем ","324","1590679267","14");
INSERT INTO mod_dei_go VALUES("143","330","Сказал спасибо за регистрацию  ","324","1590679276","19");
INSERT INTO mod_dei_go VALUES("144","330","Сказал загрузите аватар ","324","1590679299","25");
INSERT INTO mod_dei_go VALUES("145","331","Сказал добро пожаловать ","324","1590684620","6");
INSERT INTO mod_dei_go VALUES("146","331","Ангел на счастье","324","1590684642","40");
INSERT INTO mod_dei_go VALUES("147","331","Сказал с новосельем ","324","1590684655","14");
INSERT INTO mod_dei_go VALUES("148","331","Сказал загрузите аватар ","324","1590684665","25");
INSERT INTO mod_dei_go VALUES("149","332","Сказал добро пожаловать ","324","1590690064","6");
INSERT INTO mod_dei_go VALUES("150","332","Сказал с новосельем ","324","1590690075","14");
INSERT INTO mod_dei_go VALUES("151","332","Сказал загрузите аватар ","324","1590690083","25");
INSERT INTO mod_dei_go VALUES("152","332","Сказал с регой","324","1590690095","20");
INSERT INTO mod_dei_go VALUES("153","333","Сказал заполните анкету ","324","1590696666","12");
INSERT INTO mod_dei_go VALUES("154","333","Сказал спасибо за регистрацию  ","324","1590696673","18");
INSERT INTO mod_dei_go VALUES("155","333","Сказал с новосельем ","324","1590696693","14");
INSERT INTO mod_dei_go VALUES("156","333","Сказал добро пожаловать ","324","1590696707","16");
INSERT INTO mod_dei_go VALUES("157","334","Ангел на счастье","324","1590735151","40");
INSERT INTO mod_dei_go VALUES("158","334","Сказал добро пожаловать ","324","1590735159","6");
INSERT INTO mod_dei_go VALUES("159","334","Сказал с новосельем ","324","1590735168","14");
INSERT INTO mod_dei_go VALUES("160","334","Сказал загрузите аватар ","324","1590735177","25");
INSERT INTO mod_dei_go VALUES("162","335","Сказал добро пожаловать ","324","1590755432","10");
INSERT INTO mod_dei_go VALUES("163","335","Сказал спасибо за регистрацию  ","324","1590755441","18");
INSERT INTO mod_dei_go VALUES("164","335","Сказал загрузите аватар ","324","1590755456","25");
INSERT INTO mod_dei_go VALUES("165","336","Ангел на счастье","324","1590838039","40");
INSERT INTO mod_dei_go VALUES("166","336","Сказал добро пожаловать ","324","1590838051","6");
INSERT INTO mod_dei_go VALUES("167","336","Сказал с новосельем ","324","1590838064","14");
INSERT INTO mod_dei_go VALUES("168","336","Сказал загрузите аватар ","324","1590838074","25");
INSERT INTO mod_dei_go VALUES("169","336","Цветы ","324","1590838090","30");
INSERT INTO mod_dei_go VALUES("170","337","Ангел на счастье","324","1590901255","40");
INSERT INTO mod_dei_go VALUES("171","337","Сказал добро пожаловать ","324","1590901266","6");
INSERT INTO mod_dei_go VALUES("172","337","Сказал с новосельем ","324","1590901284","14");
INSERT INTO mod_dei_go VALUES("173","337","Сказал загрузите аватар ","324","1590901299","25");
INSERT INTO mod_dei_go VALUES("174","337","Сказал спасибо за регистрацию  ","324","1590901310","18");
INSERT INTO mod_dei_go VALUES("175","339","Ангел на счастье","324","1590920097","40");
INSERT INTO mod_dei_go VALUES("176","339","Сказал добро пожаловать ","324","1590920106","6");
INSERT INTO mod_dei_go VALUES("177","339","Сказал с новосельем ","324","1590920115","14");
INSERT INTO mod_dei_go VALUES("178","339","Сказал спасибо за регистрацию  ","324","1590920125","19");
INSERT INTO mod_dei_go VALUES("179","338","Ангел на счастье","324","1590920178","40");
INSERT INTO mod_dei_go VALUES("180","338","Сказал добро пожаловать ","324","1590920186","6");
INSERT INTO mod_dei_go VALUES("181","338","Сказал с новосельем ","324","1590920196","14");
INSERT INTO mod_dei_go VALUES("182","338","Сказал с регой","324","1590920205","20");
INSERT INTO mod_dei_go VALUES("183","338","Цветы ","324","1590920214","30");
INSERT INTO mod_dei_go VALUES("184","340","Ангел на счастье","324","1590920561","40");
INSERT INTO mod_dei_go VALUES("185","340","Сказал добро пожаловать ","324","1590920570","6");
INSERT INTO mod_dei_go VALUES("186","340","Сказал с новосельем ","324","1590920581","14");
INSERT INTO mod_dei_go VALUES("187","340","Сказал загрузите аватар ","324","1590920589","25");
INSERT INTO mod_dei_go VALUES("188","340","Цветы ","324","1590920597","30");
INSERT INTO mod_dei_go VALUES("189","340","Сказал спасибо за регистрацию  ","324","1590920611","18");
INSERT INTO mod_dei_go VALUES("190","341","Ангел на счастье","324","1590923519","40");
INSERT INTO mod_dei_go VALUES("191","341","Сказал добро пожаловать ","324","1590923529","6");
INSERT INTO mod_dei_go VALUES("192","341","Сказал с новосельем ","324","1590923539","14");
INSERT INTO mod_dei_go VALUES("193","341","Сказал спасибо за регистрацию  ","324","1590923550","18");
INSERT INTO mod_dei_go VALUES("194","341","Цветы ","324","1590923561","30");
INSERT INTO mod_dei_go VALUES("195","342","Сказал добро пожаловать ","324","1590927748","6");
INSERT INTO mod_dei_go VALUES("196","342","Сказал с новосельем ","324","1590927758","14");
INSERT INTO mod_dei_go VALUES("197","342","Сказал с регой","324","1590927768","20");
INSERT INTO mod_dei_go VALUES("198","342","Сказал спасибо за регистрацию  ","324","1590927784","19");
INSERT INTO mod_dei_go VALUES("199","343","Ангел на счастье","324","1590943237","40");
INSERT INTO mod_dei_go VALUES("200","343","Сказал добро пожаловать ","324","1590943247","6");
INSERT INTO mod_dei_go VALUES("201","343","Сказал с новосельем ","324","1590943257","14");
INSERT INTO mod_dei_go VALUES("202","343","Сказал спасибо за регистрацию  ","324","1590943266","18");
INSERT INTO mod_dei_go VALUES("203","343","Цветы ","324","1590943281","30");
INSERT INTO mod_dei_go VALUES("204","344","Ангел на счастье","324","1590943913","40");
INSERT INTO mod_dei_go VALUES("205","344","Сказал добро пожаловать ","324","1590943923","10");
INSERT INTO mod_dei_go VALUES("206","344","Сказал с новосельем ","324","1590943933","14");
INSERT INTO mod_dei_go VALUES("207","344","Цветы ","324","1590943943","30");
INSERT INTO mod_dei_go VALUES("208","345","Ангел на счастье","324","1590947645","40");
INSERT INTO mod_dei_go VALUES("209","345","Сказал добро пожаловать ","324","1590947654","10");
INSERT INTO mod_dei_go VALUES("210","345","Сказал с новосельем ","324","1590947673","14");
INSERT INTO mod_dei_go VALUES("211","345","Сказал загрузите аватар ","324","1590947681","25");
INSERT INTO mod_dei_go VALUES("212","346","Ангел на счастье","324","1590950519","40");
INSERT INTO mod_dei_go VALUES("213","346","Сказал добро пожаловать ","324","1590950530","10");
INSERT INTO mod_dei_go VALUES("214","346","Сказал с новосельем ","324","1590950543","14");
INSERT INTO mod_dei_go VALUES("215","346","Сказал загрузите аватар ","324","1590950552","25");
INSERT INTO mod_dei_go VALUES("216","346","Цветы ","324","1590950561","30");
INSERT INTO mod_dei_go VALUES("217","347","Сказал заполните анкету ","324","1590986692","12");
INSERT INTO mod_dei_go VALUES("218","347","Сказал с новосельем ","324","1590986700","14");
INSERT INTO mod_dei_go VALUES("219","347","Ангел на счастье","324","1590986710","40");
INSERT INTO mod_dei_go VALUES("220","347","Сказал спасибо за регистрацию  ","324","1590986723","18");
INSERT INTO mod_dei_go VALUES("221","348","Сказал добро пожаловать ","324","1590987012","6");
INSERT INTO mod_dei_go VALUES("222","348","Сказал с новосельем ","324","1590987025","14");
INSERT INTO mod_dei_go VALUES("223","348","Сказал спасибо за регистрацию  ","324","1590987038","18");
INSERT INTO mod_dei_go VALUES("224","349","Ангел на счастье","324","1590987433","40");
INSERT INTO mod_dei_go VALUES("225","349","Сказал добро пожаловать ","324","1590987443","11");
INSERT INTO mod_dei_go VALUES("226","349","Сказал с новосельем ","324","1590987455","14");
INSERT INTO mod_dei_go VALUES("227","349","Сказал спасибо за регистрацию  ","324","1590987466","18");
INSERT INTO mod_dei_go VALUES("228","349","Цветы ","324","1590987481","30");
INSERT INTO mod_dei_go VALUES("229","350","Сказал добро пожаловать ","324","1590988546","11");
INSERT INTO mod_dei_go VALUES("230","350","Сказал с новосельем ","324","1590988556","14");
INSERT INTO mod_dei_go VALUES("231","350","Сказал спасибо за регистрацию  ","324","1590988567","18");
INSERT INTO mod_dei_go VALUES("232","351","Сказал добро пожаловать ","324","1591018079","6");
INSERT INTO mod_dei_go VALUES("233","351","Сказал с новосельем ","324","1591018093","14");
INSERT INTO mod_dei_go VALUES("234","351","Сказал спасибо за регистрацию  ","324","1591018103","18");
INSERT INTO mod_dei_go VALUES("235","351","Сказал загрузите аватар ","324","1591018113","25");
INSERT INTO mod_dei_go VALUES("236","352","Сказал добро пожаловать ","324","1591027754","11");
INSERT INTO mod_dei_go VALUES("237","352","Сказал с новосельем ","324","1591027815","14");
INSERT INTO mod_dei_go VALUES("238","352","Сказал спасибо за регистрацию  ","324","1591027867","18");
INSERT INTO mod_dei_go VALUES("239","353","Ангел на счастье","324","1591032646","40");
INSERT INTO mod_dei_go VALUES("240","353","Сказал добро пожаловать ","324","1591032658","10");
INSERT INTO mod_dei_go VALUES("241","353","Сказал с новосельем ","324","1591032671","14");
INSERT INTO mod_dei_go VALUES("242","353","Сказал спасибо за регистрацию  ","324","1591032684","18");
INSERT INTO mod_dei_go VALUES("243","353","Сказал загрузите аватар ","324","1591032699","25");
INSERT INTO mod_dei_go VALUES("244","354","Сказал добро пожаловать ","324","1591042054","10");
INSERT INTO mod_dei_go VALUES("245","354","Сказал с новосельем ","324","1591042065","14");
INSERT INTO mod_dei_go VALUES("246","354","Сказал спасибо за регистрацию  ","324","1591042074","18");
INSERT INTO mod_dei_go VALUES("247","354","Сказал загрузите аватар ","324","1591042087","25");
INSERT INTO mod_dei_go VALUES("248","355","Ангел на счастье","324","1591077891","40");
INSERT INTO mod_dei_go VALUES("249","355","Сказал добро пожаловать ","324","1591077900","11");
INSERT INTO mod_dei_go VALUES("250","355","Сказал с новосельем ","324","1591077912","14");
INSERT INTO mod_dei_go VALUES("251","355","Сказал спасибо за регистрацию  ","324","1591077923","18");
INSERT INTO mod_dei_go VALUES("252","356","Сказал добро пожаловать ","324","1591079456","11");
INSERT INTO mod_dei_go VALUES("253","356","Сказал с новосельем ","324","1591079467","14");
INSERT INTO mod_dei_go VALUES("254","356","Сказал спасибо за регистрацию  ","324","1591079478","18");
INSERT INTO mod_dei_go VALUES("255","357","Ангел на счастье","324","1591096200","40");
INSERT INTO mod_dei_go VALUES("256","357","Сказал добро пожаловать ","324","1591096216","11");
INSERT INTO mod_dei_go VALUES("257","357","Сказал с новосельем ","324","1591096227","14");
INSERT INTO mod_dei_go VALUES("258","357","Сказал спасибо за регистрацию  ","324","1591096238","19");
INSERT INTO mod_dei_go VALUES("259","357","Цветы ","324","1591096250","30");
INSERT INTO mod_dei_go VALUES("260","357","Пожелал хорошего дня ","324","1591096260","1");
INSERT INTO mod_dei_go VALUES("261","358","Ангел на счастье","324","1591107842","40");
INSERT INTO mod_dei_go VALUES("262","358","Сказал добро пожаловать ","324","1591107852","16");
INSERT INTO mod_dei_go VALUES("263","358","Сказал с новосельем ","324","1591107868","14");
INSERT INTO mod_dei_go VALUES("264","358","Сказал спасибо за регистрацию  ","324","1591107879","18");
INSERT INTO mod_dei_go VALUES("265","358","Сказал загрузите аватар ","324","1591107892","25");
INSERT INTO mod_dei_go VALUES("266","359","Ангел на счастье","324","1591110581","40");
INSERT INTO mod_dei_go VALUES("267","359","Подарок","324","1591110591","42");
INSERT INTO mod_dei_go VALUES("268","359","Сказал добро пожаловать ","324","1591110601","6");
INSERT INTO mod_dei_go VALUES("269","359","Сказал с новосельем ","324","1591110614","14");
INSERT INTO mod_dei_go VALUES("270","359","Сказал спасибо за регистрацию  ","324","1591110625","18");
INSERT INTO mod_dei_go VALUES("271","360","Ангел на счастье","324","1591120564","40");
INSERT INTO mod_dei_go VALUES("272","360","Сказал добро пожаловать ","324","1591120572","6");
INSERT INTO mod_dei_go VALUES("273","360","Сказал с новосельем ","324","1591120584","14");
INSERT INTO mod_dei_go VALUES("274","360","Сказал спасибо за регистрацию  ","324","1591120593","18");
INSERT INTO mod_dei_go VALUES("275","361","Сказал добро пожаловать ","324","1591123048","6");
INSERT INTO mod_dei_go VALUES("276","361","Ангел на счастье","324","1591123056","40");
INSERT INTO mod_dei_go VALUES("277","361","Сказал с новосельем ","324","1591123066","14");
INSERT INTO mod_dei_go VALUES("278","361","Сказал спасибо за регистрацию  ","324","1591123084","19");
INSERT INTO mod_dei_go VALUES("279","361","Сказал загрузите аватар ","324","1591123095","25");
INSERT INTO mod_dei_go VALUES("280","362","Ангел на счастье","324","1591123887","40");
INSERT INTO mod_dei_go VALUES("281","362","Сказал добро пожаловать ","324","1591123897","11");
INSERT INTO mod_dei_go VALUES("282","362","Сказал с новосельем ","324","1591123907","14");
INSERT INTO mod_dei_go VALUES("283","362","Сказал спасибо за регистрацию  ","324","1591123917","18");
INSERT INTO mod_dei_go VALUES("284","362","Сказал спасибо за регистрацию  ","324","1591123927","18");
INSERT INTO mod_dei_go VALUES("285","362","Сказал загрузите аватар ","324","1591123938","25");
INSERT INTO mod_dei_go VALUES("286","363","Ангел на счастье","324","1591124940","40");
INSERT INTO mod_dei_go VALUES("287","363","Сказал добро пожаловать ","324","1591124948","6");
INSERT INTO mod_dei_go VALUES("288","363","Сказал с новосельем ","324","1591124960","14");
INSERT INTO mod_dei_go VALUES("289","363","Сказал спасибо за регистрацию  ","324","1591124969","18");
INSERT INTO mod_dei_go VALUES("290","363","Сказал загрузите аватар ","324","1591124980","25");
INSERT INTO mod_dei_go VALUES("291","363","Цветы ","324","1591124991","30");
INSERT INTO mod_dei_go VALUES("292","364","Сказал добро пожаловать ","324","1591167157","6");
INSERT INTO mod_dei_go VALUES("293","364","Сказал с новосельем ","324","1591167167","14");
INSERT INTO mod_dei_go VALUES("294","364","Сказал спасибо за регистрацию  ","324","1591167176","18");
INSERT INTO mod_dei_go VALUES("295","364","Пожелал хорошего дня ","324","1591167191","1");
INSERT INTO mod_dei_go VALUES("296","365","Ангел на счастье","324","1591167698","40");
INSERT INTO mod_dei_go VALUES("297","365","Сказал добро пожаловать ","324","1591167708","11");
INSERT INTO mod_dei_go VALUES("298","365","Сказал с новосельем ","324","1591167721","14");
INSERT INTO mod_dei_go VALUES("299","365","Сказал спасибо за регистрацию  ","324","1591167733","18");
INSERT INTO mod_dei_go VALUES("300","365","Цветы ","324","1591167745","30");
INSERT INTO mod_dei_go VALUES("301","366","Ангел на счастье","324","1591168801","40");
INSERT INTO mod_dei_go VALUES("302","366","Сказал добро пожаловать ","324","1591168809","11");
INSERT INTO mod_dei_go VALUES("303","366","Сказал с новосельем ","324","1591168819","14");
INSERT INTO mod_dei_go VALUES("304","366","Сказал спасибо за регистрацию  ","324","1591168828","18");
INSERT INTO mod_dei_go VALUES("305","366","Цветы ","324","1591168839","30");
INSERT INTO mod_dei_go VALUES("306","367","Сказал добро пожаловать ","324","1591178752","11");
INSERT INTO mod_dei_go VALUES("307","367","Сказал с новосельем ","324","1591178763","14");
INSERT INTO mod_dei_go VALUES("308","367","Сказал спасибо за регистрацию  ","324","1591178774","18");
INSERT INTO mod_dei_go VALUES("309","368","Сказала добро пожаловать ","339","1591180605","6");
INSERT INTO mod_dei_go VALUES("310","368","Сказала заполните анкету ","339","1591180637","21");
INSERT INTO mod_dei_go VALUES("311","368","Цветы ","339","1591180677","30");
INSERT INTO mod_dei_go VALUES("312","368","Ангел на счастье","324","1591180750","40");
INSERT INTO mod_dei_go VALUES("313","368","Сказал добро пожаловать ","324","1591180759","10");
INSERT INTO mod_dei_go VALUES("314","368","Сказал с новосельем ","324","1591180769","14");
INSERT INTO mod_dei_go VALUES("315","368","Сказал спасибо за регистрацию  ","324","1591180778","18");
INSERT INTO mod_dei_go VALUES("316","369","Сказал добро пожаловать ","324","1591190904","6");
INSERT INTO mod_dei_go VALUES("317","369","Сказал с новосельем ","324","1591190932","14");
INSERT INTO mod_dei_go VALUES("318","369","Сказал спасибо за регистрацию  ","324","1591190944","18");
INSERT INTO mod_dei_go VALUES("319","370","Ангел на счастье","324","1591199943","40");
INSERT INTO mod_dei_go VALUES("320","370","Подарок","324","1591199953","42");
INSERT INTO mod_dei_go VALUES("321","370","Сказал добро пожаловать ","324","1591199964","16");
INSERT INTO mod_dei_go VALUES("322","370","Сказал с новосельем ","324","1591199976","14");
INSERT INTO mod_dei_go VALUES("323","370","Сказал спасибо за регистрацию  ","324","1591199986","18");
INSERT INTO mod_dei_go VALUES("324","370","Сказал загрузите аватар ","324","1591199997","25");
INSERT INTO mod_dei_go VALUES("325","339","Сказал загрузите аватар ","324","1591205470","25");
INSERT INTO mod_dei_go VALUES("326","371","Сказала добро пожаловать ","339","1591205784","6");
INSERT INTO mod_dei_go VALUES("327","371","Сказала заполните анкету ","339","1591205794","21");
INSERT INTO mod_dei_go VALUES("328","371","Сказала спасибо за регистрацию ","339","1591205804","19");
INSERT INTO mod_dei_go VALUES("329","371","Сказал добро пожаловать ","324","1591205994","11");
INSERT INTO mod_dei_go VALUES("330","371","Сказал с новосельем ","324","1591206013","14");
INSERT INTO mod_dei_go VALUES("331","371","Сказал спасибо за регистрацию  ","324","1591206023","19");
INSERT INTO mod_dei_go VALUES("332","372","Сказала добро пожаловать ","339","1591211879","11");
INSERT INTO mod_dei_go VALUES("333","372","Сказала заполните анкету ","339","1591211902","12");
INSERT INTO mod_dei_go VALUES("334","372","Сказала загрузите аватар ","339","1591211914","25");
INSERT INTO mod_dei_go VALUES("335","372","Цветы ","339","1591211931","30");
INSERT INTO mod_dei_go VALUES("336","372","Ангел на счастье","324","1591212042","40");
INSERT INTO mod_dei_go VALUES("337","372","Сказал добро пожаловать ","324","1591212051","10");
INSERT INTO mod_dei_go VALUES("338","372","Сказал с новосельем ","324","1591212062","14");
INSERT INTO mod_dei_go VALUES("339","372","Сказал спасибо за регистрацию  ","324","1591212072","18");
INSERT INTO mod_dei_go VALUES("340","373","Ангел на счастье","324","1591254516","40");
INSERT INTO mod_dei_go VALUES("341","373","Сказал добро пожаловать ","324","1591254525","16");
INSERT INTO mod_dei_go VALUES("342","373","Сказал с новосельем ","324","1591254537","14");
INSERT INTO mod_dei_go VALUES("343","373","Сказал спасибо за регистрацию  ","324","1591254547","18");
INSERT INTO mod_dei_go VALUES("344","373","Цветы ","324","1591254559","30");
INSERT INTO mod_dei_go VALUES("345","374","Сказала добро пожаловать ","339","1591260829","11");
INSERT INTO mod_dei_go VALUES("346","374","Сказала заполните анкету ","339","1591260874","12");
INSERT INTO mod_dei_go VALUES("347","374","Сказала загрузите аватар ","339","1591260890","25");
INSERT INTO mod_dei_go VALUES("348","374","Ангел на счастье","324","1591260905","40");
INSERT INTO mod_dei_go VALUES("349","374","Пожелала хорошего дня ","339","1591260909","1");
INSERT INTO mod_dei_go VALUES("350","374","Сказал добро пожаловать ","324","1591260914","10");
INSERT INTO mod_dei_go VALUES("351","374","Сказал с новосельем ","324","1591260923","14");
INSERT INTO mod_dei_go VALUES("352","374","Сказал спасибо за регистрацию  ","324","1591260932","18");
INSERT INTO mod_dei_go VALUES("353","374","Цветы ","324","1591260945","30");
INSERT INTO mod_dei_go VALUES("354","375","Ангел на счастье","324","1591270249","40");
INSERT INTO mod_dei_go VALUES("355","375","Сказал добро пожаловать ","324","1591270261","16");
INSERT INTO mod_dei_go VALUES("356","375","Сказал с новосельем ","324","1591270271","14");
INSERT INTO mod_dei_go VALUES("357","375","Сказал спасибо за регистрацию  ","324","1591270281","18");
INSERT INTO mod_dei_go VALUES("358","375","Цветы ","324","1591270293","30");
INSERT INTO mod_dei_go VALUES("359","376","Сказал добро пожаловать ","324","1591276314","16");
INSERT INTO mod_dei_go VALUES("360","376","Сказал с новосельем ","324","1591276325","14");
INSERT INTO mod_dei_go VALUES("361","376","Сказал спасибо за регистрацию  ","324","1591276335","18");
INSERT INTO mod_dei_go VALUES("362","376","Пожелала хорошего дня ","339","1591276408","1");
INSERT INTO mod_dei_go VALUES("363","377","Сказал добро пожаловать ","324","1591280188","11");
INSERT INTO mod_dei_go VALUES("364","377","Сказал с новосельем ","324","1591280198","14");
INSERT INTO mod_dei_go VALUES("365","377","Сказал спасибо за регистрацию  ","324","1591280209","18");
INSERT INTO mod_dei_go VALUES("366","377","Сказал загрузите аватар ","324","1591280220","25");
INSERT INTO mod_dei_go VALUES("367","378","Сказала с новосельем ","339","1591280653","14");
INSERT INTO mod_dei_go VALUES("368","378","Ангел на счастье","324","1591280656","40");
INSERT INTO mod_dei_go VALUES("369","378","Сказала добро пожаловать ","339","1591280661","6");
INSERT INTO mod_dei_go VALUES("370","378","Сказал добро пожаловать ","324","1591280667","10");
INSERT INTO mod_dei_go VALUES("371","378","Сказала заполните анкету ","339","1591280670","12");
INSERT INTO mod_dei_go VALUES("372","378","Сказал с новосельем ","324","1591280678","14");
INSERT INTO mod_dei_go VALUES("373","378","Сказала загрузите аватар ","339","1591280683","25");
INSERT INTO mod_dei_go VALUES("374","378","Сказал спасибо за регистрацию  ","324","1591280688","18");
INSERT INTO mod_dei_go VALUES("375","378","Цветы ","339","1591280697","30");
INSERT INTO mod_dei_go VALUES("376","378","Сказал загрузите аватар ","324","1591280698","25");
INSERT INTO mod_dei_go VALUES("377","380","Ангел на счастье","324","1591286808","40");
INSERT INTO mod_dei_go VALUES("378","380","Сказал добро пожаловать ","324","1591286817","10");
INSERT INTO mod_dei_go VALUES("379","380","Сказал с новосельем ","324","1591286828","14");
INSERT INTO mod_dei_go VALUES("380","380","Сказал спасибо за регистрацию  ","324","1591286842","18");
INSERT INTO mod_dei_go VALUES("381","380","Цветы ","324","1591286853","30");
INSERT INTO mod_dei_go VALUES("382","379","Ангел на счастье","324","1591287128","40");
INSERT INTO mod_dei_go VALUES("383","379","Сказал добро пожаловать ","324","1591287138","16");
INSERT INTO mod_dei_go VALUES("384","379","Сказал с новосельем ","324","1591287148","14");
INSERT INTO mod_dei_go VALUES("385","379","Сказал спасибо за регистрацию  ","324","1591287158","18");
INSERT INTO mod_dei_go VALUES("386","379","Цветы ","324","1591287174","30");
INSERT INTO mod_dei_go VALUES("387","381","Сказал добро пожаловать ","324","1591290022","10");
INSERT INTO mod_dei_go VALUES("388","381","Сказал с новосельем ","324","1591290031","14");
INSERT INTO mod_dei_go VALUES("389","381","Сказал спасибо за регистрацию  ","324","1591290040","18");
INSERT INTO mod_dei_go VALUES("390","381","Сказал загрузите аватар ","324","1591290052","25");
INSERT INTO mod_dei_go VALUES("391","382","Сказал добро пожаловать ","324","1591301677","10");
INSERT INTO mod_dei_go VALUES("392","382","Сказал с новосельем ","324","1591301688","14");
INSERT INTO mod_dei_go VALUES("393","382","Сказал спасибо за регистрацию  ","324","1591301699","18");
INSERT INTO mod_dei_go VALUES("394","383","Сказал добро пожаловать ","324","1591305268","6");
INSERT INTO mod_dei_go VALUES("395","383","Сказал с новосельем ","324","1591305278","14");
INSERT INTO mod_dei_go VALUES("396","383","Сказал спасибо за регистрацию  ","324","1591305290","18");
INSERT INTO mod_dei_go VALUES("397","324","Поцелуи","362","1591311016","48");
INSERT INTO mod_dei_go VALUES("398","384","Ангел на счастье","324","1591348915","40");
INSERT INTO mod_dei_go VALUES("399","384","Сказал добро пожаловать ","324","1591348924","10");
INSERT INTO mod_dei_go VALUES("400","384","Сказал с новосельем ","324","1591348934","14");
INSERT INTO mod_dei_go VALUES("401","384","Сказал спасибо за регистрацию  ","324","1591348943","18");
INSERT INTO mod_dei_go VALUES("402","384","Цветы ","324","1591348955","30");
INSERT INTO mod_dei_go VALUES("403","385","Ангел на счастье","324","1591421847","40");
INSERT INTO mod_dei_go VALUES("404","385","Сказал добро пожаловать ","324","1591421860","6");
INSERT INTO mod_dei_go VALUES("405","385","Сказал с новосельем ","324","1591421871","14");
INSERT INTO mod_dei_go VALUES("406","385","Сказал спасибо за регистрацию  ","324","1591421879","18");
INSERT INTO mod_dei_go VALUES("407","385","Цветы ","324","1591421891","30");
INSERT INTO mod_dei_go VALUES("408","386","Сказал добро пожаловать ","324","1591436529","6");
INSERT INTO mod_dei_go VALUES("409","386","Сказал с новосельем ","324","1591436547","14");
INSERT INTO mod_dei_go VALUES("410","386","Сказал спасибо за регистрацию  ","324","1591436556","18");
INSERT INTO mod_dei_go VALUES("411","387","Сказал добро пожаловать ","324","1591439635","10");
INSERT INTO mod_dei_go VALUES("412","387","Сказал с новосельем ","324","1591439644","14");
INSERT INTO mod_dei_go VALUES("413","387","Сказал спасибо за регистрацию  ","324","1591439653","18");
INSERT INTO mod_dei_go VALUES("414","388","Сказал добро пожаловать ","324","1591445953","10");
INSERT INTO mod_dei_go VALUES("415","388","Сказал с новосельем ","324","1591445963","14");
INSERT INTO mod_dei_go VALUES("416","388","Сказал с новосельем ","324","1591445973","14");
INSERT INTO mod_dei_go VALUES("417","388","Сказал спасибо за регистрацию  ","324","1591445983","18");
INSERT INTO mod_dei_go VALUES("418","389","Сказал добро пожаловать ","324","1591464861","10");
INSERT INTO mod_dei_go VALUES("419","389","Сказал с новосельем ","324","1591464870","14");
INSERT INTO mod_dei_go VALUES("420","389","Сказал спасибо за регистрацию  ","324","1591464881","18");
INSERT INTO mod_dei_go VALUES("421","389","Сказал загрузите аватар ","324","1591464891","25");
INSERT INTO mod_dei_go VALUES("422","390","Сказал добро пожаловать ","324","1591503716","10");
INSERT INTO mod_dei_go VALUES("423","390","Сказал с новосельем ","324","1591503726","14");
INSERT INTO mod_dei_go VALUES("424","390","Сказал спасибо за регистрацию  ","324","1591503736","18");
INSERT INTO mod_dei_go VALUES("425","390","Сказал загрузите аватар ","324","1591503753","25");
INSERT INTO mod_dei_go VALUES("426","391","Ангел на счастье","324","1591540700","40");
INSERT INTO mod_dei_go VALUES("427","391","Сказал добро пожаловать ","324","1591540709","6");
INSERT INTO mod_dei_go VALUES("428","391","Сказал с новосельем ","324","1591540718","14");
INSERT INTO mod_dei_go VALUES("429","391","Сказал спасибо за регистрацию  ","324","1591540726","18");
INSERT INTO mod_dei_go VALUES("430","392","Ангел на счастье","324","1591550205","40");
INSERT INTO mod_dei_go VALUES("431","392","Сказал добро пожаловать ","324","1591550213","6");
INSERT INTO mod_dei_go VALUES("432","392","Сказал с новосельем ","324","1591550222","14");
INSERT INTO mod_dei_go VALUES("433","392","Сказал спасибо за регистрацию  ","324","1591550231","18");
INSERT INTO mod_dei_go VALUES("434","392","Сказал загрузите аватар ","324","1591550242","25");
INSERT INTO mod_dei_go VALUES("435","393","Ангел на счастье","324","1591561227","40");
INSERT INTO mod_dei_go VALUES("436","393","Сказал добро пожаловать ","324","1591561240","16");
INSERT INTO mod_dei_go VALUES("437","393","Цветы ","324","1591561255","30");
INSERT INTO mod_dei_go VALUES("438","393","Сказал с новосельем ","324","1591561267","14");
INSERT INTO mod_dei_go VALUES("439","393","Сказал спасибо за регистрацию  ","324","1591561281","18");
INSERT INTO mod_dei_go VALUES("440","324","Обнимашки","362","1591562056","41");
INSERT INTO mod_dei_go VALUES("441","394","Сказал добро пожаловать ","324","1591590302","6");
INSERT INTO mod_dei_go VALUES("442","394","Сказал с новосельем ","324","1591590313","14");
INSERT INTO mod_dei_go VALUES("443","394","Сказал спасибо за регистрацию  ","324","1591590329","18");
INSERT INTO mod_dei_go VALUES("444","394","Сказала с новосельем ","339","1591599179","14");
INSERT INTO mod_dei_go VALUES("445","395","Сказал добро пожаловать ","324","1591613661","10");
INSERT INTO mod_dei_go VALUES("446","395","Сказал с новосельем ","324","1591613672","14");
INSERT INTO mod_dei_go VALUES("447","395","Сказал спасибо за регистрацию  ","324","1591613685","18");
INSERT INTO mod_dei_go VALUES("448","395","Сказал загрузите аватар ","324","1591613699","25");
INSERT INTO mod_dei_go VALUES("449","396","Ангел на счастье","324","1591618690","40");
INSERT INTO mod_dei_go VALUES("450","396","Сказал добро пожаловать ","324","1591618698","6");
INSERT INTO mod_dei_go VALUES("451","396","Сказал с новосельем ","324","1591618706","14");
INSERT INTO mod_dei_go VALUES("452","396","Сказал спасибо за регистрацию  ","324","1591618713","19");
INSERT INTO mod_dei_go VALUES("453","397","Ангел на счастье","324","1591618947","40");
INSERT INTO mod_dei_go VALUES("454","397","Сказал добро пожаловать ","324","1591618955","6");
INSERT INTO mod_dei_go VALUES("455","397","Сказал с новосельем ","324","1591618963","14");
INSERT INTO mod_dei_go VALUES("456","397","Сказал спасибо за регистрацию  ","324","1591618973","18");
INSERT INTO mod_dei_go VALUES("457","398","Ангел на счастье","324","1591619534","40");
INSERT INTO mod_dei_go VALUES("458","398","Сказал добро пожаловать ","324","1591619542","6");
INSERT INTO mod_dei_go VALUES("459","398","Сказал с новосельем ","324","1591619551","14");
INSERT INTO mod_dei_go VALUES("460","398","Сказал загрузите аватар ","324","1591619559","25");
INSERT INTO mod_dei_go VALUES("461","398","Цветы ","324","1591619568","30");
INSERT INTO mod_dei_go VALUES("462","395","Сказала спасибо за регистрацию ","339","1591620219","19");
INSERT INTO mod_dei_go VALUES("463","399","Сказал добро пожаловать ","324","1591621324","6");
INSERT INTO mod_dei_go VALUES("464","399","Сказал загрузите аватар ","324","1591621346","25");
INSERT INTO mod_dei_go VALUES("465","399","Сказал с новосельем ","324","1591621356","14");
INSERT INTO mod_dei_go VALUES("466","399","Сказал спасибо за регистрацию  ","324","1591621364","18");
INSERT INTO mod_dei_go VALUES("467","399","Много цем","396","1591621910","52");
INSERT INTO mod_dei_go VALUES("468","399","Много цем","396","1591621915","52");
INSERT INTO mod_dei_go VALUES("469","399","Много цем","396","1591621918","52");
INSERT INTO mod_dei_go VALUES("470","399","Много цем","396","1591621922","52");
INSERT INTO mod_dei_go VALUES("471","400","Ангел на счастье","324","1591627160","40");
INSERT INTO mod_dei_go VALUES("472","400","Сказал добро пожаловать ","324","1591627168","6");
INSERT INTO mod_dei_go VALUES("473","400","Сказал с новосельем ","324","1591627179","14");
INSERT INTO mod_dei_go VALUES("474","400","Сказал спасибо за регистрацию  ","324","1591627190","18");
INSERT INTO mod_dei_go VALUES("475","401","Сказал добро пожаловать ","324","1591635376","11");
INSERT INTO mod_dei_go VALUES("476","401","Сказал с новосельем ","324","1591635384","14");
INSERT INTO mod_dei_go VALUES("477","401","Сказал спасибо за регистрацию  ","324","1591635394","18");
INSERT INTO mod_dei_go VALUES("478","401","Сказал загрузите аватар ","324","1591635405","25");
INSERT INTO mod_dei_go VALUES("479","402","Ангел на счастье","324","1591639312","40");
INSERT INTO mod_dei_go VALUES("480","402","Сказал добро пожаловать ","324","1591639334","6");
INSERT INTO mod_dei_go VALUES("481","402","Сказал с новосельем ","324","1591639351","14");
INSERT INTO mod_dei_go VALUES("482","402","Сказал спасибо за регистрацию  ","324","1591639391","18");
INSERT INTO mod_dei_go VALUES("483","402","Сказал загрузите аватар ","324","1591639402","25");
INSERT INTO mod_dei_go VALUES("484","403","Сказал добро пожаловать ","324","1591641959","10");
INSERT INTO mod_dei_go VALUES("485","403","Сказал с новосельем ","324","1591641968","14");
INSERT INTO mod_dei_go VALUES("486","403","Сказал спасибо за регистрацию  ","324","1591641981","18");
INSERT INTO mod_dei_go VALUES("487","403","Сказал загрузите аватар ","324","1591641991","25");
INSERT INTO mod_dei_go VALUES("488","404","Сказал добро пожаловать ","324","1591734698","10");
INSERT INTO mod_dei_go VALUES("489","404","Сказал с новосельем ","324","1591734707","14");
INSERT INTO mod_dei_go VALUES("490","404","Сказал спасибо за регистрацию  ","324","1591734720","18");
INSERT INTO mod_dei_go VALUES("491","404","Сказал загрузите аватар ","324","1591734735","25");
INSERT INTO mod_dei_go VALUES("492","405","Сказала добро пожаловать ","339","1591738526","10");
INSERT INTO mod_dei_go VALUES("493","405","Сказала заполните анкету ","339","1591738536","21");
INSERT INTO mod_dei_go VALUES("494","405","Сказала загрузите аватар ","339","1591738576","25");
INSERT INTO mod_dei_go VALUES("495","406","Сказала добро пожаловать ","339","1591768588","11");
INSERT INTO mod_dei_go VALUES("496","406","Сказала с новосельем ","339","1591768598","14");
INSERT INTO mod_dei_go VALUES("497","406","Пожелала хорошего дня ","339","1591768616","1");
INSERT INTO mod_dei_go VALUES("498","406","Сказал добро пожаловать ","324","1591768955","6");
INSERT INTO mod_dei_go VALUES("499","406","Сказал с новосельем ","324","1591768964","14");
INSERT INTO mod_dei_go VALUES("500","406","Сказал спасибо за регистрацию  ","324","1591768973","18");
INSERT INTO mod_dei_go VALUES("501","405","Сказал добро пожаловать ","324","1591769827","6");
INSERT INTO mod_dei_go VALUES("502","405","Сказал с новосельем ","324","1591769838","14");
INSERT INTO mod_dei_go VALUES("503","405","Сказал спасибо за регистрацию  ","324","1591769847","18");
INSERT INTO mod_dei_go VALUES("504","407","Ангел на счастье","324","1591773021","40");
INSERT INTO mod_dei_go VALUES("505","407","Сказал добро пожаловать ","324","1591773030","11");
INSERT INTO mod_dei_go VALUES("506","407","Сказал с новосельем ","324","1591773039","14");
INSERT INTO mod_dei_go VALUES("507","407","Сказал спасибо за регистрацию  ","324","1591773052","18");
INSERT INTO mod_dei_go VALUES("508","407","Цветы ","324","1591773065","30");
INSERT INTO mod_dei_go VALUES("509","407","Сказал загрузите аватар ","324","1591773077","25");
INSERT INTO mod_dei_go VALUES("510","407","Подарок","324","1591773183","42");
INSERT INTO mod_dei_go VALUES("511","409","Ангел на счастье","324","1591776512","40");
INSERT INTO mod_dei_go VALUES("512","409","Сказал добро пожаловать ","324","1591776520","6");
INSERT INTO mod_dei_go VALUES("513","409","Сказал с новосельем ","324","1591776530","14");
INSERT INTO mod_dei_go VALUES("514","409","Цветы ","324","1591776544","30");
INSERT INTO mod_dei_go VALUES("515","409","Сказал спасибо за регистрацию  ","324","1591776554","18");
INSERT INTO mod_dei_go VALUES("516","408","Сказал добро пожаловать ","324","1591776697","6");
INSERT INTO mod_dei_go VALUES("517","408","Сказал с новосельем ","324","1591776712","14");
INSERT INTO mod_dei_go VALUES("518","408","Сказал спасибо за регистрацию  ","324","1591776723","19");
INSERT INTO mod_dei_go VALUES("519","408","Сказал загрузите аватар ","324","1591776732","25");
INSERT INTO mod_dei_go VALUES("520","408","Сказала добро пожаловать ","339","1591777674","11");
INSERT INTO mod_dei_go VALUES("521","410","Сказал добро пожаловать ","324","1591780268","6");
INSERT INTO mod_dei_go VALUES("522","410","Сказал с новосельем ","324","1591780277","14");
INSERT INTO mod_dei_go VALUES("523","410","Сказал спасибо за регистрацию  ","324","1591780288","18");
INSERT INTO mod_dei_go VALUES("524","410","Сказал загрузите аватар ","324","1591780300","25");
INSERT INTO mod_dei_go VALUES("525","412","Сказал добро пожаловать ","324","1591851678","10");
INSERT INTO mod_dei_go VALUES("526","412","Сказал с новосельем ","324","1591851688","14");
INSERT INTO mod_dei_go VALUES("527","412","Сказал спасибо за регистрацию  ","324","1591851697","18");
INSERT INTO mod_dei_go VALUES("528","412","Сказал загрузите аватар ","324","1591851708","25");
INSERT INTO mod_dei_go VALUES("529","411","Сказал добро пожаловать ","324","1591851839","6");
INSERT INTO mod_dei_go VALUES("530","411","Сказал с новосельем ","324","1591851854","14");
INSERT INTO mod_dei_go VALUES("531","411","Сказал спасибо за регистрацию  ","324","1591851867","18");
INSERT INTO mod_dei_go VALUES("532","413","Ангел на счастье","324","1591852166","40");
INSERT INTO mod_dei_go VALUES("533","413","Сказал добро пожаловать ","324","1591852175","10");
INSERT INTO mod_dei_go VALUES("534","413","Сказал с новосельем ","324","1591852185","14");
INSERT INTO mod_dei_go VALUES("535","413","Сказал спасибо за регистрацию  ","324","1591852196","18");
INSERT INTO mod_dei_go VALUES("536","413","Сказал загрузите аватар ","324","1591852211","25");
INSERT INTO mod_dei_go VALUES("537","413","Цветы ","324","1591852222","30");
INSERT INTO mod_dei_go VALUES("538","413","Сказала добро пожаловать ","362","1591858504","11");
INSERT INTO mod_dei_go VALUES("539","413","Сказала с регой","362","1591858525","20");
INSERT INTO mod_dei_go VALUES("540","413","Комочек счастья","362","1591858536","39");
INSERT INTO mod_dei_go VALUES("541","412","Сказала добро пожаловать ","362","1591858726","10");
INSERT INTO mod_dei_go VALUES("542","414","Ангел на счастье","324","1591866417","40");
INSERT INTO mod_dei_go VALUES("543","414","Сказал добро пожаловать ","324","1591866425","6");
INSERT INTO mod_dei_go VALUES("544","414","Сказал с новосельем ","324","1591866434","14");
INSERT INTO mod_dei_go VALUES("545","414","Сказал спасибо за регистрацию  ","324","1591866443","18");
INSERT INTO mod_dei_go VALUES("546","414","Цветы ","324","1591866455","30");
INSERT INTO mod_dei_go VALUES("547","414","Сказала добро пожаловать ","362","1591868288","11");
INSERT INTO mod_dei_go VALUES("548","414","Комочек счастья","362","1591868294","39");
INSERT INTO mod_dei_go VALUES("549","415","Ангел на счастье","324","1591877274","40");
INSERT INTO mod_dei_go VALUES("550","415","Сказал добро пожаловать ","324","1591877282","6");
INSERT INTO mod_dei_go VALUES("551","415","Сказал с новосельем ","324","1591877291","14");
INSERT INTO mod_dei_go VALUES("552","415","Сказал спасибо за регистрацию  ","324","1591877300","18");
INSERT INTO mod_dei_go VALUES("553","415","Цветы ","324","1591877313","30");
INSERT INTO mod_dei_go VALUES("554","415","Подарок","324","1591877324","42");
INSERT INTO mod_dei_go VALUES("555","415","Пожелал хорошего дня ","324","1591877359","1");
INSERT INTO mod_dei_go VALUES("556","415","Сказала добро пожаловать ","362","1591880193","16");
INSERT INTO mod_dei_go VALUES("557","415","Комочек счастья","362","1591880232","39");
INSERT INTO mod_dei_go VALUES("558","416","Ангел на счастье","324","1591911346","40");
INSERT INTO mod_dei_go VALUES("559","416","Сказал добро пожаловать ","324","1591911354","6");
INSERT INTO mod_dei_go VALUES("560","416","Сказал с новосельем ","324","1591911364","14");
INSERT INTO mod_dei_go VALUES("561","416","Сказал спасибо за регистрацию  ","324","1591911374","18");
INSERT INTO mod_dei_go VALUES("562","416","Сказал загрузите аватар ","324","1591911386","25");
INSERT INTO mod_dei_go VALUES("563","417","Сказал добро пожаловать ","324","1591937480","10");
INSERT INTO mod_dei_go VALUES("564","417","Сказал с новосельем ","324","1591937489","14");
INSERT INTO mod_dei_go VALUES("565","417","Сказал спасибо за регистрацию  ","324","1591937499","18");
INSERT INTO mod_dei_go VALUES("566","417","Сказал загрузите аватар ","324","1591937509","25");
INSERT INTO mod_dei_go VALUES("567","417","Пожелала хорошего дня ","339","1591940802","1");
INSERT INTO mod_dei_go VALUES("568","418","Сказал добро пожаловать ","324","1591947726","10");
INSERT INTO mod_dei_go VALUES("569","418","Сказал с новосельем ","324","1591947735","14");
INSERT INTO mod_dei_go VALUES("570","418","Сказал спасибо за регистрацию  ","324","1591947745","18");
INSERT INTO mod_dei_go VALUES("571","418","Сказала добро пожаловать ","339","1591948361","11");
INSERT INTO mod_dei_go VALUES("572","418","Сказала добро пожаловать ","362","1591948374","11");
INSERT INTO mod_dei_go VALUES("573","418","Сказала с новосельем ","362","1591948393","14");
INSERT INTO mod_dei_go VALUES("574","419","Сказал добро пожаловать ","324","1591949344","10");
INSERT INTO mod_dei_go VALUES("575","419","Сказал с новосельем ","324","1591949353","14");
INSERT INTO mod_dei_go VALUES("576","419","Сказал спасибо за регистрацию  ","324","1591949363","18");
INSERT INTO mod_dei_go VALUES("577","419","Сказал загрузите аватар ","324","1591949374","25");
INSERT INTO mod_dei_go VALUES("578","419","Сказала добро пожаловать ","339","1591950629","10");
INSERT INTO mod_dei_go VALUES("579","419","Сказала добро пожаловать ","362","1591952412","16");
INSERT INTO mod_dei_go VALUES("580","421","Сказала спасибо за регистрацию ","339","1591958905","19");
INSERT INTO mod_dei_go VALUES("581","421","Сказала добро пожаловать ","339","1591958919","11");
INSERT INTO mod_dei_go VALUES("582","421","Пожелала хорошего дня ","339","1591958951","1");
INSERT INTO mod_dei_go VALUES("583","421","Сказал добро пожаловать ","324","1591959086","10");
INSERT INTO mod_dei_go VALUES("584","421","Сказал с новосельем ","324","1591959095","14");
INSERT INTO mod_dei_go VALUES("585","421","Сказал спасибо за регистрацию  ","324","1591959105","18");
INSERT INTO mod_dei_go VALUES("586","421","Сказала добро пожаловать ","362","1591972816","6");
INSERT INTO mod_dei_go VALUES("587","422","Сказал добро пожаловать ","324","1591975501","6");
INSERT INTO mod_dei_go VALUES("588","422","Сказал с новосельем ","324","1591975510","14");
INSERT INTO mod_dei_go VALUES("589","422","Сказал спасибо за регистрацию  ","324","1591975521","18");
INSERT INTO mod_dei_go VALUES("590","422","Сказала добро пожаловать ","339","1591976061","10");
INSERT INTO mod_dei_go VALUES("591","423","Сказала добро пожаловать ","339","1591978812","16");
INSERT INTO mod_dei_go VALUES("592","423","Сказала спасибо за регистрацию ","339","1591978825","18");
INSERT INTO mod_dei_go VALUES("593","423","Сказала загрузите аватар ","339","1591978860","25");
INSERT INTO mod_dei_go VALUES("594","423","Ангел на счастье","324","1591978864","40");
INSERT INTO mod_dei_go VALUES("595","423","Сказал спасибо за регистрацию  ","324","1591978875","19");
INSERT INTO mod_dei_go VALUES("596","423","Сказала заполните анкету ","339","1591978880","22");
INSERT INTO mod_dei_go VALUES("597","423","Сказал добро пожаловать ","324","1591978884","6");
INSERT INTO mod_dei_go VALUES("598","423","Сказал загрузите аватар ","324","1591978896","25");
INSERT INTO mod_dei_go VALUES("599","423","Сказала добро пожаловать ","362","1591979694","10");
INSERT INTO mod_dei_go VALUES("600","423","Комочек счастья","362","1591979703","39");
INSERT INTO mod_dei_go VALUES("601","424","Сказал добро пожаловать ","324","1591984627","6");
INSERT INTO mod_dei_go VALUES("602","424","Сказал с новосельем ","324","1591984637","14");
INSERT INTO mod_dei_go VALUES("603","424","Сказал спасибо за регистрацию  ","324","1591984647","18");
INSERT INTO mod_dei_go VALUES("604","425","Ангел на счастье","324","1591993511","40");
INSERT INTO mod_dei_go VALUES("605","425","Сказал добро пожаловать ","324","1591993520","6");
INSERT INTO mod_dei_go VALUES("606","425","Сказал с новосельем ","324","1591993529","14");
INSERT INTO mod_dei_go VALUES("607","425","Сказал спасибо за регистрацию  ","324","1591993538","18");
INSERT INTO mod_dei_go VALUES("608","425","Цветы ","324","1591993549","30");
INSERT INTO mod_dei_go VALUES("609","426","Ангел на счастье","324","1591997144","40");
INSERT INTO mod_dei_go VALUES("610","426","Сказал добро пожаловать ","324","1591997152","6");
INSERT INTO mod_dei_go VALUES("611","426","Сказал с новосельем ","324","1591997162","14");
INSERT INTO mod_dei_go VALUES("612","426","Сказал с новосельем ","324","1591997173","14");
INSERT INTO mod_dei_go VALUES("613","426","Сказал спасибо за регистрацию  ","324","1591997188","18");
INSERT INTO mod_dei_go VALUES("614","426","Цветы ","324","1591997199","30");
INSERT INTO mod_dei_go VALUES("615","427","Сказал добро пожаловать ","324","1592021716","6");
INSERT INTO mod_dei_go VALUES("616","427","Сказал с новосельем ","324","1592021724","14");
INSERT INTO mod_dei_go VALUES("617","427","Сказал спасибо за регистрацию  ","324","1592021732","18");
INSERT INTO mod_dei_go VALUES("618","391","Комочек счастья","362","1592036629","39");
INSERT INTO mod_dei_go VALUES("619","428","Сказала добро пожаловать ","362","1592042157","6");
INSERT INTO mod_dei_go VALUES("620","428","Сказала с новосельем ","362","1592042168","14");
INSERT INTO mod_dei_go VALUES("621","428","Сказала спасибо за регистрацию ","362","1592042192","18");
INSERT INTO mod_dei_go VALUES("622","428","Сказала заполните анкету ","362","1592042210","21");
INSERT INTO mod_dei_go VALUES("623","428","Сказал добро пожаловать ","324","1592042441","6");
INSERT INTO mod_dei_go VALUES("624","428","Сказал с новосельем ","324","1592042452","14");
INSERT INTO mod_dei_go VALUES("625","428","Сказал спасибо за регистрацию  ","324","1592042472","18");
INSERT INTO mod_dei_go VALUES("626","429","Ангел на счастье","324","1592109703","40");
INSERT INTO mod_dei_go VALUES("627","429","Сказал добро пожаловать ","324","1592109711","6");
INSERT INTO mod_dei_go VALUES("628","429","Сказал с новосельем ","324","1592109720","14");
INSERT INTO mod_dei_go VALUES("629","429","Сказал спасибо за регистрацию  ","324","1592109731","18");
INSERT INTO mod_dei_go VALUES("630","429","Цветы ","324","1592109742","30");
INSERT INTO mod_dei_go VALUES("631","430","Ангел на счастье","324","1592116279","40");
INSERT INTO mod_dei_go VALUES("632","430","Сказал добро пожаловать ","324","1592116287","6");
INSERT INTO mod_dei_go VALUES("633","430","Сказал с новосельем ","324","1592116296","14");
INSERT INTO mod_dei_go VALUES("634","430","Сказал спасибо за регистрацию  ","324","1592116304","18");
INSERT INTO mod_dei_go VALUES("635","430","Цветы ","324","1592116315","30");
INSERT INTO mod_dei_go VALUES("636","431","Ангел на счастье","324","1592141033","40");
INSERT INTO mod_dei_go VALUES("637","431","Сказал добро пожаловать ","324","1592141041","11");
INSERT INTO mod_dei_go VALUES("638","431","Сказал с новосельем ","324","1592141055","14");
INSERT INTO mod_dei_go VALUES("639","431","Сказал спасибо за регистрацию  ","324","1592141065","18");
INSERT INTO mod_dei_go VALUES("640","432","Сказал добро пожаловать ","324","1592155443","10");
INSERT INTO mod_dei_go VALUES("641","432","Сказал с новосельем ","324","1592155451","14");
INSERT INTO mod_dei_go VALUES("642","432","Сказал спасибо за регистрацию  ","324","1592155470","19");
INSERT INTO mod_dei_go VALUES("643","433","Ангел на счастье","324","1592158077","40");
INSERT INTO mod_dei_go VALUES("644","433","Сказал добро пожаловать ","324","1592158096","6");
INSERT INTO mod_dei_go VALUES("645","433","Сказал с новосельем ","324","1592158113","14");
INSERT INTO mod_dei_go VALUES("646","433","Сказал спасибо за регистрацию  ","324","1592158123","18");
INSERT INTO mod_dei_go VALUES("647","433","Сказал загрузите аватар ","324","1592158137","25");
INSERT INTO mod_dei_go VALUES("648","434","Ангел на счастье","324","1592161459","40");
INSERT INTO mod_dei_go VALUES("649","434","Сказал добро пожаловать ","324","1592161468","6");
INSERT INTO mod_dei_go VALUES("650","434","Сказал с новосельем ","324","1592161479","14");
INSERT INTO mod_dei_go VALUES("651","434","Сказал спасибо за регистрацию  ","324","1592161489","18");
INSERT INTO mod_dei_go VALUES("652","434","Сказал загрузите аватар ","324","1592161509","25");
INSERT INTO mod_dei_go VALUES("653","350","Много цем","435","1592192878","52");
INSERT INTO mod_dei_go VALUES("654","350","Обнимашки","435","1592192888","41");
INSERT INTO mod_dei_go VALUES("655","350","Благодарю","435","1592192900","38");
INSERT INTO mod_dei_go VALUES("656","350","Привет ","435","1592192918","28");
INSERT INTO mod_dei_go VALUES("657","435","Ангел на счастье","324","1592193608","40");
INSERT INTO mod_dei_go VALUES("658","435","Сказал добро пожаловать ","324","1592193616","10");
INSERT INTO mod_dei_go VALUES("659","435","Сказал с новосельем ","324","1592193626","14");
INSERT INTO mod_dei_go VALUES("660","435","Сказал спасибо за регистрацию  ","324","1592193635","18");
INSERT INTO mod_dei_go VALUES("661","436","Сказал добро пожаловать ","324","1592208117","10");
INSERT INTO mod_dei_go VALUES("662","436","Сказал с новосельем ","324","1592208126","14");
INSERT INTO mod_dei_go VALUES("663","436","Сказал спасибо за регистрацию  ","324","1592208140","18");
INSERT INTO mod_dei_go VALUES("664","436","Сказал загрузите аватар ","324","1592208151","25");
INSERT INTO mod_dei_go VALUES("665","437","Ангел на счастье","324","1592214641","40");
INSERT INTO mod_dei_go VALUES("666","437","Сказал добро пожаловать ","324","1592214650","6");
INSERT INTO mod_dei_go VALUES("667","437","Сказал с новосельем ","324","1592214659","14");
INSERT INTO mod_dei_go VALUES("668","437","Сказал спасибо за регистрацию  ","324","1592214668","18");
INSERT INTO mod_dei_go VALUES("669","402","Комочек счастья","362","1592218943","39");
INSERT INTO mod_dei_go VALUES("670","402","Цветы ","362","1592218962","30");
INSERT INTO mod_dei_go VALUES("671","438","Сказал добро пожаловать ","324","1592249617","10");
INSERT INTO mod_dei_go VALUES("672","438","Сказал с новосельем ","324","1592249626","14");
INSERT INTO mod_dei_go VALUES("673","438","Сказал спасибо за регистрацию  ","324","1592249636","18");
INSERT INTO mod_dei_go VALUES("674","438","Сказал загрузите аватар ","324","1592249647","25");
INSERT INTO mod_dei_go VALUES("675","439","Сказала добро пожаловать ","362","1592251843","11");
INSERT INTO mod_dei_go VALUES("676","439","Сказала заполните анкету ","362","1592251851","21");
INSERT INTO mod_dei_go VALUES("677","439","Сказал добро пожаловать ","324","1592251853","6");
INSERT INTO mod_dei_go VALUES("678","439","Сказал с новосельем ","324","1592251861","14");
INSERT INTO mod_dei_go VALUES("679","439","Сказала загрузите аватар ","362","1592251862","25");
INSERT INTO mod_dei_go VALUES("680","439","Сказал спасибо за регистрацию  ","324","1592251870","18");
INSERT INTO mod_dei_go VALUES("681","439","Сказала с новосельем ","362","1592251880","14");
INSERT INTO mod_dei_go VALUES("682","439","Сказал загрузите аватар ","324","1592251887","25");
INSERT INTO mod_dei_go VALUES("683","439","Сказала спасибо за регистрацию ","362","1592251889","19");
INSERT INTO mod_dei_go VALUES("684","440","Ангел на счастье","324","1592285847","40");
INSERT INTO mod_dei_go VALUES("685","440","Сказал добро пожаловать ","324","1592285856","6");
INSERT INTO mod_dei_go VALUES("686","440","Сказал с новосельем ","324","1592285870","14");
INSERT INTO mod_dei_go VALUES("687","440","Сказал спасибо за регистрацию  ","324","1592285881","18");
INSERT INTO mod_dei_go VALUES("688","441","Ангел на счастье","324","1592298900","40");
INSERT INTO mod_dei_go VALUES("689","441","Сказал добро пожаловать ","324","1592298908","6");
INSERT INTO mod_dei_go VALUES("690","441","Сказал с новосельем ","324","1592298917","14");
INSERT INTO mod_dei_go VALUES("691","441","Сказал спасибо за регистрацию  ","324","1592298927","18");
INSERT INTO mod_dei_go VALUES("692","442","Ангел на счастье","324","1592311186","40");
INSERT INTO mod_dei_go VALUES("693","442","Сказал добро пожаловать ","324","1592311193","10");
INSERT INTO mod_dei_go VALUES("694","442","Сказал с новосельем ","324","1592311200","14");
INSERT INTO mod_dei_go VALUES("695","442","Сказал спасибо за регистрацию  ","324","1592311210","18");
INSERT INTO mod_dei_go VALUES("696","442","Цветы ","324","1592311221","30");
INSERT INTO mod_dei_go VALUES("697","443","Сказала добро пожаловать ","391","1592358871","6");
INSERT INTO mod_dei_go VALUES("698","443","Сказала заполните анкету ","391","1592358889","12");
INSERT INTO mod_dei_go VALUES("699","443","Сказала загрузите аватар ","391","1592358903","25");
INSERT INTO mod_dei_go VALUES("700","443","Сказала с новосельем ","391","1592358917","14");
INSERT INTO mod_dei_go VALUES("701","443","Сказал добро пожаловать ","324","1592370038","6");
INSERT INTO mod_dei_go VALUES("702","443","Сказал с новосельем ","324","1592370069","14");
INSERT INTO mod_dei_go VALUES("703","443","Сказал спасибо за регистрацию  ","324","1592370080","18");
INSERT INTO mod_dei_go VALUES("704","444","Сказал добро пожаловать ","324","1592390069","6");
INSERT INTO mod_dei_go VALUES("705","444","Сказал с новосельем ","324","1592390095","14");
INSERT INTO mod_dei_go VALUES("706","444","Сказал спасибо за регистрацию  ","324","1592390107","18");
INSERT INTO mod_dei_go VALUES("707","444","Сказал загрузите аватар ","324","1592390119","25");
INSERT INTO mod_dei_go VALUES("708","445","Ангел на счастье","324","1592390301","40");
INSERT INTO mod_dei_go VALUES("709","445","Сказал добро пожаловать ","324","1592390310","6");
INSERT INTO mod_dei_go VALUES("710","445","Сказал с новосельем ","324","1592390319","14");
INSERT INTO mod_dei_go VALUES("711","445","Сказал спасибо за регистрацию  ","324","1592390331","18");
INSERT INTO mod_dei_go VALUES("712","445","Сказал загрузите аватар ","324","1592390342","25");
INSERT INTO mod_dei_go VALUES("713","446","Ангел на счастье","324","1592396726","40");
INSERT INTO mod_dei_go VALUES("714","446","Сказал добро пожаловать ","324","1592396735","6");
INSERT INTO mod_dei_go VALUES("715","446","Сказал с новосельем ","324","1592396746","14");
INSERT INTO mod_dei_go VALUES("716","446","Сказал загрузите аватар ","324","1592396760","25");
INSERT INTO mod_dei_go VALUES("717","446","Сказал спасибо за регистрацию  ","324","1592396774","19");
INSERT INTO mod_dei_go VALUES("718","447","Сказал добро пожаловать ","324","1592400875","6");
INSERT INTO mod_dei_go VALUES("719","447","Сказал с новосельем ","324","1592400887","14");
INSERT INTO mod_dei_go VALUES("720","447","Сказал загрузите аватар ","324","1592400911","25");
INSERT INTO mod_dei_go VALUES("721","447","Сказал спасибо за регистрацию  ","324","1592400927","18");
INSERT INTO mod_dei_go VALUES("722","448","Сказал добро пожаловать ","324","1592405908","6");
INSERT INTO mod_dei_go VALUES("723","448","Сказал с новосельем ","324","1592405921","14");
INSERT INTO mod_dei_go VALUES("724","448","Сказал спасибо за регистрацию  ","324","1592405931","18");
INSERT INTO mod_dei_go VALUES("725","448","Сказал загрузите аватар ","324","1592405944","25");
INSERT INTO mod_dei_go VALUES("726","448","Сказала добро пожаловать ","362","1592406117","6");
INSERT INTO mod_dei_go VALUES("727","448","Комочек счастья","362","1592406135","39");
INSERT INTO mod_dei_go VALUES("728","449","Сказал добро пожаловать ","324","1592406808","6");
INSERT INTO mod_dei_go VALUES("729","449","Сказал с новосельем ","324","1592406817","14");
INSERT INTO mod_dei_go VALUES("730","449","Сказал спасибо за регистрацию  ","324","1592406828","18");
INSERT INTO mod_dei_go VALUES("731","449","Сказал загрузите аватар ","324","1592406839","25");
INSERT INTO mod_dei_go VALUES("732","450","Ангел на счастье","324","1592407808","40");
INSERT INTO mod_dei_go VALUES("733","450","Сказал добро пожаловать ","324","1592407825","6");
INSERT INTO mod_dei_go VALUES("734","450","Сказал с новосельем ","324","1592407836","14");
INSERT INTO mod_dei_go VALUES("735","450","Сказал спасибо за регистрацию  ","324","1592407845","18");
INSERT INTO mod_dei_go VALUES("736","450","Сказал загрузите аватар ","324","1592407855","25");
INSERT INTO mod_dei_go VALUES("737","452","Ангел на счастье","324","1592414917","40");
INSERT INTO mod_dei_go VALUES("738","452","Сказал добро пожаловать ","324","1592414934","6");
INSERT INTO mod_dei_go VALUES("739","452","Сказал с новосельем ","324","1592414943","14");
INSERT INTO mod_dei_go VALUES("740","452","Сказал спасибо за регистрацию  ","324","1592414954","18");
INSERT INTO mod_dei_go VALUES("741","452","Цветы ","324","1592414965","30");
INSERT INTO mod_dei_go VALUES("742","453","Сказал добро пожаловать ","324","1592416150","6");
INSERT INTO mod_dei_go VALUES("743","453","Сказал с новосельем ","324","1592416160","14");
INSERT INTO mod_dei_go VALUES("744","453","Сказал спасибо за регистрацию  ","324","1592416178","18");
INSERT INTO mod_dei_go VALUES("745","453","Сказал загрузите аватар ","324","1592416191","25");
INSERT INTO mod_dei_go VALUES("746","454","Ангел на счастье","324","1592418310","40");
INSERT INTO mod_dei_go VALUES("747","454","Сказал добро пожаловать ","324","1592418319","6");
INSERT INTO mod_dei_go VALUES("748","454","Сказал с новосельем ","324","1592418330","14");
INSERT INTO mod_dei_go VALUES("749","454","Сказал спасибо за регистрацию  ","324","1592418349","19");
INSERT INTO mod_dei_go VALUES("750","455","Сказал добро пожаловать ","324","1592420797","10");
INSERT INTO mod_dei_go VALUES("751","455","Сказал с новосельем ","324","1592420808","14");
INSERT INTO mod_dei_go VALUES("752","455","Сказал спасибо за регистрацию  ","324","1592420819","18");
INSERT INTO mod_dei_go VALUES("753","270","Ангел на счастье","324","1592424479","40");
INSERT INTO mod_dei_go VALUES("754","270","Ангел на счастье","324","1592424493","40");
INSERT INTO mod_dei_go VALUES("755","270","Ангел на счастье","324","1592424501","40");
INSERT INTO mod_dei_go VALUES("756","270","Ангел на счастье","324","1592424516","40");
INSERT INTO mod_dei_go VALUES("757","270","Ангел на счастье","324","1592424522","40");
INSERT INTO mod_dei_go VALUES("758","270","Ангел на счастье","324","1592424529","40");
INSERT INTO mod_dei_go VALUES("759","270","Ангел на счастье","324","1592424537","40");
INSERT INTO mod_dei_go VALUES("760","270","Подарок","324","1592424555","42");
INSERT INTO mod_dei_go VALUES("761","270","Подарок","324","1592424571","42");
INSERT INTO mod_dei_go VALUES("762","270","Подарок","324","1592424578","42");
INSERT INTO mod_dei_go VALUES("763","270","Подарок","324","1592424611","42");
INSERT INTO mod_dei_go VALUES("764","270","Подарок","324","1592424624","42");
INSERT INTO mod_dei_go VALUES("765","270","Подарок","324","1592424634","42");
INSERT INTO mod_dei_go VALUES("766","270","Цветы ","324","1592424649","30");
INSERT INTO mod_dei_go VALUES("767","270","Цветы ","324","1592424655","30");
INSERT INTO mod_dei_go VALUES("768","270","Цветы ","324","1592424661","30");
INSERT INTO mod_dei_go VALUES("769","270","Цветы ","324","1592424666","30");
INSERT INTO mod_dei_go VALUES("770","270","Цветы ","324","1592424674","30");
INSERT INTO mod_dei_go VALUES("771","270","Цветы ","324","1592424679","30");
INSERT INTO mod_dei_go VALUES("772","270","Цветы ","324","1592424686","30");
INSERT INTO mod_dei_go VALUES("773","274","Ангел на счастье","324","1592424814","40");
INSERT INTO mod_dei_go VALUES("774","274","Ангел на счастье","324","1592424822","40");
INSERT INTO mod_dei_go VALUES("775","274","Ангел на счастье","324","1592424829","40");
INSERT INTO mod_dei_go VALUES("776","274","Подарок","324","1592424837","42");
INSERT INTO mod_dei_go VALUES("777","274","Подарок","324","1592424851","42");
INSERT INTO mod_dei_go VALUES("778","274","Цветы ","324","1592424864","30");
INSERT INTO mod_dei_go VALUES("779","274","Цветы ","324","1592424870","30");
INSERT INTO mod_dei_go VALUES("780","274","Цветы ","324","1592424878","30");
INSERT INTO mod_dei_go VALUES("781","362","Много цем","324","1592425544","52");
INSERT INTO mod_dei_go VALUES("782","362","Много цем","324","1592425550","52");
INSERT INTO mod_dei_go VALUES("783","362","Много цем","324","1592425556","52");
INSERT INTO mod_dei_go VALUES("784","362","Много цем","324","1592425562","52");
INSERT INTO mod_dei_go VALUES("785","362","Много цем","324","1592425567","52");
INSERT INTO mod_dei_go VALUES("786","362","Цветы ","324","1592425582","30");
INSERT INTO mod_dei_go VALUES("787","362","Цветы ","324","1592425591","30");
INSERT INTO mod_dei_go VALUES("788","362","Цветы ","324","1592425613","30");
INSERT INTO mod_dei_go VALUES("789","324","Поцелуи","362","1592425625","47");
INSERT INTO mod_dei_go VALUES("790","362","Благодарю","324","1592425648","38");
INSERT INTO mod_dei_go VALUES("791","362","Комочек счастья","324","1592425659","39");
INSERT INTO mod_dei_go VALUES("792","362","Ангел на счастье","324","1592425668","40");
INSERT INTO mod_dei_go VALUES("793","362","Чмоки","324","1592425678","51");
INSERT INTO mod_dei_go VALUES("794","391","Ангел на счастье","324","1592425761","40");
INSERT INTO mod_dei_go VALUES("795","391","Цветы ","324","1592425778","30");
INSERT INTO mod_dei_go VALUES("796","391","Пожелал хорошего дня ","324","1592425795","1");
INSERT INTO mod_dei_go VALUES("797","457","Ангел на счастье","324","1592453945","40");
INSERT INTO mod_dei_go VALUES("798","457","Сказал добро пожаловать ","324","1592453953","6");
INSERT INTO mod_dei_go VALUES("799","457","Сказал с новосельем ","324","1592453962","14");
INSERT INTO mod_dei_go VALUES("800","457","Сказал спасибо за регистрацию  ","324","1592453973","18");
INSERT INTO mod_dei_go VALUES("801","457","Сказал загрузите аватар ","324","1592453983","25");
INSERT INTO mod_dei_go VALUES("802","457","Цветы ","324","1592453993","30");
INSERT INTO mod_dei_go VALUES("803","278","Ангел на счастье","324","1592455028","40");
INSERT INTO mod_dei_go VALUES("804","278","Цветы ","324","1592455041","30");
INSERT INTO mod_dei_go VALUES("805","278","Цветы ","324","1592455046","30");
INSERT INTO mod_dei_go VALUES("806","278","Цветы ","324","1592455050","30");
INSERT INTO mod_dei_go VALUES("807","278","Цветы ","324","1592455056","30");
INSERT INTO mod_dei_go VALUES("808","278","Цветы ","324","1592455061","30");
INSERT INTO mod_dei_go VALUES("809","278","Цветы ","324","1592455066","30");
INSERT INTO mod_dei_go VALUES("810","278","Цветы ","324","1592455071","30");
INSERT INTO mod_dei_go VALUES("811","278","Ангел на счастье","324","1592455094","40");
INSERT INTO mod_dei_go VALUES("812","278","Ангел на счастье","324","1592455099","40");
INSERT INTO mod_dei_go VALUES("813","278","Ангел на счастье","324","1592455103","40");
INSERT INTO mod_dei_go VALUES("814","278","Ангел на счастье","324","1592455114","40");
INSERT INTO mod_dei_go VALUES("815","278","Ангел на счастье","324","1592455119","40");
INSERT INTO mod_dei_go VALUES("816","278","Подарок","324","1592455138","42");
INSERT INTO mod_dei_go VALUES("817","278","Подарок","324","1592455149","42");
INSERT INTO mod_dei_go VALUES("818","458","Ангел на счастье","324","1592458989","40");
INSERT INTO mod_dei_go VALUES("819","458","Сказал добро пожаловать ","324","1592459001","10");
INSERT INTO mod_dei_go VALUES("820","458","Сказал с новосельем ","324","1592459013","14");
INSERT INTO mod_dei_go VALUES("821","458","Сказал спасибо за регистрацию  ","324","1592459021","18");
INSERT INTO mod_dei_go VALUES("822","458","Цветы ","324","1592459030","30");
INSERT INTO mod_dei_go VALUES("823","458","Пожелал хорошего дня ","324","1592459037","1");
INSERT INTO mod_dei_go VALUES("824","279","Ангел на счастье","324","1592460030","40");
INSERT INTO mod_dei_go VALUES("825","279","Ангел на счастье","324","1592460040","40");
INSERT INTO mod_dei_go VALUES("826","279","Ангел на счастье","324","1592460047","40");
INSERT INTO mod_dei_go VALUES("827","279","Цветы ","324","1592460059","30");
INSERT INTO mod_dei_go VALUES("828","279","Цветы ","324","1592460072","30");
INSERT INTO mod_dei_go VALUES("829","279","Цветы ","324","1592460082","30");
INSERT INTO mod_dei_go VALUES("830","279","Цветы ","324","1592460090","30");
INSERT INTO mod_dei_go VALUES("831","279","Ангел на счастье","324","1592460099","40");
INSERT INTO mod_dei_go VALUES("832","279","Пожелал хорошего дня ","324","1592460112","1");
INSERT INTO mod_dei_go VALUES("833","279","Пожелал хорошего дня ","324","1592460118","1");
INSERT INTO mod_dei_go VALUES("834","279","Пожелал хорошего дня ","324","1592460123","1");
INSERT INTO mod_dei_go VALUES("835","293","Ангел на счастье","324","1592460565","40");
INSERT INTO mod_dei_go VALUES("836","293","Ангел на счастье","324","1592460578","40");
INSERT INTO mod_dei_go VALUES("837","293","Ангел на счастье","324","1592460586","40");
INSERT INTO mod_dei_go VALUES("838","293","Ангел на счастье","324","1592460594","40");
INSERT INTO mod_dei_go VALUES("839","293","Ангел на счастье","324","1592460623","40");
INSERT INTO mod_dei_go VALUES("840","293","Цветы ","324","1592460636","30");
INSERT INTO mod_dei_go VALUES("841","293","Цветы ","324","1592460646","30");
INSERT INTO mod_dei_go VALUES("842","293","Цветы ","324","1592460652","30");
INSERT INTO mod_dei_go VALUES("843","293","Цветы ","324","1592460657","30");
INSERT INTO mod_dei_go VALUES("844","293","Цветы ","324","1592460662","30");
INSERT INTO mod_dei_go VALUES("845","459","Ангел на счастье","324","1592467686","40");
INSERT INTO mod_dei_go VALUES("846","459","Сказал с новосельем ","324","1592467695","14");
INSERT INTO mod_dei_go VALUES("847","459","Сказал добро пожаловать ","324","1592467703","10");
INSERT INTO mod_dei_go VALUES("848","459","Сказал с новосельем ","324","1592467714","14");
INSERT INTO mod_dei_go VALUES("849","459","Сказал спасибо за регистрацию  ","324","1592467721","18");
INSERT INTO mod_dei_go VALUES("850","459","Сказал загрузите аватар ","324","1592467731","25");
INSERT INTO mod_dei_go VALUES("851","460","Сказал добро пожаловать ","324","1592472201","10");
INSERT INTO mod_dei_go VALUES("852","460","Сказал с новосельем ","324","1592472210","14");
INSERT INTO mod_dei_go VALUES("853","460","Сказал спасибо за регистрацию  ","324","1592472219","19");
INSERT INTO mod_dei_go VALUES("854","460","Сказал загрузите аватар ","324","1592472230","25");
INSERT INTO mod_dei_go VALUES("855","461","Ангел на счастье","324","1592472428","40");
INSERT INTO mod_dei_go VALUES("856","461","Сказал добро пожаловать ","324","1592472436","6");
INSERT INTO mod_dei_go VALUES("857","461","Сказал с новосельем ","324","1592472449","14");
INSERT INTO mod_dei_go VALUES("858","461","Сказал спасибо за регистрацию  ","324","1592472459","18");
INSERT INTO mod_dei_go VALUES("859","444","Ангел на счастье","448","1592472618","40");
INSERT INTO mod_dei_go VALUES("860","462","Сказал добро пожаловать ","324","1592487492","10");
INSERT INTO mod_dei_go VALUES("861","462","Сказал с новосельем ","324","1592487500","14");
INSERT INTO mod_dei_go VALUES("862","462","Сказал спасибо за регистрацию  ","324","1592487509","18");
INSERT INTO mod_dei_go VALUES("863","462","Сказал загрузите аватар ","324","1592487518","25");
INSERT INTO mod_dei_go VALUES("864","463","Ангел на счастье","324","1592490105","40");
INSERT INTO mod_dei_go VALUES("865","463","Сказал добро пожаловать ","324","1592490115","10");
INSERT INTO mod_dei_go VALUES("866","463","Сказал с новосельем ","324","1592490124","14");
INSERT INTO mod_dei_go VALUES("867","463","Сказал спасибо за регистрацию  ","324","1592490134","18");
INSERT INTO mod_dei_go VALUES("868","463","Сказал загрузите аватар ","324","1592490142","25");
INSERT INTO mod_dei_go VALUES("869","465","Ангел на счастье","324","1592503152","40");
INSERT INTO mod_dei_go VALUES("870","465","Сказал добро пожаловать ","324","1592503161","10");
INSERT INTO mod_dei_go VALUES("871","465","Сказал с новосельем ","324","1592503173","14");
INSERT INTO mod_dei_go VALUES("872","465","Сказал спасибо за регистрацию  ","324","1592503186","18");
INSERT INTO mod_dei_go VALUES("873","465","Сказал загрузите аватар ","324","1592503197","25");
INSERT INTO mod_dei_go VALUES("874","444","Обнимашки","312","1592503626","33");
INSERT INTO mod_dei_go VALUES("875","312","Хочу тебя съесть","444","1592504057","45");
INSERT INTO mod_dei_go VALUES("876","312","Поцелуи","444","1592504067","48");
INSERT INTO mod_dei_go VALUES("877","312","ай чем пахнут мои губы","444","1592504081","50");
INSERT INTO mod_dei_go VALUES("878","312","Объятья ","444","1592504103","33");
INSERT INTO mod_dei_go VALUES("879","312","Поцелуи","444","1592504113","46");
INSERT INTO mod_dei_go VALUES("880","312","Комочек счастья","444","1592504124","39");
INSERT INTO mod_dei_go VALUES("881","466","Ангел на счастье","324","1592548701","40");
INSERT INTO mod_dei_go VALUES("882","466","Сказал добро пожаловать ","324","1592548714","6");
INSERT INTO mod_dei_go VALUES("883","466","Сказал с новосельем ","324","1592548723","14");
INSERT INTO mod_dei_go VALUES("884","466","Сказал спасибо за регистрацию  ","324","1592548734","18");
INSERT INTO mod_dei_go VALUES("885","466","Сказал загрузите аватар ","324","1592548744","25");
INSERT INTO mod_dei_go VALUES("886","300","Ангел на счастье","324","1592553401","40");
INSERT INTO mod_dei_go VALUES("887","300","Цветы ","324","1592553415","30");
INSERT INTO mod_dei_go VALUES("888","300","Цветы ","324","1592553441","30");
INSERT INTO mod_dei_go VALUES("889","300","Цветы ","324","1592553447","30");
INSERT INTO mod_dei_go VALUES("890","300","Пожелал хорошего дня ","324","1592553458","1");
INSERT INTO mod_dei_go VALUES("891","428","Ангел на счастье","442","1592570775","40");
INSERT INTO mod_dei_go VALUES("892","467","Ангел на счастье","324","1592572035","40");
INSERT INTO mod_dei_go VALUES("893","467","Сказал добро пожаловать ","324","1592572043","6");
INSERT INTO mod_dei_go VALUES("894","467","Сказал с новосельем ","324","1592572052","14");
INSERT INTO mod_dei_go VALUES("895","467","Сказал спасибо за регистрацию  ","324","1592572062","18");
INSERT INTO mod_dei_go VALUES("896","467","Цветы ","324","1592572077","30");
INSERT INTO mod_dei_go VALUES("897","467","Сказал загрузите аватар ","324","1592572088","25");
INSERT INTO mod_dei_go VALUES("898","468","Сказал добро пожаловать ","324","1592582146","6");
INSERT INTO mod_dei_go VALUES("899","468","Сказал с новосельем ","324","1592582161","14");
INSERT INTO mod_dei_go VALUES("900","468","Сказал спасибо за регистрацию  ","324","1592582174","18");
INSERT INTO mod_dei_go VALUES("901","469","Сказала добро пожаловать ","362","1592588848","10");
INSERT INTO mod_dei_go VALUES("902","469","Сказала заполните анкету ","362","1592588856","21");
INSERT INTO mod_dei_go VALUES("903","469","Сказала загрузите аватар ","362","1592588865","25");
INSERT INTO mod_dei_go VALUES("904","469","Комочек счастья","362","1592588873","39");
INSERT INTO mod_dei_go VALUES("905","469","Сказала спасибо за регистрацию ","362","1592588883","18");
INSERT INTO mod_dei_go VALUES("906","470","Сказал добро пожаловать ","324","1592589484","6");
INSERT INTO mod_dei_go VALUES("907","470","Сказал с новосельем ","324","1592589493","14");
INSERT INTO mod_dei_go VALUES("908","470","Сказал спасибо за регистрацию  ","324","1592589503","18");
INSERT INTO mod_dei_go VALUES("909","470","Сказал загрузите аватар ","324","1592589513","25");
INSERT INTO mod_dei_go VALUES("910","428","Много цем","435","1592591273","52");
INSERT INTO mod_dei_go VALUES("911","428","Губы","435","1592591289","49");
INSERT INTO mod_dei_go VALUES("912","428","Поцелуи","435","1592591321","48");
INSERT INTO mod_dei_go VALUES("913","428","Поцелуи","435","1592591329","47");
INSERT INTO mod_dei_go VALUES("914","428","Поцелуи","435","1592591338","46");
INSERT INTO mod_dei_go VALUES("915","428","Хочу тебя съесть","435","1592591347","45");
INSERT INTO mod_dei_go VALUES("916","428","Любимое сердечко","435","1592591360","44");
INSERT INTO mod_dei_go VALUES("917","428","Люблю ","435","1592591379","32");
INSERT INTO mod_dei_go VALUES("918","469","Ангел на счастье","324","1592591633","40");
INSERT INTO mod_dei_go VALUES("919","469","Сказал добро пожаловать ","324","1592591641","6");
INSERT INTO mod_dei_go VALUES("920","469","Сказал с новосельем ","324","1592591650","14");
INSERT INTO mod_dei_go VALUES("921","469","Сказал спасибо за регистрацию  ","324","1592591659","18");
INSERT INTO mod_dei_go VALUES("922","469","Сказал загрузите аватар ","324","1592591669","25");
INSERT INTO mod_dei_go VALUES("923","471","Ангел на счастье","324","1592596581","40");
INSERT INTO mod_dei_go VALUES("924","471","Сказал добро пожаловать ","324","1592596589","10");
INSERT INTO mod_dei_go VALUES("925","471","Сказал с новосельем ","324","1592596600","14");
INSERT INTO mod_dei_go VALUES("926","471","Сказал спасибо за регистрацию  ","324","1592596613","18");
INSERT INTO mod_dei_go VALUES("927","471","Сказал загрузите аватар ","324","1592596638","25");
INSERT INTO mod_dei_go VALUES("928","472","Ангел на счастье","324","1592596971","40");
INSERT INTO mod_dei_go VALUES("929","472","Сказал добро пожаловать ","324","1592596978","6");
INSERT INTO mod_dei_go VALUES("930","472","Сказал с новосельем ","324","1592596986","14");
INSERT INTO mod_dei_go VALUES("931","472","Сказал спасибо за регистрацию  ","324","1592597001","19");
INSERT INTO mod_dei_go VALUES("932","472","Сказал загрузите аватар ","324","1592597013","25");
INSERT INTO mod_dei_go VALUES("933","362","Губы","324","1592599419","49");
INSERT INTO mod_dei_go VALUES("934","362","Много цем","324","1592599429","52");
INSERT INTO mod_dei_go VALUES("935","362","Много цем","324","1592599434","52");
INSERT INTO mod_dei_go VALUES("936","362","Много цем","324","1592599438","52");
INSERT INTO mod_dei_go VALUES("937","362","Много цем","324","1592599442","52");
INSERT INTO mod_dei_go VALUES("938","362","Много цем","324","1592599447","52");
INSERT INTO mod_dei_go VALUES("939","362","Поцелуи","324","1592599455","46");
INSERT INTO mod_dei_go VALUES("940","362","Поцелуи","324","1592599463","48");
INSERT INTO mod_dei_go VALUES("941","362","Поцелуи","324","1592599470","48");
INSERT INTO mod_dei_go VALUES("942","362","Поцелуи","324","1592599476","48");
INSERT INTO mod_dei_go VALUES("943","362","Ангел на счастье","324","1592599485","40");
INSERT INTO mod_dei_go VALUES("944","362","Обнимашки","324","1592599494","41");
INSERT INTO mod_dei_go VALUES("945","362","Обнимашки","324","1592599506","41");
INSERT INTO mod_dei_go VALUES("946","362","Обнимашки","324","1592599514","41");
INSERT INTO mod_dei_go VALUES("947","362","Подарок","324","1592599523","42");
INSERT INTO mod_dei_go VALUES("948","362","Поцелуй","324","1592599535","43");
INSERT INTO mod_dei_go VALUES("949","362","Чмоки","324","1592599549","51");
INSERT INTO mod_dei_go VALUES("950","362","Цветы ","324","1592599565","30");
INSERT INTO mod_dei_go VALUES("951","324","Поцелуй","362","1592601945","43");
INSERT INTO mod_dei_go VALUES("952","473","Сказал добро пожаловать ","324","1592628036","6");
INSERT INTO mod_dei_go VALUES("953","473","Сказал с новосельем ","324","1592628044","14");
INSERT INTO mod_dei_go VALUES("954","473","Сказал спасибо за регистрацию  ","324","1592628053","18");
INSERT INTO mod_dei_go VALUES("955","362","Ангел на счастье","422","1592649423","40");
INSERT INTO mod_dei_go VALUES("956","362","Поцелуй","422","1592649460","43");
INSERT INTO mod_dei_go VALUES("957","362","Много цем","422","1592649472","52");
INSERT INTO mod_dei_go VALUES("958","474","Ангел на счастье","324","1592652495","40");
INSERT INTO mod_dei_go VALUES("959","474","Сказал добро пожаловать ","324","1592652504","6");
INSERT INTO mod_dei_go VALUES("960","474","Сказал с новосельем ","324","1592652512","14");
INSERT INTO mod_dei_go VALUES("961","474","Сказал спасибо за регистрацию  ","324","1592652521","18");
INSERT INTO mod_dei_go VALUES("962","474","Цветы ","324","1592652531","30");
INSERT INTO mod_dei_go VALUES("963","428","Много цем","442","1592654239","52");
INSERT INTO mod_dei_go VALUES("964","351","Губы","442","1592676155","49");
INSERT INTO mod_dei_go VALUES("965","351","Хочу тебя съесть","442","1592676173","45");
INSERT INTO mod_dei_go VALUES("966","475","Ангел на счастье","324","1592676396","40");
INSERT INTO mod_dei_go VALUES("967","475","Сказал добро пожаловать ","324","1592676408","6");
INSERT INTO mod_dei_go VALUES("968","475","Сказал с новосельем ","324","1592676422","14");
INSERT INTO mod_dei_go VALUES("969","475","Сказал спасибо за регистрацию  ","324","1592676433","18");
INSERT INTO mod_dei_go VALUES("970","475","Сказал загрузите аватар ","324","1592676444","25");
INSERT INTO mod_dei_go VALUES("971","476","Сказал добро пожаловать ","324","1592677864","11");
INSERT INTO mod_dei_go VALUES("972","476","Сказал с новосельем ","324","1592677875","14");
INSERT INTO mod_dei_go VALUES("973","476","Сказал спасибо за регистрацию  ","324","1592677891","19");
INSERT INTO mod_dei_go VALUES("974","476","Сказал загрузите аватар ","324","1592677902","25");
INSERT INTO mod_dei_go VALUES("975","477","Ангел на счастье","324","1592714016","40");
INSERT INTO mod_dei_go VALUES("976","477","Сказал добро пожаловать ","324","1592714024","6");
INSERT INTO mod_dei_go VALUES("977","477","Сказал с новосельем ","324","1592714032","14");
INSERT INTO mod_dei_go VALUES("978","477","Сказал спасибо за регистрацию  ","324","1592714040","19");
INSERT INTO mod_dei_go VALUES("979","478","Сказал добро пожаловать ","324","1592714230","6");
INSERT INTO mod_dei_go VALUES("980","478","Сказал с новосельем ","324","1592714241","14");
INSERT INTO mod_dei_go VALUES("981","478","Сказал спасибо за регистрацию  ","324","1592714251","18");
INSERT INTO mod_dei_go VALUES("982","478","Сказал загрузите аватар ","324","1592714261","25");
INSERT INTO mod_dei_go VALUES("983","479","Ангел на счастье","324","1592722340","40");
INSERT INTO mod_dei_go VALUES("984","479","Сказал добро пожаловать ","324","1592722351","6");
INSERT INTO mod_dei_go VALUES("985","479","Сказал с новосельем ","324","1592722360","14");
INSERT INTO mod_dei_go VALUES("986","479","Сказал спасибо за регистрацию  ","324","1592722370","18");
INSERT INTO mod_dei_go VALUES("987","479","Сказал загрузите аватар ","324","1592722380","25");
INSERT INTO mod_dei_go VALUES("988","480","Ангел на счастье","324","1592722837","40");
INSERT INTO mod_dei_go VALUES("989","480","Сказал добро пожаловать ","324","1592722844","6");
INSERT INTO mod_dei_go VALUES("990","480","Сказал с новосельем ","324","1592722852","14");
INSERT INTO mod_dei_go VALUES("991","480","Сказал спасибо за регистрацию  ","324","1592722864","18");
INSERT INTO mod_dei_go VALUES("992","480","Сказал загрузите аватар ","324","1592722874","25");
INSERT INTO mod_dei_go VALUES("993","481","Сказал добро пожаловать ","324","1592724881","6");
INSERT INTO mod_dei_go VALUES("994","481","Сказал с новосельем ","324","1592724894","14");
INSERT INTO mod_dei_go VALUES("995","481","Сказал спасибо за регистрацию  ","324","1592724904","18");
INSERT INTO mod_dei_go VALUES("996","481","Сказал загрузите аватар ","324","1592724914","25");
INSERT INTO mod_dei_go VALUES("997","482","Ангел на счастье","324","1592728404","40");
INSERT INTO mod_dei_go VALUES("998","482","Сказал добро пожаловать ","324","1592728414","6");
INSERT INTO mod_dei_go VALUES("999","482","Сказал с новосельем ","324","1592728423","14");
INSERT INTO mod_dei_go VALUES("1000","482","Сказал спасибо за регистрацию  ","324","1592728434","18");
INSERT INTO mod_dei_go VALUES("1001","483","Ангел на счастье","324","1592729242","40");
INSERT INTO mod_dei_go VALUES("1002","483","Сказал добро пожаловать ","324","1592729251","10");
INSERT INTO mod_dei_go VALUES("1003","483","Сказал с новосельем ","324","1592729262","14");
INSERT INTO mod_dei_go VALUES("1004","483","Сказал спасибо за регистрацию  ","324","1592729271","18");
INSERT INTO mod_dei_go VALUES("1005","484","Ангел на счастье","324","1592733235","40");
INSERT INTO mod_dei_go VALUES("1006","484","Сказал добро пожаловать ","324","1592733245","6");
INSERT INTO mod_dei_go VALUES("1007","484","Сказал с новосельем ","324","1592733255","14");
INSERT INTO mod_dei_go VALUES("1008","484","Сказал добро пожаловать ","324","1592733266","6");
INSERT INTO mod_dei_go VALUES("1009","484","Сказал спасибо за регистрацию  ","324","1592733286","18");
INSERT INTO mod_dei_go VALUES("1010","484","Сказал загрузите аватар ","324","1592733299","25");
INSERT INTO mod_dei_go VALUES("1011","485","Сказал добро пожаловать ","324","1592739994","6");
INSERT INTO mod_dei_go VALUES("1012","485","Сказал с новосельем ","324","1592740003","14");
INSERT INTO mod_dei_go VALUES("1013","485","Сказал спасибо за регистрацию  ","324","1592740011","18");
INSERT INTO mod_dei_go VALUES("1014","486","Сказал добро пожаловать ","324","1592746490","6");
INSERT INTO mod_dei_go VALUES("1015","486","Сказал с новосельем ","324","1592746509","14");
INSERT INTO mod_dei_go VALUES("1016","486","Сказал спасибо за регистрацию  ","324","1592746523","18");
INSERT INTO mod_dei_go VALUES("1017","487","Сказал добро пожаловать ","324","1592763569","10");
INSERT INTO mod_dei_go VALUES("1018","487","Сказал с новосельем ","324","1592763579","14");
INSERT INTO mod_dei_go VALUES("1019","487","Сказал спасибо за регистрацию  ","324","1592763590","18");
INSERT INTO mod_dei_go VALUES("1020","487","Сказал загрузите аватар ","324","1592763602","25");
INSERT INTO mod_dei_go VALUES("1021","487","Комочек счастья","442","1592765780","39");
INSERT INTO mod_dei_go VALUES("1022","487","Подарок","442","1592765790","42");
INSERT INTO mod_dei_go VALUES("1023","487","Ангел на счастье","442","1592765810","40");
INSERT INTO mod_dei_go VALUES("1024","488","Ангел на счастье","324","1592771531","40");
INSERT INTO mod_dei_go VALUES("1025","488","Сказал добро пожаловать ","324","1592771540","6");
INSERT INTO mod_dei_go VALUES("1026","488","Сказал добро пожаловать ","324","1592771555","6");
INSERT INTO mod_dei_go VALUES("1027","488","Сказал с новосельем ","324","1592771566","14");
INSERT INTO mod_dei_go VALUES("1028","488","Сказал спасибо за регистрацию  ","324","1592771578","18");
INSERT INTO mod_dei_go VALUES("1029","488","Сказал загрузите аватар ","324","1592771589","25");
INSERT INTO mod_dei_go VALUES("1030","362","Цветы ","419","1592811768","30");
INSERT INTO mod_dei_go VALUES("1031","362","Ангел на счастье","419","1592811800","40");
INSERT INTO mod_dei_go VALUES("1032","362","Пожелал хорошего дня ","419","1592811838","1");
INSERT INTO mod_dei_go VALUES("1033","489","Ангел на счастье","324","1592815105","40");
INSERT INTO mod_dei_go VALUES("1034","489","Сказал добро пожаловать ","324","1592815112","6");
INSERT INTO mod_dei_go VALUES("1035","489","Сказал с новосельем ","324","1592815121","14");
INSERT INTO mod_dei_go VALUES("1036","489","Сказал спасибо за регистрацию  ","324","1592815137","18");
INSERT INTO mod_dei_go VALUES("1037","490","Ангел на счастье","324","1592820611","40");
INSERT INTO mod_dei_go VALUES("1038","490","Сказал добро пожаловать ","324","1592820620","6");
INSERT INTO mod_dei_go VALUES("1039","490","Сказал с новосельем ","324","1592820629","14");
INSERT INTO mod_dei_go VALUES("1040","490","Сказал спасибо за регистрацию  ","324","1592820639","18");
INSERT INTO mod_dei_go VALUES("1041","490","Сказал загрузите аватар ","324","1592820655","25");
INSERT INTO mod_dei_go VALUES("1042","491","Ангел на счастье","324","1592834289","40");
INSERT INTO mod_dei_go VALUES("1043","491","Сказал добро пожаловать ","324","1592834301","6");
INSERT INTO mod_dei_go VALUES("1044","491","Сказал с новосельем ","324","1592834311","14");
INSERT INTO mod_dei_go VALUES("1045","491","Сказал спасибо за регистрацию  ","324","1592834323","18");
INSERT INTO mod_dei_go VALUES("1046","491","Сказал загрузите аватар ","324","1592834342","25");
INSERT INTO mod_dei_go VALUES("1047","492","Ангел на счастье","324","1592846484","40");
INSERT INTO mod_dei_go VALUES("1048","492","Сказал добро пожаловать ","324","1592846492","6");
INSERT INTO mod_dei_go VALUES("1049","492","Сказал с новосельем ","324","1592846500","14");
INSERT INTO mod_dei_go VALUES("1050","492","Сказал с новосельем ","324","1592846509","14");
INSERT INTO mod_dei_go VALUES("1051","492","Сказал спасибо за регистрацию  ","324","1592846518","18");
INSERT INTO mod_dei_go VALUES("1052","492","Сказал загрузите аватар ","324","1592846528","25");
INSERT INTO mod_dei_go VALUES("1053","493","Сказал добро пожаловать ","324","1592848697","6");
INSERT INTO mod_dei_go VALUES("1054","493","Сказал с новосельем ","324","1592848707","14");
INSERT INTO mod_dei_go VALUES("1055","493","Сказал спасибо за регистрацию  ","324","1592848716","18");
INSERT INTO mod_dei_go VALUES("1056","493","Сказал загрузите аватар ","324","1592848727","25");
INSERT INTO mod_dei_go VALUES("1057","494","Сказал добро пожаловать ","324","1592889216","6");
INSERT INTO mod_dei_go VALUES("1058","494","Сказал с новосельем ","324","1592889225","14");
INSERT INTO mod_dei_go VALUES("1059","494","Сказал спасибо за регистрацию  ","324","1592889237","18");
INSERT INTO mod_dei_go VALUES("1060","495","Сказал добро пожаловать ","324","1592898132","10");
INSERT INTO mod_dei_go VALUES("1061","495","Сказал с новосельем ","324","1592898142","14");
INSERT INTO mod_dei_go VALUES("1062","495","Сказал спасибо за регистрацию  ","324","1592898156","18");
INSERT INTO mod_dei_go VALUES("1063","496","Сказал добро пожаловать ","324","1592908556","6");
INSERT INTO mod_dei_go VALUES("1064","496","Сказал с новосельем ","324","1592908568","14");
INSERT INTO mod_dei_go VALUES("1065","496","Сказал спасибо за регистрацию  ","324","1592908578","18");
INSERT INTO mod_dei_go VALUES("1066","496","Сказал загрузите аватар ","324","1592908587","25");
INSERT INTO mod_dei_go VALUES("1067","497","Сказал добро пожаловать ","324","1592932150","6");
INSERT INTO mod_dei_go VALUES("1068","497","Сказал с новосельем ","324","1592932171","14");
INSERT INTO mod_dei_go VALUES("1069","497","Сказал спасибо за регистрацию  ","324","1592932183","18");
INSERT INTO mod_dei_go VALUES("1070","501","Сказал добро пожаловать ","324","1592991669","6");
INSERT INTO mod_dei_go VALUES("1071","501","Сказал с новосельем ","324","1592991680","14");
INSERT INTO mod_dei_go VALUES("1072","501","Сказал спасибо за регистрацию  ","324","1592991689","18");
INSERT INTO mod_dei_go VALUES("1073","501","Сказал загрузите аватар ","324","1592991699","25");
INSERT INTO mod_dei_go VALUES("1074","502","Сказал добро пожаловать ","324","1593060144","6");
INSERT INTO mod_dei_go VALUES("1075","502","Сказал с новосельем ","324","1593060154","14");
INSERT INTO mod_dei_go VALUES("1076","502","Сказал спасибо за регистрацию  ","324","1593060165","18");
INSERT INTO mod_dei_go VALUES("1077","502","Сказал загрузите аватар ","324","1593060178","25");
INSERT INTO mod_dei_go VALUES("1078","503","Сказал добро пожаловать ","324","1593064124","6");
INSERT INTO mod_dei_go VALUES("1079","503","Сказал с новосельем ","324","1593064133","14");
INSERT INTO mod_dei_go VALUES("1080","503","Сказал спасибо за регистрацию  ","324","1593064142","18");
INSERT INTO mod_dei_go VALUES("1081","503","Цветы ","324","1593064153","30");
INSERT INTO mod_dei_go VALUES("1082","504","Сказал добро пожаловать ","324","1593171091","6");
INSERT INTO mod_dei_go VALUES("1083","504","Сказал с новосельем ","324","1593171100","14");
INSERT INTO mod_dei_go VALUES("1084","504","Сказал спасибо за регистрацию  ","324","1593171121","18");
INSERT INTO mod_dei_go VALUES("1085","505","Сказал добро пожаловать ","324","1593188089","6");
INSERT INTO mod_dei_go VALUES("1086","505","Сказал с новосельем ","324","1593188099","14");
INSERT INTO mod_dei_go VALUES("1087","505","Сказал спасибо за регистрацию  ","324","1593188108","18");
INSERT INTO mod_dei_go VALUES("1088","505","Сказал загрузите аватар ","324","1593188118","25");
INSERT INTO mod_dei_go VALUES("1089","510","Сказал добро пожаловать ","324","1593208322","6");
INSERT INTO mod_dei_go VALUES("1090","510","Сказал с новосельем ","324","1593208331","14");
INSERT INTO mod_dei_go VALUES("1091","510","Сказал спасибо за регистрацию  ","324","1593208341","18");
INSERT INTO mod_dei_go VALUES("1092","509","Ангел на счастье","324","1593236740","40");
INSERT INTO mod_dei_go VALUES("1093","509","Сказал с новосельем ","324","1593236749","14");
INSERT INTO mod_dei_go VALUES("1094","509","Сказал добро пожаловать ","324","1593236756","6");
INSERT INTO mod_dei_go VALUES("1095","509","Сказал спасибо за регистрацию  ","324","1593236764","18");
INSERT INTO mod_dei_go VALUES("1096","511","Сказал добро пожаловать ","324","1593246079","6");
INSERT INTO mod_dei_go VALUES("1097","511","Сказал с новосельем ","324","1593246088","14");
INSERT INTO mod_dei_go VALUES("1098","511","Сказал спасибо за регистрацию  ","324","1593246096","18");
INSERT INTO mod_dei_go VALUES("1099","512","Сказал добро пожаловать ","324","1593248194","6");
INSERT INTO mod_dei_go VALUES("1100","512","Сказал с новосельем ","324","1593248204","14");
INSERT INTO mod_dei_go VALUES("1101","512","Сказал спасибо за регистрацию  ","324","1593248213","18");
INSERT INTO mod_dei_go VALUES("1102","513","Сказал добро пожаловать ","324","1593258154","6");
INSERT INTO mod_dei_go VALUES("1103","513","Сказал с новосельем ","324","1593258163","14");
INSERT INTO mod_dei_go VALUES("1104","513","Сказал спасибо за регистрацию  ","324","1593258172","18");
INSERT INTO mod_dei_go VALUES("1105","513","Сказал загрузите аватар ","324","1593258196","25");
INSERT INTO mod_dei_go VALUES("1106","505","Обнимашки","506","1593272076","41");
INSERT INTO mod_dei_go VALUES("1107","515","Сказал добро пожаловать ","324","1593272436","6");
INSERT INTO mod_dei_go VALUES("1108","515","Сказал с новосельем ","324","1593272452","14");
INSERT INTO mod_dei_go VALUES("1109","515","Сказал загрузите аватар ","324","1593272471","25");
INSERT INTO mod_dei_go VALUES("1110","515","Сказал спасибо за регистрацию  ","324","1593272480","18");
INSERT INTO mod_dei_go VALUES("1111","519","Сказал добро пожаловать ","324","1593325569","6");
INSERT INTO mod_dei_go VALUES("1112","519","Сказал с новосельем ","324","1593325577","14");
INSERT INTO mod_dei_go VALUES("1113","519","Сказал спасибо за регистрацию  ","324","1593325589","18");
INSERT INTO mod_dei_go VALUES("1114","519","Сказал загрузите аватар ","324","1593325597","25");
INSERT INTO mod_dei_go VALUES("1115","521","Сказал добро пожаловать ","324","1593335983","6");
INSERT INTO mod_dei_go VALUES("1116","521","Сказал с новосельем ","324","1593335992","14");
INSERT INTO mod_dei_go VALUES("1117","521","Сказал спасибо за регистрацию  ","324","1593336004","18");
INSERT INTO mod_dei_go VALUES("1118","521","Сказал загрузите аватар ","324","1593336015","25");
INSERT INTO mod_dei_go VALUES("1119","521","Сказал добро пожаловать ","505","1593339891","6");
INSERT INTO mod_dei_go VALUES("1120","522","Сказал добро пожаловать ","324","1593347798","6");
INSERT INTO mod_dei_go VALUES("1121","522","Сказал с новосельем ","324","1593347812","14");
INSERT INTO mod_dei_go VALUES("1122","522","Сказал спасибо за регистрацию  ","324","1593347822","19");
INSERT INTO mod_dei_go VALUES("1123","522","Сказал загрузите аватар ","324","1593347833","25");
INSERT INTO mod_dei_go VALUES("1124","523","Сказал добро пожаловать ","324","1593355952","6");
INSERT INTO mod_dei_go VALUES("1125","523","Сказал с новосельем ","324","1593355961","14");
INSERT INTO mod_dei_go VALUES("1126","523","Сказал спасибо за регистрацию  ","324","1593355970","18");
INSERT INTO mod_dei_go VALUES("1127","523","Сказал загрузите аватар ","324","1593355979","25");
INSERT INTO mod_dei_go VALUES("1128","527","Сказал добро пожаловать ","324","1593371392","6");
INSERT INTO mod_dei_go VALUES("1129","527","Сказал с новосельем ","324","1593371402","14");
INSERT INTO mod_dei_go VALUES("1130","527","Сказал спасибо за регистрацию  ","324","1593371416","18");
INSERT INTO mod_dei_go VALUES("1131","527","Сказал загрузите аватар ","324","1593371427","25");
INSERT INTO mod_dei_go VALUES("1132","528","Сказал добро пожаловать ","324","1593374858","10");
INSERT INTO mod_dei_go VALUES("1133","528","Сказал с новосельем ","324","1593374868","14");
INSERT INTO mod_dei_go VALUES("1134","528","Сказал спасибо за регистрацию  ","324","1593374876","18");
INSERT INTO mod_dei_go VALUES("1135","528","Сказал загрузите аватар ","324","1593374892","25");
INSERT INTO mod_dei_go VALUES("1136","351","Подарок","442","1593423972","42");
INSERT INTO mod_dei_go VALUES("1137","533","Сказал добро пожаловать ","324","1593432349","6");
INSERT INTO mod_dei_go VALUES("1138","533","Сказал спасибо за регистрацию  ","324","1593432360","19");
INSERT INTO mod_dei_go VALUES("1139","533","Сказал с новосельем ","324","1593432368","14");
INSERT INTO mod_dei_go VALUES("1140","533","Загрузи фото","324","1593432379","53");
INSERT INTO mod_dei_go VALUES("1141","351","Комочек счастья","442","1593503984","39");
INSERT INTO mod_dei_go VALUES("1142","402","Ангел на счастье","362","1593527220","40");
INSERT INTO mod_dei_go VALUES("1143","402","Подарок","362","1593527232","42");
INSERT INTO mod_dei_go VALUES("1144","519","Поцелуй","1","1593576194","43");
INSERT INTO mod_dei_go VALUES("1145","519","Люблю ","1","1593576212","32");
INSERT INTO mod_dei_go VALUES("1146","519","Люблю ","1","1593576227","32");
INSERT INTO mod_dei_go VALUES("1147","538","Сказал добро пожаловать ","324","1593588002","6");
INSERT INTO mod_dei_go VALUES("1148","538","Сказал спасибо за регистрацию  ","324","1593588014","19");
INSERT INTO mod_dei_go VALUES("1149","538","Сказал с новосельем ","324","1593588024","14");
INSERT INTO mod_dei_go VALUES("1150","541","Сказал добро пожаловать ","324","1593601391","6");
INSERT INTO mod_dei_go VALUES("1151","541","Сказал спасибо за регистрацию  ","324","1593601398","19");
INSERT INTO mod_dei_go VALUES("1152","541","Сказал с новосельем ","324","1593601406","14");
INSERT INTO mod_dei_go VALUES("1153","512","Подарок","362","1593938620","42");
INSERT INTO mod_dei_go VALUES("1154","512","Угостила шампанским","362","1593938639","54");
INSERT INTO mod_dei_go VALUES("1155","505","Поцелуй","506","1594018961","43");
INSERT INTO mod_dei_go VALUES("1156","560","Сказал добро пожаловать ","505","1594237088","6");
INSERT INTO mod_dei_go VALUES("1157","560","Сказал спасибо за регистрацию  ","505","1594237150","18");
INSERT INTO mod_dei_go VALUES("1158","560","Сказал заполните анкету ","505","1594237181","26");
INSERT INTO mod_dei_go VALUES("1159","505","Люблю ","506","1594358442","32");
INSERT INTO mod_dei_go VALUES("1160","505","Обнимашки","506","1594358473","41");
INSERT INTO mod_dei_go VALUES("1161","505","Пожелала хорошего дня ","506","1594358486","1");
INSERT INTO mod_dei_go VALUES("1162","550","Поцелуй","1","1594438322","43");
INSERT INTO mod_dei_go VALUES("1163","550","Люблю ","1","1594438342","32");
INSERT INTO mod_dei_go VALUES("1164","550","Люблю ","1","1594438360","32");
INSERT INTO mod_dei_go VALUES("1165","567","Сказала добро пожаловать ","506","1594805627","16");
INSERT INTO mod_dei_go VALUES("1166","567","Сказала загрузите аватар ","506","1594805642","26");
INSERT INTO mod_dei_go VALUES("1167","567","Сказала спасибо за регистрацию ","506","1594805664","19");
INSERT INTO mod_dei_go VALUES("1168","567","Загрузи фото","506","1594805688","53");
INSERT INTO mod_dei_go VALUES("1169","570","Сказал добро пожаловать ","550","1595060507","6");
INSERT INTO mod_dei_go VALUES("1170","571","Сказал добро пожаловать ","550","1595075892","6");
INSERT INTO mod_dei_go VALUES("1171","572","Сказал добро пожаловать ","550","1595079710","6");
INSERT INTO mod_dei_go VALUES("1172","574","Сказал добро пожаловать ","550","1595127674","6");
INSERT INTO mod_dei_go VALUES("1173","577","Сказал добро пожаловать ","550","1595183663","6");
INSERT INTO mod_dei_go VALUES("1174","282","Привет ","573","1595416571","28");
INSERT INTO mod_dei_go VALUES("1175","549","Сказал добро пожаловать ","550","1595590557","6");
INSERT INTO mod_dei_go VALUES("1176","550","Горячий","1","1595620462","60");
INSERT INTO mod_dei_go VALUES("1177","586","Сказал добро пожаловать ","550","1595737098","6");
INSERT INTO mod_dei_go VALUES("1178","587","Сказал добро пожаловать ","550","1595738526","6");
INSERT INTO mod_dei_go VALUES("1179","588","Сказал добро пожаловать ","550","1595994047","6");
INSERT INTO mod_dei_go VALUES("1180","1","Комочек счастья","550","1596013592","39");
INSERT INTO mod_dei_go VALUES("1181","1","Тебя ","550","1596013626","32");
INSERT INTO mod_dei_go VALUES("1182","603","Поцелуй","605","1597523181","43");
INSERT INTO mod_dei_go VALUES("1183","603","Ангел на счастье","605","1597523189","40");
INSERT INTO mod_dei_go VALUES("1184","603","Комочек счастья","605","1597523206","39");
INSERT INTO mod_dei_go VALUES("1185","603","Подарок","605","1597523263","42");
INSERT INTO mod_dei_go VALUES("1186","605","Обнимашки","603","1597586102","41");
INSERT INTO mod_dei_go VALUES("1187","605","Комочек счастья","603","1597586121","39");
INSERT INTO mod_dei_go VALUES("1188","620","Сказала добро пожаловать ","433","1597646492","6");
INSERT INTO mod_dei_go VALUES("1189","620","Привет ","433","1597646502","28");
INSERT INTO mod_dei_go VALUES("1190","620","Сказала заполните анкету ","433","1597646509","23");
INSERT INTO mod_dei_go VALUES("1191","620","Сказала спасибо за регистрацию ","433","1597646518","19");



DROP TABLE IF EXISTS `mod_dei_sp`;

CREATE TABLE `mod_dei_sp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) NOT NULL,
  `pol_m` varchar(150) NOT NULL,
  `pol_w` varchar(150) NOT NULL,
  `price` int(11) NOT NULL,
  `img` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=61 DEFAULT CHARSET=cp1251;

INSERT INTO mod_dei_sp VALUES("1","Хорошего дня ","Пожелал хорошего дня ","Пожелала хорошего дня ","200","15-19-10-723.png");
INSERT INTO mod_dei_sp VALUES("4","Добро пожаловать!","Сказал добро пожаловать ","Сказала добро пожаловать ","200","15-22-27-606.png");
INSERT INTO mod_dei_sp VALUES("6","Добро пожаловать!","Сказал добро пожаловать ","Сказала добро пожаловать ","10","15-22-22-660.gif");
INSERT INTO mod_dei_sp VALUES("9","Спокойной ночи ","Пожелал спокойной ночи ","Пожелала спокойной ночи  ","200","15-19-15-721.png");
INSERT INTO mod_dei_sp VALUES("12","Заполнить анкету ","Сказал заполните анкету ","Сказала заполните анкету ","20","15-29-29-103.gif");
INSERT INTO mod_dei_sp VALUES("14","С новосельем! ","Сказал с новосельем ","Сказала с новосельем ","20","15-32-09-167.png");
INSERT INTO mod_dei_sp VALUES("16","Добро пожаловать!","Сказал добро пожаловать ","Сказала добро пожаловать ","20","15-34-16-354.png");
INSERT INTO mod_dei_sp VALUES("18","Спасибо за регистрацию","Сказал спасибо за регистрацию  ","Сказала спасибо за регистрацию ","20","15-34-09-326.gif");
INSERT INTO mod_dei_sp VALUES("19","Спасибо за регистрацию","Сказал спасибо за регистрацию  ","Сказала спасибо за регистрацию ","20","15-34-07-325.gif");
INSERT INTO mod_dei_sp VALUES("23","Заполнить анкету ","Сказал заполните анкету ","Сказала заполните анкету ","20","15-38-33-369.png");
INSERT INTO mod_dei_sp VALUES("26","Заполнить анкету ","Сказал заполните анкету ","Сказала загрузите аватар ","20","22-38-21-591.png");
INSERT INTO mod_dei_sp VALUES("28","Привет ","Привет ","Привет ","20","117884267.jpg");
INSERT INTO mod_dei_sp VALUES("32","Я тебя люблю ","Тебя ","Люблю ","50","244049234.gif");
INSERT INTO mod_dei_sp VALUES("34","Сердечное спасибо ","Спасибо ","Спасибо ","30","278091714.jpg");
INSERT INTO mod_dei_sp VALUES("39","Комочек счастья","Комочек счастья","Комочек счастья","0","62_2618.png");
INSERT INTO mod_dei_sp VALUES("40","Ангел на счастье","Ангел на счастье","Ангел на счастье","0","28_89.png");
INSERT INTO mod_dei_sp VALUES("41","Обнимашки","Обнимашки","Обнимашки","0","146_101.png");
INSERT INTO mod_dei_sp VALUES("42","Подарок","Подарок","Подарок","0","20_1887.png");
INSERT INTO mod_dei_sp VALUES("43","Поцелуй","Поцелуй","Поцелуй","0","29_action_18.gif");
INSERT INTO mod_dei_sp VALUES("45","Хочу тебя съесть","Хочу тебя съесть","Хочу тебя съесть","0","181_15-44-36-111.png");
INSERT INTO mod_dei_sp VALUES("55","Класных выходных","Пожелал класных выходных","Пожелала класных выходных","100","action_450.png");
INSERT INTO mod_dei_sp VALUES("54","Угостить шампанским","Угостил шампанским","Угостила шампанским","100","action_458.png");
INSERT INTO mod_dei_sp VALUES("53","Загрузи фото","Загрузи фото","Загрузи фото","100","action_459.png");
INSERT INTO mod_dei_sp VALUES("57","У меня встал ","У меня встал","У меня встал на тебя ","100","24214038DsPT3NlW.png");
INSERT INTO mod_dei_sp VALUES("58","Войди в меня","Войди","Войди в меня любимый","100","24214317rEyuh3hU.png");
INSERT INTO mod_dei_sp VALUES("59","Войди в меня","Войди","Войди в меня любимый","100","24214317rEyuh3hU.png");
INSERT INTO mod_dei_sp VALUES("60","Такой горячий ","Ты такой горячий мальшь","Горячий","100","242149355O5ZjKc6.png");



DROP TABLE IF EXISTS `mwb`;

CREATE TABLE `mwb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `moder` int(11) NOT NULL DEFAULT '0',
  `stat` enum('create','otvet','vote','stop') DEFAULT 'otvet',
  `time_created` int(11) NOT NULL,
  `time_start` int(11) NOT NULL,
  `time_stop` int(11) NOT NULL,
  `img` varchar(32) NOT NULL,
  `text` varchar(1024) NOT NULL,
  `priz_data` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `stat` (`stat`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO mwb VALUES("1","1","stop","1561886125","1561972525","1562600854","1.png","","a:3:{i:1;a:2:{s:3:\"kol\";i:2000;s:3:\"val\";s:5:\"balls\";}i:2;a:2:{s:3:\"kol\";i:1500;s:3:\"val\";s:5:\"balls\";}i:3;a:2:{s:3:\"kol\";i:1000;s:3:\"val\";s:5:\"balls\";}}");
INSERT INTO mwb VALUES("2","15","stop","1563454537","1563540937","1563630237","2.gif","Дорогие друзья оставляйте комы и выигрываете желаем удачи","a:3:{i:1;a:2:{s:3:\"kol\";i:2000;s:3:\"val\";s:5:\"balls\";}i:2;a:2:{s:3:\"kol\";i:1500;s:3:\"val\";s:5:\"balls\";}i:3;a:2:{s:3:\"kol\";i:1000;s:3:\"val\";s:5:\"balls\";}}");
INSERT INTO mwb VALUES("3","1","stop","1563769570","1564028770","1564062124","3.gif","Игра острослов пишим комментарие и выигрываем всем удачи","a:3:{i:1;a:2:{s:3:\"kol\";i:2000;s:3:\"val\";s:5:\"balls\";}i:2;a:2:{s:3:\"kol\";i:1500;s:3:\"val\";s:5:\"balls\";}i:3;a:2:{s:3:\"kol\";i:1000;s:3:\"val\";s:5:\"balls\";}}");
INSERT INTO mwb VALUES("4","1","stop","1574984205","1575070605","1575740384","4.jpg","","a:3:{i:1;a:2:{s:3:\"kol\";i:2000;s:3:\"val\";s:5:\"balls\";}i:2;a:2:{s:3:\"kol\";i:1500;s:3:\"val\";s:5:\"balls\";}i:3;a:2:{s:3:\"kol\";i:1000;s:3:\"val\";s:5:\"balls\";}}");
INSERT INTO mwb VALUES("5","1","stop","1575740473","1575913273","1576305134","5.png","Поиграем ","a:3:{i:1;a:2:{s:3:\"kol\";i:2000;s:3:\"val\";s:5:\"balls\";}i:2;a:2:{s:3:\"kol\";i:1500;s:3:\"val\";s:5:\"balls\";}i:3;a:2:{s:3:\"kol\";i:1000;s:3:\"val\";s:5:\"balls\";}}");
INSERT INTO mwb VALUES("6","1","stop","1576500355","1576629720","1576994235","6.jpg"," .вик34.  ОСТАВЛЯЕМ КОММЕНТАРИИ.. ПОЛУЧАЕМ призы .форум8. ","a:3:{i:1;a:2:{s:3:\"kol\";i:2000;s:3:\"val\";s:5:\"balls\";}i:2;a:2:{s:3:\"kol\";i:1500;s:3:\"val\";s:5:\"balls\";}i:3;a:2:{s:3:\"kol\";i:1000;s:3:\"val\";s:5:\"balls\";}}");
INSERT INTO mwb VALUES("7","362","stop","1592319981","1592492781","1593273431","7.jpg","Оставляйте комментарии и получайте призы!.ор.","a:3:{i:1;a:2:{s:3:\"kol\";i:2000;s:3:\"val\";s:5:\"balls\";}i:2;a:2:{s:3:\"kol\";i:1500;s:3:\"val\";s:5:\"balls\";}i:3;a:2:{s:3:\"kol\";i:1000;s:3:\"val\";s:5:\"balls\";}}");



DROP TABLE IF EXISTS `mwb_post`;

CREATE TABLE `mwb_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `game` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` varchar(1024) NOT NULL,
  `stat` enum('moder','active','block') DEFAULT NULL,
  `moderator` int(11) NOT NULL DEFAULT '0',
  `summ` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `game` (`game`),
  KEY `user` (`user`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO mwb_post VALUES("1","1","1","1561886169","hhhjjjjjjjjjjkkkk","active","1","0");
INSERT INTO mwb_post VALUES("2","2","1","1563455748","Прикольно) ","active","1","0");
INSERT INTO mwb_post VALUES("3","3","46","1563976837","Столько бумаг мать иху, что аж жить не хота, пойду утоплюсь .прик44.  .ржу2. ","active","0","0");
INSERT INTO mwb_post VALUES("4","6","1","1576500951"," .еда32. ","active","1","0");



DROP TABLE IF EXISTS `mwb_vote`;

CREATE TABLE `mwb_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `game` int(11) NOT NULL,
  `post` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `vote` smallint(6) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `game` (`game`),
  KEY `post` (`post`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `my_guests`;

CREATE TABLE `my_guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` enum('0','1') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6159 DEFAULT CHARSET=utf8;

INSERT INTO my_guests VALUES("565","6","87","1","1","1565261967");
INSERT INTO my_guests VALUES("3","9","1","1","1","1561813088");
INSERT INTO my_guests VALUES("4","8","1","1","1","1595526014");
INSERT INTO my_guests VALUES("5","6","1","1","1","1577129439");
INSERT INTO my_guests VALUES("312","50","67","0","1","1564579430");
INSERT INTO my_guests VALUES("12","11","2","1","1","1562021683");
INSERT INTO my_guests VALUES("8","10","2","0","1","1561993197");
INSERT INTO my_guests VALUES("610","78","94","1","1","1565379945");
INSERT INTO my_guests VALUES("11","11","1","1","1","1562011670");
INSERT INTO my_guests VALUES("40","16","1","1","1","1563807213");
INSERT INTO my_guests VALUES("15","7","10","1","1","1562181438");
INSERT INTO my_guests VALUES("16","6","10","0","1","1562181468");
INSERT INTO my_guests VALUES("17","9","10","1","1","1562181496");
INSERT INTO my_guests VALUES("18","8","10","0","1","1562181513");
INSERT INTO my_guests VALUES("19","4","10","0","1","1562206051");
INSERT INTO my_guests VALUES("20","12","10","1","1","1562206193");
INSERT INTO my_guests VALUES("21","13","12","0","1","1562218633");
INSERT INTO my_guests VALUES("22","13","1","1","1","1576163714");
INSERT INTO my_guests VALUES("343","67","32","1","1","1564594258");
INSERT INTO my_guests VALUES("310","61","67","0","1","1564579339");
INSERT INTO my_guests VALUES("362","65","19","0","1","1564675651");
INSERT INTO my_guests VALUES("2145","223","45","1","1","1576208482");
INSERT INTO my_guests VALUES("361","70","19","0","1","1564675626");
INSERT INTO my_guests VALUES("306","37","67","1","1","1564579064");
INSERT INTO my_guests VALUES("1264","8","86","1","1","1568176797");
INSERT INTO my_guests VALUES("32","10","15","1","1","1562880749");
INSERT INTO my_guests VALUES("357","70","1","1","1","1565261513");
INSERT INTO my_guests VALUES("35","10","1","1","1","1563203216");
INSERT INTO my_guests VALUES("287","69","65","0","1","1564568258");
INSERT INTO my_guests VALUES("317","67","1","1","1","1576809671");
INSERT INTO my_guests VALUES("46","6","15","0","1","1564073079");
INSERT INTO my_guests VALUES("562","70","74","1","1","1566376960");
INSERT INTO my_guests VALUES("216","62","1","1","1","1564499008");
INSERT INTO my_guests VALUES("49","18","1","1","1","1563645720");
INSERT INTO my_guests VALUES("318","67","57","1","1","1564582739");
INSERT INTO my_guests VALUES("51","19","1","0","1","1564589693");
INSERT INTO my_guests VALUES("645","27","77","1","1","1565561192");
INSERT INTO my_guests VALUES("53","19","15","0","1","1563477452");
INSERT INTO my_guests VALUES("316","67","56","1","1","1564581396");
INSERT INTO my_guests VALUES("664","38","97","0","1","1567559790");
INSERT INTO my_guests VALUES("304","69","67","0","1","1564579026");
INSERT INTO my_guests VALUES("57","21","1","0","1","1567348507");
INSERT INTO my_guests VALUES("1241","8","97","1","1","1568332660");
INSERT INTO my_guests VALUES("59","16","20","1","1","1563535987");
INSERT INTO my_guests VALUES("315","67","65","1","1","1564843696");
INSERT INTO my_guests VALUES("215","62","32","0","1","1564379940");
INSERT INTO my_guests VALUES("62","21","15","0","1","1563548384");
INSERT INTO my_guests VALUES("352","53","51","0","1","1564614359");
INSERT INTO my_guests VALUES("354","69","70","0","1","1564627591");
INSERT INTO my_guests VALUES("67","23","1","1","1","1563653872");
INSERT INTO my_guests VALUES("214","61","1","0","1","1576809591");
INSERT INTO my_guests VALUES("561","78","87","1","1","1565259091");
INSERT INTO my_guests VALUES("70","24","1","0","1","1570899058");
INSERT INTO my_guests VALUES("71","25","1","1","1","1563704342");
INSERT INTO my_guests VALUES("359","67","58","1","1","1564665341");
INSERT INTO my_guests VALUES("594","92","94","0","1","1565366145");
INSERT INTO my_guests VALUES("75","27","1","1","1","1574266827");
INSERT INTO my_guests VALUES("139","49","1","1","1","1563987119");
INSERT INTO my_guests VALUES("1285","152","156","0","1","1568273860");
INSERT INTO my_guests VALUES("1284","8","156","1","1","1568316449");
INSERT INTO my_guests VALUES("1909","155","31","0","1","1574681129");
INSERT INTO my_guests VALUES("301","67","71","1","1","1567369836");
INSERT INTO my_guests VALUES("83","22","15","0","1","1563761468");
INSERT INTO my_guests VALUES("212","59","51","0","1","1564351718");
INSERT INTO my_guests VALUES("1908","120","31","1","1","1574681009");
INSERT INTO my_guests VALUES("86","30","15","0","1","1563762057");
INSERT INTO my_guests VALUES("373","38","57","0","1","1565998792");
INSERT INTO my_guests VALUES("141","49","32","1","1","1563993946");
INSERT INTO my_guests VALUES("309","62","67","1","1","1564579336");
INSERT INTO my_guests VALUES("91","34","1","0","1","1574426865");
INSERT INTO my_guests VALUES("960","123","1","0","1","1567452531");
INSERT INTO my_guests VALUES("611","61","94","0","1","1575270582");
INSERT INTO my_guests VALUES("94","30","34","0","1","1563773623");
INSERT INTO my_guests VALUES("2079","194","1","1","1","1576162694");
INSERT INTO my_guests VALUES("137","48","1","1","1","1563973423");
INSERT INTO my_guests VALUES("559","70","87","1","1","1565258414");
INSERT INTO my_guests VALUES("98","22","34","0","1","1563797043");
INSERT INTO my_guests VALUES("908","4","2","1","1","1566833139");
INSERT INTO my_guests VALUES("100","22","32","1","1","1563805358");
INSERT INTO my_guests VALUES("101","22","1","1","1","1564163617");
INSERT INTO my_guests VALUES("1251","141","33","0","1","1568121415");
INSERT INTO my_guests VALUES("136","48","46","1","1","1563972879");
INSERT INTO my_guests VALUES("558","92","32","0","1","1565257546");
INSERT INTO my_guests VALUES("105","6","31","0","1","1563816009");
INSERT INTO my_guests VALUES("1905","15","233","1","1","1574680480");
INSERT INTO my_guests VALUES("121","39","1","0","1","1563878313");
INSERT INTO my_guests VALUES("109","34","30","0","1","1563855181");
INSERT INTO my_guests VALUES("110","27","30","0","1","1563855247");
INSERT INTO my_guests VALUES("111","38","1","1","1","1574178493");
INSERT INTO my_guests VALUES("135","47","1","1","1","1563967535");
INSERT INTO my_guests VALUES("140","37","31","0","1","1563990938");
INSERT INTO my_guests VALUES("114","22","38","1","1","1564748577");
INSERT INTO my_guests VALUES("120","36","37","1","1","1563877589");
INSERT INTO my_guests VALUES("557","92","74","0","1","1565256012");
INSERT INTO my_guests VALUES("117","38","32","0","1","1566931257");
INSERT INTO my_guests VALUES("1288","153","156","0","1","1568273813");
INSERT INTO my_guests VALUES("608","83","94","1","1","1565379907");
INSERT INTO my_guests VALUES("122","39","32","0","1","1563880172");
INSERT INTO my_guests VALUES("724","85","43","0","1","1565939396");
INSERT INTO my_guests VALUES("295","70","69","0","1","1564574532");
INSERT INTO my_guests VALUES("130","44","1","1","1","1566499834");
INSERT INTO my_guests VALUES("126","42","1","1","1","1564694567");
INSERT INTO my_guests VALUES("127","43","1","1","1","1571134634");
INSERT INTO my_guests VALUES("294","70","58","0","1","1564569918");
INSERT INTO my_guests VALUES("145","50","1","0","1","1564032449");
INSERT INTO my_guests VALUES("1094","126","71","0","1","1567454665");
INSERT INTO my_guests VALUES("681","91","97","0","1","1565711636");
INSERT INTO my_guests VALUES("472","83","57","1","1","1566028512");
INSERT INTO my_guests VALUES("149","52","1","1","1","1574178518");
INSERT INTO my_guests VALUES("150","52","46","0","1","1564060693");
INSERT INTO my_guests VALUES("151","6","53","0","1","1564127524");
INSERT INTO my_guests VALUES("152","53","1","0","1","1564161062");
INSERT INTO my_guests VALUES("308","64","67","0","1","1564579333");
INSERT INTO my_guests VALUES("154","52","53","0","1","1564068434");
INSERT INTO my_guests VALUES("314","41","67","1","1","1564579437");
INSERT INTO my_guests VALUES("1852","230","172","0","1","1574434302");
INSERT INTO my_guests VALUES("157","6","54","0","1","1564090543");
INSERT INTO my_guests VALUES("1956","203","1","1","1","1574868679");
INSERT INTO my_guests VALUES("159","52","54","0","1","1564072663");
INSERT INTO my_guests VALUES("291","70","65","0","1","1564569117");
INSERT INTO my_guests VALUES("1056","17","134","1","1","1567339855");
INSERT INTO my_guests VALUES("1055","134","32","0","1","1567338650");
INSERT INTO my_guests VALUES("551","91","45","0","1","1565285090");
INSERT INTO my_guests VALUES("164","16","32","1","1","1564081424");
INSERT INTO my_guests VALUES("165","52","32","0","1","1564943113");
INSERT INTO my_guests VALUES("166","55","1","1","1","1564160596");
INSERT INTO my_guests VALUES("167","55","46","0","1","1564089200");
INSERT INTO my_guests VALUES("290","70","32","1","1","1565065383");
INSERT INTO my_guests VALUES("170","6","55","0","1","1564091824");
INSERT INTO my_guests VALUES("671","99","38","0","1","1572585570");
INSERT INTO my_guests VALUES("649","35","38","0","1","1565582992");
INSERT INTO my_guests VALUES("643","70","77","1","1","1565561027");
INSERT INTO my_guests VALUES("975","122","120","0","1","1567021494");
INSERT INTO my_guests VALUES("1054","44","54","1","1","1567318243");
INSERT INTO my_guests VALUES("1068","28","71","1","1","1567369684");
INSERT INTO my_guests VALUES("210","22","59","1","1","1564347115");
INSERT INTO my_guests VALUES("1229","153","1","0","1","1571976088");
INSERT INTO my_guests VALUES("180","4","1","1","1","1595525982");
INSERT INTO my_guests VALUES("181","16","53","1","1","1564161092");
INSERT INTO my_guests VALUES("680","4","20","1","1","1565710115");
INSERT INTO my_guests VALUES("1180","4","143","1","1","1567846128");
INSERT INTO my_guests VALUES("188","6","51","1","1","1564181207");
INSERT INTO my_guests VALUES("642","17","77","1","1","1565560991");
INSERT INTO my_guests VALUES("190","14","1","1","1","1564205487");
INSERT INTO my_guests VALUES("401","58","32","1","1","1565463665");
INSERT INTO my_guests VALUES("204","27","57","1","1","1564243244");
INSERT INTO my_guests VALUES("193","48","57","1","1","1566028578");
INSERT INTO my_guests VALUES("550","91","74","0","1","1565211771");
INSERT INTO my_guests VALUES("1051","54","1","1","1","1570947504");
INSERT INTO my_guests VALUES("196","52","57","0","1","1564492624");
INSERT INTO my_guests VALUES("1226","138","61","1","1","1568005233");
INSERT INTO my_guests VALUES("348","15","57","1","1","1564641812");
INSERT INTO my_guests VALUES("199","53","54","0","1","1564238577");
INSERT INTO my_guests VALUES("829","51","1","1","1","1576082642");
INSERT INTO my_guests VALUES("1108","138","1","1","1","1567569261");
INSERT INTO my_guests VALUES("249","66","57","1","1","1564499612");
INSERT INTO my_guests VALUES("205","23","57","1","1","1564245639");
INSERT INTO my_guests VALUES("206","23","32","1","1","1564250206");
INSERT INTO my_guests VALUES("208","59","1","0","1","1564325801");
INSERT INTO my_guests VALUES("218","38","58","0","1","1564389524");
INSERT INTO my_guests VALUES("289","69","58","0","1","1564568947");
INSERT INTO my_guests VALUES("282","63","65","0","1","1564557373");
INSERT INTO my_guests VALUES("853","87","98","1","1","1566577135");
INSERT INTO my_guests VALUES("526","84","1","1","1","1576540175");
INSERT INTO my_guests VALUES("225","64","1","0","1","1564504057");
INSERT INTO my_guests VALUES("404","63","32","0","1","1564744339");
INSERT INTO my_guests VALUES("231","61","32","0","1","1566543064");
INSERT INTO my_guests VALUES("1240","8","142","1","1","1574272505");
INSERT INTO my_guests VALUES("606","87","94","0","1","1565379896");
INSERT INTO my_guests VALUES("232","62","5","1","1","1564431337");
INSERT INTO my_guests VALUES("1102","64","97","1","1","1567774446");
INSERT INTO my_guests VALUES("234","64","51","0","1","1564435051");
INSERT INTO my_guests VALUES("1239","51","142","0","1","1568060173");
INSERT INTO my_guests VALUES("288","69","32","0","1","1564596623");
INSERT INTO my_guests VALUES("605","89","94","0","1","1565379885");
INSERT INTO my_guests VALUES("604","91","94","0","1","1565379871");
INSERT INTO my_guests VALUES("240","42","58","1","1","1564487220");
INSERT INTO my_guests VALUES("1358","141","160","0","1","1568527145");
INSERT INTO my_guests VALUES("471","69","81","1","1","1564913448");
INSERT INTO my_guests VALUES("243","61","57","0","1","1564487835");
INSERT INTO my_guests VALUES("244","27","58","1","1","1564490047");
INSERT INTO my_guests VALUES("603","93","94","0","1","1565379866");
INSERT INTO my_guests VALUES("469","83","32","1","1","1565195719");
INSERT INTO my_guests VALUES("247","66","58","1","1","1564665412");
INSERT INTO my_guests VALUES("248","55","65","1","1","1564494904");
INSERT INTO my_guests VALUES("1480","175","31","1","1","1574678533");
INSERT INTO my_guests VALUES("255","53","32","0","1","1564509543");
INSERT INTO my_guests VALUES("256","55","66","1","1","1564509747");
INSERT INTO my_guests VALUES("567","52","87","0","1","1565263922");
INSERT INTO my_guests VALUES("286","61","69","0","1","1564567784");
INSERT INTO my_guests VALUES("602","52","94","0","1","1565379408");
INSERT INTO my_guests VALUES("600","27","74","1","1","1565376271");
INSERT INTO my_guests VALUES("771","110","32","1","1","1566140605");
INSERT INTO my_guests VALUES("262","64","58","0","1","1564510469");
INSERT INTO my_guests VALUES("1237","8","51","0","1","1568048567");
INSERT INTO my_guests VALUES("465","76","51","0","1","1564906274");
INSERT INTO my_guests VALUES("1236","152","1","0","1","1568044487");
INSERT INTO my_guests VALUES("285","69","1","0","1","1564567055");
INSERT INTO my_guests VALUES("268","64","57","0","1","1564513088");
INSERT INTO my_guests VALUES("270","64","56","0","1","1564513303");
INSERT INTO my_guests VALUES("320","65","1","1","1","1565456340");
INSERT INTO my_guests VALUES("464","82","74","1","1","1566376597");
INSERT INTO my_guests VALUES("785","89","111","0","1","1566314188");
INSERT INTO my_guests VALUES("326","19","58","0","1","1564646418");
INSERT INTO my_guests VALUES("599","17","74","1","1","1565371295");
INSERT INTO my_guests VALUES("331","52","71","0","1","1564590405");
INSERT INTO my_guests VALUES("770","109","1","0","1","1566500291");
INSERT INTO my_guests VALUES("333","53","71","0","1","1567369755");
INSERT INTO my_guests VALUES("334","69","71","1","1","1567369886");
INSERT INTO my_guests VALUES("398","67","29","1","1","1564731201");
INSERT INTO my_guests VALUES("601","38","94","0","1","1565379365");
INSERT INTO my_guests VALUES("549","91","32","0","1","1565211744");
INSERT INTO my_guests VALUES("849","108","98","1","1","1566576151");
INSERT INTO my_guests VALUES("350","59","71","0","1","1564607434");
INSERT INTO my_guests VALUES("596","64","74","1","1","1566588987");
INSERT INTO my_guests VALUES("345","69","61","0","1","1564598133");
INSERT INTO my_guests VALUES("462","81","74","1","1","1566376618");
INSERT INTO my_guests VALUES("364","19","54","0","1","1564676531");
INSERT INTO my_guests VALUES("365","19","57","0","1","1564677155");
INSERT INTO my_guests VALUES("1050","54","131","0","1","1567461004");
INSERT INTO my_guests VALUES("377","72","32","1","1","1564688343");
INSERT INTO my_guests VALUES("378","72","38","1","1","1564688353");
INSERT INTO my_guests VALUES("379","72","58","1","1","1564688460");
INSERT INTO my_guests VALUES("2127","63","213","1","1","1576166495");
INSERT INTO my_guests VALUES("381","69","38","0","1","1564690829");
INSERT INTO my_guests VALUES("382","72","56","1","1","1564691003");
INSERT INTO my_guests VALUES("383","72","1","1","1","1564693239");
INSERT INTO my_guests VALUES("384","67","38","1","1","1564695269");
INSERT INTO my_guests VALUES("385","53","38","0","1","1564695613");
INSERT INTO my_guests VALUES("386","44","38","1","1","1564695861");
INSERT INTO my_guests VALUES("389","73","1","1","1","1564719445");
INSERT INTO my_guests VALUES("737","38","43","0","1","1565992307");
INSERT INTO my_guests VALUES("1227","153","97","0","1","1568009798");
INSERT INTO my_guests VALUES("1270","154","1","0","1","1574877880");
INSERT INTO my_guests VALUES("392","73","38","1","1","1564724368");
INSERT INTO my_guests VALUES("1269","154","97","0","1","1568182072");
INSERT INTO my_guests VALUES("394","40","38","1","1","1564725030");
INSERT INTO my_guests VALUES("511","83","1","1","1","1565114771");
INSERT INTO my_guests VALUES("396","59","38","0","1","1570365589");
INSERT INTO my_guests VALUES("397","73","58","1","1","1564728982");
INSERT INTO my_guests VALUES("403","58","57","1","1","1564743991");
INSERT INTO my_guests VALUES("405","58","61","1","1","1564745458");
INSERT INTO my_guests VALUES("406","58","38","1","1","1564746439");
INSERT INTO my_guests VALUES("427","38","61","0","1","1564780449");
INSERT INTO my_guests VALUES("613","42","94","1","1","1565380010");
INSERT INTO my_guests VALUES("409","4","32","1","1","1564747437");
INSERT INTO my_guests VALUES("410","58","74","1","1","1574848056");
INSERT INTO my_guests VALUES("411","19","74","1","1","1566507305");
INSERT INTO my_guests VALUES("412","61","74","0","1","1569510160");
INSERT INTO my_guests VALUES("429","58","1","1","1","1564809290");
INSERT INTO my_guests VALUES("631","78","53","1","1","1565518744");
INSERT INTO my_guests VALUES("425","75","74","1","1","1566376777");
INSERT INTO my_guests VALUES("1246","141","113","0","1","1568094717");
INSERT INTO my_guests VALUES("423","75","38","0","1","1564769742");
INSERT INTO my_guests VALUES("418","72","19","1","1","1564760612");
INSERT INTO my_guests VALUES("422","52","38","0","1","1572523576");
INSERT INTO my_guests VALUES("461","76","74","0","1","1566557566");
INSERT INTO my_guests VALUES("421","38","52","0","1","1572564511");
INSERT INTO my_guests VALUES("428","63","61","0","1","1564783755");
INSERT INTO my_guests VALUES("430","61","38","0","1","1564809399");
INSERT INTO my_guests VALUES("793","110","74","1","1","1566373333");
INSERT INTO my_guests VALUES("2144","252","214","1","1","1576301997");
INSERT INTO my_guests VALUES("2143","252","1","1","1","1576195701");
INSERT INTO my_guests VALUES("434","19","65","1","1","1564820046");
INSERT INTO my_guests VALUES("486","38","74","0","1","1566377652");
INSERT INTO my_guests VALUES("485","52","74","0","1","1564997257");
INSERT INTO my_guests VALUES("1268","141","86","0","1","1568180808");
INSERT INTO my_guests VALUES("456","78","61","1","1","1564870592");
INSERT INTO my_guests VALUES("736","4","108","1","1","1565988457");
INSERT INTO my_guests VALUES("442","38","78","0","1","1564832262");
INSERT INTO my_guests VALUES("443","65","74","1","1","1566507378");
INSERT INTO my_guests VALUES("459","76","52","0","1","1564891699");
INSERT INTO my_guests VALUES("665","99","32","0","1","1565667198");
INSERT INTO my_guests VALUES("1233","114","143","1","1","1568040730");
INSERT INTO my_guests VALUES("544","85","1","1","1","1574234616");
INSERT INTO my_guests VALUES("448","61","65","0","1","1564843728");
INSERT INTO my_guests VALUES("466","83","74","1","1","1566507351");
INSERT INTO my_guests VALUES("450","4","74","1","1","1564853445");
INSERT INTO my_guests VALUES("615","27","94","1","1","1565380036");
INSERT INTO my_guests VALUES("452","78","38","1","1","1564859479");
INSERT INTO my_guests VALUES("453","65","32","0","1","1564859992");
INSERT INTO my_guests VALUES("454","78","32","1","1","1564860031");
INSERT INTO my_guests VALUES("556","76","57","0","1","1565253939");
INSERT INTO my_guests VALUES("958","122","74","0","1","1566995055");
INSERT INTO my_guests VALUES("538","84","90","0","1","1565183188");
INSERT INTO my_guests VALUES("1353","159","97","0","1","1568450475");
INSERT INTO my_guests VALUES("479","38","45","0","1","1566820329");
INSERT INTO my_guests VALUES("543","28","1","1","1","1565196403");
INSERT INTO my_guests VALUES("509","38","35","0","1","1565108262");
INSERT INTO my_guests VALUES("482","76","71","0","1","1564974182");
INSERT INTO my_guests VALUES("547","28","32","1","1","1565210030");
INSERT INTO my_guests VALUES("487","30","74","1","1","1565005432");
INSERT INTO my_guests VALUES("574","93","32","0","1","1565290963");
INSERT INTO my_guests VALUES("774","103","85","1","1","1566172378");
INSERT INTO my_guests VALUES("490","34","32","0","1","1565014482");
INSERT INTO my_guests VALUES("629","96","5","1","1","1565515518");
INSERT INTO my_guests VALUES("492","34","74","0","1","1566377870");
INSERT INTO my_guests VALUES("905","27","93","1","1","1566826890");
INSERT INTO my_guests VALUES("628","96","32","1","1","1565510308");
INSERT INTO my_guests VALUES("584","87","29","0","1","1565340183");
INSERT INTO my_guests VALUES("1357","159","1","0","1","1568495352");
INSERT INTO my_guests VALUES("534","90","1","0","1","1565182795");
INSERT INTO my_guests VALUES("904","119","1","0","1","1576764206");
INSERT INTO my_guests VALUES("637","38","51","0","1","1565556349");
INSERT INTO my_guests VALUES("1363","13","159","0","1","1568487742");
INSERT INTO my_guests VALUES("595","76","64","0","1","1565368584");
INSERT INTO my_guests VALUES("502","61","56","0","1","1565287990");
INSERT INTO my_guests VALUES("614","39","94","1","1","1565380019");
INSERT INTO my_guests VALUES("504","87","32","0","1","1565258691");
INSERT INTO my_guests VALUES("532","90","74","0","1","1565182482");
INSERT INTO my_guests VALUES("506","4","89","1","1","1565102064");
INSERT INTO my_guests VALUES("507","89","32","0","1","1565102886");
INSERT INTO my_guests VALUES("531","90","32","0","1","1565182027");
INSERT INTO my_guests VALUES("514","88","74","1","1","1566376448");
INSERT INTO my_guests VALUES("515","85","74","0","1","1566482030");
INSERT INTO my_guests VALUES("555","91","1","0","1","1568881184");
INSERT INTO my_guests VALUES("2142","252","242","1","1","1576236236");
INSERT INTO my_guests VALUES("518","84","45","0","1","1565138879");
INSERT INTO my_guests VALUES("582","93","51","0","1","1565300695");
INSERT INTO my_guests VALUES("520","34","45","1","1","1575520260");
INSERT INTO my_guests VALUES("521","27","45","1","1","1568674611");
INSERT INTO my_guests VALUES("572","87","74","0","1","1565357565");
INSERT INTO my_guests VALUES("564","92","1","0","1","1565261933");
INSERT INTO my_guests VALUES("1319","121","156","1","1","1568273047");
INSERT INTO my_guests VALUES("540","87","1","1","1","1566913988");
INSERT INTO my_guests VALUES("530","84","38","0","1","1565179770");
INSERT INTO my_guests VALUES("616","28","94","1","1","1565380042");
INSERT INTO my_guests VALUES("617","64","76","1","1","1565803896");
INSERT INTO my_guests VALUES("2141","252","45","1","1","1576188576");
INSERT INTO my_guests VALUES("767","109","32","0","1","1566119198");
INSERT INTO my_guests VALUES("621","17","43","1","1","1565413050");
INSERT INTO my_guests VALUES("656","78","35","1","1","1565605032");
INSERT INTO my_guests VALUES("734","87","38","1","1","1565978711");
INSERT INTO my_guests VALUES("625","76","89","0","1","1565466433");
INSERT INTO my_guests VALUES("733","43","38","0","1","1566819836");
INSERT INTO my_guests VALUES("766","105","43","1","1","1566107754");
INSERT INTO my_guests VALUES("1613","86","45","1","1","1576952570");
INSERT INTO my_guests VALUES("667","99","97","0","1","1565671775");
INSERT INTO my_guests VALUES("2333","263","1","0","1","1577164780");
INSERT INTO my_guests VALUES("673","100","38","1","1","1565687842");
INSERT INTO my_guests VALUES("732","104","38","1","1","1566839407");
INSERT INTO my_guests VALUES("1632","188","170","0","1","1571267652");
INSERT INTO my_guests VALUES("676","4","97","1","1","1565761270");
INSERT INTO my_guests VALUES("677","99","77","0","1","1566214913");
INSERT INTO my_guests VALUES("682","4","102","1","1","1565713571");
INSERT INTO my_guests VALUES("683","87","102","0","1","1565713704");
INSERT INTO my_guests VALUES("685","101","32","0","1","1565728779");
INSERT INTO my_guests VALUES("706","104","97","0","1","1565867771");
INSERT INTO my_guests VALUES("2139","252","251","1","1","1576327078");
INSERT INTO my_guests VALUES("705","91","104","0","1","1565857256");
INSERT INTO my_guests VALUES("712","106","32","1","1","1565890780");
INSERT INTO my_guests VALUES("704","104","91","0","1","1565849063");
INSERT INTO my_guests VALUES("703","52","97","0","1","1565840656");
INSERT INTO my_guests VALUES("692","103","32","0","1","1565798447");
INSERT INTO my_guests VALUES("693","104","32","0","1","1565798531");
INSERT INTO my_guests VALUES("731","65","51","1","1","1565972322");
INSERT INTO my_guests VALUES("1048","17","54","1","1","1567290126");
INSERT INTO my_guests VALUES("696","103","104","1","1","1565799106");
INSERT INTO my_guests VALUES("697","105","32","1","1","1565802114");
INSERT INTO my_guests VALUES("698","61","98","0","1","1566576340");
INSERT INTO my_guests VALUES("974","123","120","0","1","1567020375");
INSERT INTO my_guests VALUES("1225","152","61","1","1","1574757677");
INSERT INTO my_guests VALUES("708","38","104","0","1","1565868309");
INSERT INTO my_guests VALUES("709","52","104","0","1","1565868323");
INSERT INTO my_guests VALUES("711","104","89","0","1","1565879316");
INSERT INTO my_guests VALUES("902","119","51","0","1","1566816721");
INSERT INTO my_guests VALUES("714","89","104","0","1","1565916168");
INSERT INTO my_guests VALUES("715","106","104","1","1","1565916205");
INSERT INTO my_guests VALUES("716","17","97","1","1","1565924308");
INSERT INTO my_guests VALUES("1561","183","186","1","1","1570461040");
INSERT INTO my_guests VALUES("1295","147","156","0","1","1568296916");
INSERT INTO my_guests VALUES("723","104","43","0","1","1566042698");
INSERT INTO my_guests VALUES("720","43","104","0","1","1566101408");
INSERT INTO my_guests VALUES("1635","182","1","0","1","1571317055");
INSERT INTO my_guests VALUES("946","123","114","0","1","1566981970");
INSERT INTO my_guests VALUES("1218","144","32","1","1","1567977443");
INSERT INTO my_guests VALUES("728","87","104","1","1","1565957661");
INSERT INTO my_guests VALUES("738","108","104","1","1","1566444668");
INSERT INTO my_guests VALUES("1211","147","140","0","1","1567955746");
INSERT INTO my_guests VALUES("915","43","33","0","1","1566847709");
INSERT INTO my_guests VALUES("741","108","32","1","1","1566584758");
INSERT INTO my_guests VALUES("784","108","109","1","1","1566286578");
INSERT INTO my_guests VALUES("743","93","43","0","1","1566031905");
INSERT INTO my_guests VALUES("744","43","61","0","1","1566212279");
INSERT INTO my_guests VALUES("745","104","108","0","1","1566228858");
INSERT INTO my_guests VALUES("852","107","98","1","1","1566576898");
INSERT INTO my_guests VALUES("944","12","97","1","1","1567578617");
INSERT INTO my_guests VALUES("748","53","108","0","1","1566042283");
INSERT INTO my_guests VALUES("1210","147","1","0","1","1575061461");
INSERT INTO my_guests VALUES("750","108","43","0","1","1566042693");
INSERT INTO my_guests VALUES("751","61","43","0","1","1566042734");
INSERT INTO my_guests VALUES("752","43","108","0","1","1566043467");
INSERT INTO my_guests VALUES("1101","53","97","0","1","1567501678");
INSERT INTO my_guests VALUES("1217","152","142","0","1","1567972541");
INSERT INTO my_guests VALUES("755","108","1","1","1","1574655892");
INSERT INTO my_guests VALUES("981","124","32","0","1","1567072080");
INSERT INTO my_guests VALUES("757","78","1","1","1","1566047760");
INSERT INTO my_guests VALUES("961","123","2","0","1","1567007186");
INSERT INTO my_guests VALUES("759","105","1","1","1","1566048885");
INSERT INTO my_guests VALUES("760","104","105","0","1","1566053520");
INSERT INTO my_guests VALUES("761","43","93","0","1","1566054021");
INSERT INTO my_guests VALUES("772","110","94","1","1","1566149326");
INSERT INTO my_guests VALUES("1361","159","160","0","1","1568526667");
INSERT INTO my_guests VALUES("775","110","1","1","1","1566174291");
INSERT INTO my_guests VALUES("1256","141","146","1","1","1573001936");
INSERT INTO my_guests VALUES("792","111","74","1","1","1566494006");
INSERT INTO my_guests VALUES("778","109","108","0","1","1566223169");
INSERT INTO my_guests VALUES("2077","239","45","1","1","1576332684");
INSERT INTO my_guests VALUES("780","99","1","1","1","1577957727");
INSERT INTO my_guests VALUES("2076","236","45","1","1","1576332698");
INSERT INTO my_guests VALUES("782","100","1","1","1","1566241545");
INSERT INTO my_guests VALUES("1208","140","1","0","1","1567952646");
INSERT INTO my_guests VALUES("949","123","74","0","1","1566992891");
INSERT INTO my_guests VALUES("787","111","1","1","1","1566314296");
INSERT INTO my_guests VALUES("851","106","98","1","1","1566576593");
INSERT INTO my_guests VALUES("789","111","89","1","1","1566319181");
INSERT INTO my_guests VALUES("794","109","74","0","1","1566373486");
INSERT INTO my_guests VALUES("795","105","74","1","1","1566373809");
INSERT INTO my_guests VALUES("796","104","74","0","1","1566376184");
INSERT INTO my_guests VALUES("1090","8","32","0","1","1567447971");
INSERT INTO my_guests VALUES("798","100","74","1","1","1566376312");
INSERT INTO my_guests VALUES("799","80","74","1","1","1566376643");
INSERT INTO my_guests VALUES("800","72","74","1","1","1566376845");
INSERT INTO my_guests VALUES("973","51","120","0","1","1567020179");
INSERT INTO my_guests VALUES("802","66","74","1","1","1566377060");
INSERT INTO my_guests VALUES("803","63","74","0","1","1566377128");
INSERT INTO my_guests VALUES("804","62","74","1","1","1566377186");
INSERT INTO my_guests VALUES("1385","61","152","0","1","1568582019");
INSERT INTO my_guests VALUES("806","48","74","1","1","1566377368");
INSERT INTO my_guests VALUES("807","47","74","1","1","1566377467");
INSERT INTO my_guests VALUES("808","42","74","1","1","1566377542");
INSERT INTO my_guests VALUES("809","36","74","1","1","1566377717");
INSERT INTO my_guests VALUES("1903","172","31","0","1","1574680158");
INSERT INTO my_guests VALUES("1478","175","176","0","1","1569660943");
INSERT INTO my_guests VALUES("812","25","74","1","1","1566378043");
INSERT INTO my_guests VALUES("813","23","74","1","1","1566378117");
INSERT INTO my_guests VALUES("814","22","74","1","1","1566378181");
INSERT INTO my_guests VALUES("815","18","74","1","1","1566378342");
INSERT INTO my_guests VALUES("816","16","74","1","1","1566378399");
INSERT INTO my_guests VALUES("817","15","74","1","1","1566378491");
INSERT INTO my_guests VALUES("818","14","74","1","1","1566378697");
INSERT INTO my_guests VALUES("819","13","74","0","1","1566378775");
INSERT INTO my_guests VALUES("820","7","74","1","1","1566378844");
INSERT INTO my_guests VALUES("821","6","74","1","1","1566378938");
INSERT INTO my_guests VALUES("822","87","108","1","1","1566391756");
INSERT INTO my_guests VALUES("942","122","45","0","1","1566946544");
INSERT INTO my_guests VALUES("824","111","108","1","1","1566394543");
INSERT INTO my_guests VALUES("882","108","53","1","1","1566741860");
INSERT INTO my_guests VALUES("1107","138","97","1","1","1567565345");
INSERT INTO my_guests VALUES("1114","44","71","1","1","1567610753");
INSERT INTO my_guests VALUES("1207","6","140","1","1","1567946201");
INSERT INTO my_guests VALUES("1206","150","97","0","1","1567943430");
INSERT INTO my_guests VALUES("941","122","93","0","1","1566945536");
INSERT INTO my_guests VALUES("841","51","74","0","1","1566588934");
INSERT INTO my_guests VALUES("893","116","117","1","1","1566777061");
INSERT INTO my_guests VALUES("848","85","57","0","1","1566573650");
INSERT INTO my_guests VALUES("940","122","1","0","1","1567058822");
INSERT INTO my_guests VALUES("845","112","45","0","1","1566564764");
INSERT INTO my_guests VALUES("846","112","1","1","1","1566799995");
INSERT INTO my_guests VALUES("1216","147","142","0","1","1568288807");
INSERT INTO my_guests VALUES("939","114","1","1","1","1567086692");
INSERT INTO my_guests VALUES("966","6","61","1","1","1567011837");
INSERT INTO my_guests VALUES("862","93","98","0","1","1566672003");
INSERT INTO my_guests VALUES("901","119","74","0","1","1566816505");
INSERT INTO my_guests VALUES("950","123","32","0","1","1566984858");
INSERT INTO my_guests VALUES("865","112","74","1","1","1566593025");
INSERT INTO my_guests VALUES("884","115","1","1","1","1566741931");
INSERT INTO my_guests VALUES("878","65","98","1","1","1566672475");
INSERT INTO my_guests VALUES("875","93","113","0","1","1567055001");
INSERT INTO my_guests VALUES("869","108","74","1","1","1566641293");
INSERT INTO my_guests VALUES("874","114","74","1","1","1566653688");
INSERT INTO my_guests VALUES("965","121","61","1","1","1567259065");
INSERT INTO my_guests VALUES("1042","121","133","1","1","1567278597");
INSERT INTO my_guests VALUES("1326","32","156","0","1","1568290022");
INSERT INTO my_guests VALUES("979","123","57","0","1","1567070076");
INSERT INTO my_guests VALUES("1611","190","170","0","1","1572115401");
INSERT INTO my_guests VALUES("945","123","97","0","1","1566981808");
INSERT INTO my_guests VALUES("888","51","93","0","1","1567074608");
INSERT INTO my_guests VALUES("889","116","74","1","1","1566764041");
INSERT INTO my_guests VALUES("890","117","32","0","1","1566764186");
INSERT INTO my_guests VALUES("891","36","114","1","1","1566766816");
INSERT INTO my_guests VALUES("1007","129","32","0","1","1567136097");
INSERT INTO my_guests VALUES("1529","184","166","0","1","1570218206");
INSERT INTO my_guests VALUES("1040","4","133","1","1","1567278244");
INSERT INTO my_guests VALUES("911","108","38","1","1","1566839451");
INSERT INTO my_guests VALUES("919","4","120","1","1","1566857354");
INSERT INTO my_guests VALUES("925","121","32","0","1","1566936913");
INSERT INTO my_guests VALUES("1067","29","71","1","1","1567369666");
INSERT INTO my_guests VALUES("917","93","27","0","1","1566847904");
INSERT INTO my_guests VALUES("1039","17","133","1","1","1567278101");
INSERT INTO my_guests VALUES("923","51","32","0","1","1566872598");
INSERT INTO my_guests VALUES("1837","228","1","1","1","1574360176");
INSERT INTO my_guests VALUES("926","121","1","0","1","1566894474");
INSERT INTO my_guests VALUES("931","121","2","0","1","1566901722");
INSERT INTO my_guests VALUES("1066","21","71","0","1","1567369616");
INSERT INTO my_guests VALUES("1086","126","94","0","1","1567442882");
INSERT INTO my_guests VALUES("1085","129","1","0","1","1567541050");
INSERT INTO my_guests VALUES("982","124","1","0","1","1567072157");
INSERT INTO my_guests VALUES("1065","10","71","1","1","1567369556");
INSERT INTO my_guests VALUES("985","125","32","1","1","1567076311");
INSERT INTO my_guests VALUES("986","125","97","1","1","1567076324");
INSERT INTO my_guests VALUES("987","124","74","0","1","1567077726");
INSERT INTO my_guests VALUES("988","125","1","1","1","1567077958");
INSERT INTO my_guests VALUES("1438","28","171","1","1","1569362455");
INSERT INTO my_guests VALUES("990","125","74","1","1","1567078374");
INSERT INTO my_guests VALUES("1311","140","156","1","1","1568263665");
INSERT INTO my_guests VALUES("1099","87","97","1","1","1567498890");
INSERT INTO my_guests VALUES("1215","140","142","0","1","1567969087");
INSERT INTO my_guests VALUES("1044","133","32","0","1","1567279316");
INSERT INTO my_guests VALUES("995","115","126","1","1","1567085362");
INSERT INTO my_guests VALUES("996","34","126","0","1","1567085540");
INSERT INTO my_guests VALUES("997","126","1","0","1","1567447278");
INSERT INTO my_guests VALUES("998","127","74","1","1","1567087982");
INSERT INTO my_guests VALUES("999","51","97","0","1","1567088300");
INSERT INTO my_guests VALUES("1000","127","32","1","1","1567088573");
INSERT INTO my_guests VALUES("1001","128","74","1","1","1567093888");
INSERT INTO my_guests VALUES("1002","128","71","1","1","1567094122");
INSERT INTO my_guests VALUES("1387","156","2","1","1","1568640372");
INSERT INTO my_guests VALUES("1926","144","94","1","1","1574723259");
INSERT INTO my_guests VALUES("1008","76","129","0","1","1567141323");
INSERT INTO my_guests VALUES("1009","129","120","0","1","1567156220");
INSERT INTO my_guests VALUES("1202","149","97","0","1","1567920308");
INSERT INTO my_guests VALUES("1011","130","74","1","1","1567159358");
INSERT INTO my_guests VALUES("1012","130","32","1","1","1567159923");
INSERT INTO my_guests VALUES("1356","160","1","0","1","1568543397");
INSERT INTO my_guests VALUES("1063","121","71","1","1","1567356298");
INSERT INTO my_guests VALUES("1015","109","97","1","1","1567171324");
INSERT INTO my_guests VALUES("2135","99","251","0","1","1577219747");
INSERT INTO my_guests VALUES("1276","122","61","1","1","1568194882");
INSERT INTO my_guests VALUES("1025","80","131","1","1","1567190420");
INSERT INTO my_guests VALUES("1275","155","97","0","1","1568192628");
INSERT INTO my_guests VALUES("1631","188","61","0","1","1571254168");
INSERT INTO my_guests VALUES("2134","175","77","1","1","1576170434");
INSERT INTO my_guests VALUES("1029","15","21","1","1","1567282695");
INSERT INTO my_guests VALUES("1061","10","5","1","1","1567353576");
INSERT INTO my_guests VALUES("1105","134","97","0","1","1567559908");
INSERT INTO my_guests VALUES("1437","167","170","0","1","1569439606");
INSERT INTO my_guests VALUES("1036","61","131","0","1","1567262723");
INSERT INTO my_guests VALUES("1274","155","1","0","1","1574680355");
INSERT INTO my_guests VALUES("1041","126","133","0","1","1567278568");
INSERT INTO my_guests VALUES("2133","74","77","1","1","1576170398");
INSERT INTO my_guests VALUES("1528","175","166","1","1","1570218049");
INSERT INTO my_guests VALUES("1304","32","46","0","1","1568237608");
INSERT INTO my_guests VALUES("1244","8","141","0","1","1568092926");
INSERT INTO my_guests VALUES("1071","73","71","1","1","1567369864");
INSERT INTO my_guests VALUES("1705","141","38","1","1","1575440692");
INSERT INTO my_guests VALUES("1073","95","71","0","1","1567369953");
INSERT INTO my_guests VALUES("1074","92","71","1","1","1567369971");
INSERT INTO my_guests VALUES("1075","107","71","1","1","1567370019");
INSERT INTO my_guests VALUES("1076","115","71","1","1","1567370045");
INSERT INTO my_guests VALUES("1077","117","71","0","1","1567370096");
INSERT INTO my_guests VALUES("1172","17","146","1","1","1567823330");
INSERT INTO my_guests VALUES("1634","196","43","0","1","1571315003");
INSERT INTO my_guests VALUES("1337","95","156","0","1","1568317796");
INSERT INTO my_guests VALUES("1095","126","32","0","1","1567460553");
INSERT INTO my_guests VALUES("1110","6","97","1","1","1567578531");
INSERT INTO my_guests VALUES("1111","139","97","1","1","1567582949");
INSERT INTO my_guests VALUES("1222","152","97","0","1","1568002517");
INSERT INTO my_guests VALUES("1117","139","1","1","1","1567612724");
INSERT INTO my_guests VALUES("1354","36","97","1","1","1568450604");
INSERT INTO my_guests VALUES("1169","143","114","0","1","1568040600");
INSERT INTO my_guests VALUES("1120","114","140","1","1","1567616648");
INSERT INTO my_guests VALUES("2247","247","257","0","1","1576521191");
INSERT INTO my_guests VALUES("1122","4","140","1","1","1567617324");
INSERT INTO my_guests VALUES("1290","143","156","1","1","1568296905");
INSERT INTO my_guests VALUES("1138","27","140","1","1","1567708793");
INSERT INTO my_guests VALUES("1393","160","113","0","1","1568717444");
INSERT INTO my_guests VALUES("1335","13","142","0","1","1568316375");
INSERT INTO my_guests VALUES("1127","114","98","1","1","1569187867");
INSERT INTO my_guests VALUES("1168","51","114","0","1","1568746660");
INSERT INTO my_guests VALUES("1131","141","71","0","1","1567658860");
INSERT INTO my_guests VALUES("1132","141","97","1","1","1568304537");
INSERT INTO my_guests VALUES("1342","32","52","1","1","1568336957");
INSERT INTO my_guests VALUES("1134","141","1","1","1","1568508824");
INSERT INTO my_guests VALUES("1153","61","144","0","1","1567751792");
INSERT INTO my_guests VALUES("1140","141","134","0","1","1567721979");
INSERT INTO my_guests VALUES("1141","16","97","1","1","1567733679");
INSERT INTO my_guests VALUES("1257","8","137","1","1","1570275534");
INSERT INTO my_guests VALUES("1324","157","156","0","1","1568286626");
INSERT INTO my_guests VALUES("1144","38","142","1","1","1574282916");
INSERT INTO my_guests VALUES("1145","143","1","0","1","1567747360");
INSERT INTO my_guests VALUES("1287","141","156","0","1","1568213993");
INSERT INTO my_guests VALUES("1147","144","97","0","1","1567749970");
INSERT INTO my_guests VALUES("1352","156","159","1","1","1568442205");
INSERT INTO my_guests VALUES("1149","144","1","1","1","1576811616");
INSERT INTO my_guests VALUES("1162","8","113","1","1","1575448188");
INSERT INTO my_guests VALUES("1156","134","144","1","1","1567755155");
INSERT INTO my_guests VALUES("1164","134","143","1","1","1567774892");
INSERT INTO my_guests VALUES("1158","123","144","0","1","1567756023");
INSERT INTO my_guests VALUES("1159","144","61","1","1","1571254812");
INSERT INTO my_guests VALUES("1160","15","114","1","1","1567771178");
INSERT INTO my_guests VALUES("1176","145","97","1","1","1567827827");
INSERT INTO my_guests VALUES("1177","147","97","0","1","1567943653");
INSERT INTO my_guests VALUES("1439","8","170","1","1","1569520909");
INSERT INTO my_guests VALUES("1181","147","143","0","1","1567846178");
INSERT INTO my_guests VALUES("1182","8","129","0","1","1567860065");
INSERT INTO my_guests VALUES("1197","144","123","1","1","1567878926");
INSERT INTO my_guests VALUES("1184","4","148","1","1","1567865849");
INSERT INTO my_guests VALUES("1836","226","227","0","1","1574358831");
INSERT INTO my_guests VALUES("1474","8","175","1","1","1569853945");
INSERT INTO my_guests VALUES("1725","4","213","1","1","1576212423");
INSERT INTO my_guests VALUES("1188","148","149","0","1","1567872013");
INSERT INTO my_guests VALUES("1189","101","149","0","1","1567872075");
INSERT INTO my_guests VALUES("1517","156","1","0","1","1576162795");
INSERT INTO my_guests VALUES("1191","54","149","1","1","1574920694");
INSERT INTO my_guests VALUES("1192","17","149","1","1","1567872538");
INSERT INTO my_guests VALUES("2131","65","77","1","1","1576170261");
INSERT INTO my_guests VALUES("1200","148","1","0","1","1567919399");
INSERT INTO my_guests VALUES("1195","147","148","0","1","1567917219");
INSERT INTO my_guests VALUES("1292","85","156","0","1","1568218524");
INSERT INTO my_guests VALUES("1293","122","54","1","1","1568221271");
INSERT INTO my_guests VALUES("1294","54","156","0","1","1568300576");
INSERT INTO my_guests VALUES("1921","56","94","0","1","1574756310");
INSERT INTO my_guests VALUES("1527","160","166","0","1","1570216930");
INSERT INTO my_guests VALUES("1298","32","1","1","1","1574602312");
INSERT INTO my_guests VALUES("1435","141","167","1","1","1569351419");
INSERT INTO my_guests VALUES("1609","61","188","0","1","1571079489");
INSERT INTO my_guests VALUES("1301","144","156","1","1","1568273087");
INSERT INTO my_guests VALUES("1303","15","1","1","1","1568236070");
INSERT INTO my_guests VALUES("1307","13","156","0","1","1568316323");
INSERT INTO my_guests VALUES("1309","155","156","0","1","1568266356");
INSERT INTO my_guests VALUES("1310","154","156","0","1","1568300671");
INSERT INTO my_guests VALUES("1320","150","156","1","1","1568273793");
INSERT INTO my_guests VALUES("1321","51","156","0","1","1568275675");
INSERT INTO my_guests VALUES("1322","27","156","1","1","1568283820");
INSERT INTO my_guests VALUES("1344","158","97","1","1","1568356602");
INSERT INTO my_guests VALUES("1434","160","167","0","1","1569351395");
INSERT INTO my_guests VALUES("1330","126","156","0","1","1568297563");
INSERT INTO my_guests VALUES("1911","31","214","1","1","1574684082");
INSERT INTO my_guests VALUES("1332","32","97","1","1","1568366118");
INSERT INTO my_guests VALUES("1608","131","61","1","1","1571076720");
INSERT INTO my_guests VALUES("1364","114","159","1","1","1568487897");
INSERT INTO my_guests VALUES("1365","160","159","0","1","1568658062");
INSERT INTO my_guests VALUES("1722","212","211","0","1","1572723207");
INSERT INTO my_guests VALUES("1522","99","74","0","1","1570196806");
INSERT INTO my_guests VALUES("1368","159","2","0","1","1568500705");
INSERT INTO my_guests VALUES("1369","160","141","0","1","1568507279");
INSERT INTO my_guests VALUES("1370","32","159","1","1","1568519252");
INSERT INTO my_guests VALUES("1371","141","159","0","1","1568691688");
INSERT INTO my_guests VALUES("1372","8","159","1","1","1568520569");
INSERT INTO my_guests VALUES("1390","100","45","1","1","1568674463");
INSERT INTO my_guests VALUES("1374","93","159","1","1","1568522935");
INSERT INTO my_guests VALUES("1378","156","142","1","1","1568548266");
INSERT INTO my_guests VALUES("1376","38","59","0","1","1568542806");
INSERT INTO my_guests VALUES("1433","164","61","1","1","1569268494");
INSERT INTO my_guests VALUES("1432","169","45","1","1","1569259334");
INSERT INTO my_guests VALUES("1470","4","170","1","1","1569520739");
INSERT INTO my_guests VALUES("1382","160","149","0","1","1568560745");
INSERT INTO my_guests VALUES("1386","8","133","1","1","1568605540");
INSERT INTO my_guests VALUES("1469","175","170","0","1","1569561468");
INSERT INTO my_guests VALUES("1526","51","166","0","1","1570216034");
INSERT INTO my_guests VALUES("2121","251","1","1","1","1577673349");
INSERT INTO my_guests VALUES("1431","169","160","1","1","1569255518");
INSERT INTO my_guests VALUES("1400","4","163","1","1","1568847859");
INSERT INTO my_guests VALUES("1430","156","97","1","1","1569242166");
INSERT INTO my_guests VALUES("1402","120","91","0","1","1568855754");
INSERT INTO my_guests VALUES("1706","52","99","0","1","1572545531");
INSERT INTO my_guests VALUES("1525","99","166","0","1","1570216019");
INSERT INTO my_guests VALUES("1468","156","34","0","1","1569519594");
INSERT INTO my_guests VALUES("1406","32","91","1","1","1568856474");
INSERT INTO my_guests VALUES("1407","8","91","1","1","1568856575");
INSERT INTO my_guests VALUES("1408","164","160","0","1","1568886168");
INSERT INTO my_guests VALUES("1409","163","164","0","1","1568899170");
INSERT INTO my_guests VALUES("1410","61","164","0","1","1568899206");
INSERT INTO my_guests VALUES("1411","141","164","1","1","1568990182");
INSERT INTO my_guests VALUES("2074","99","86","0","1","1575831889");
INSERT INTO my_guests VALUES("1413","156","164","1","1","1568899347");
INSERT INTO my_guests VALUES("1414","91","146","0","1","1568902220");
INSERT INTO my_guests VALUES("1569","97","1","1","1","1575763241");
INSERT INTO my_guests VALUES("1416","164","141","0","1","1568964637");
INSERT INTO my_guests VALUES("1842","56","1","1","1","1576154768");
INSERT INTO my_guests VALUES("1627","193","43","0","1","1571231504");
INSERT INTO my_guests VALUES("1466","174","170","0","1","1569519523");
INSERT INTO my_guests VALUES("1523","8","166","1","1","1570215795");
INSERT INTO my_guests VALUES("1421","160","71","0","1","1569071893");
INSERT INTO my_guests VALUES("1422","167","1","0","1","1569132939");
INSERT INTO my_guests VALUES("1423","36","167","1","1","1569175228");
INSERT INTO my_guests VALUES("1465","4","175","1","1","1569660379");
INSERT INTO my_guests VALUES("1425","76","167","0","1","1569175366");
INSERT INTO my_guests VALUES("1520","32","184","1","1","1570086981");
INSERT INTO my_guests VALUES("1558","167","186","1","1","1570454572");
INSERT INTO my_guests VALUES("1428","168","97","1","1","1569239412");
INSERT INTO my_guests VALUES("1761","8","172","1","1","1573139395");
INSERT INTO my_guests VALUES("1457","153","170","0","1","1570948156");
INSERT INTO my_guests VALUES("1626","99","193","0","1","1571230867");
INSERT INTO my_guests VALUES("1443","97","170","1","1","1569378217");
INSERT INTO my_guests VALUES("1444","51","170","0","1","1569378269");
INSERT INTO my_guests VALUES("1445","156","170","1","1","1569378384");
INSERT INTO my_guests VALUES("1841","229","1","0","1","1576239210");
INSERT INTO my_guests VALUES("1447","141","170","1","1","1570913341");
INSERT INTO my_guests VALUES("1448","91","170","1","1","1569551111");
INSERT INTO my_guests VALUES("1557","99","186","0","1","1570454317");
INSERT INTO my_guests VALUES("1450","151","170","0","1","1569428267");
INSERT INTO my_guests VALUES("1576","4","188","1","1","1570908890");
INSERT INTO my_guests VALUES("1625","192","1","1","1","1571223483");
INSERT INTO my_guests VALUES("1454","99","170","0","1","1571946507");
INSERT INTO my_guests VALUES("1721","200","211","0","1","1572723176");
INSERT INTO my_guests VALUES("1456","17","170","1","1","1574570334");
INSERT INTO my_guests VALUES("1458","59","170","0","1","1569470461");
INSERT INTO my_guests VALUES("1459","50","170","1","1","1569470525");
INSERT INTO my_guests VALUES("1702","207","1","1","1","1575299833");
INSERT INTO my_guests VALUES("1461","4","173","1","1","1569492520");
INSERT INTO my_guests VALUES("1462","32","74","1","1","1569510028");
INSERT INTO my_guests VALUES("1463","173","170","0","1","1569511440");
INSERT INTO my_guests VALUES("2120","251","45","0","1","1576329250");
INSERT INTO my_guests VALUES("1549","97","38","1","1","1570365661");
INSERT INTO my_guests VALUES("1850","230","1","0","1","1574424574");
INSERT INTO my_guests VALUES("1484","175","1","1","1","1574745364");
INSERT INTO my_guests VALUES("1485","61","99","0","1","1569714975");
INSERT INTO my_guests VALUES("1486","174","178","0","1","1569745517");
INSERT INTO my_guests VALUES("1542","184","1","0","1","1570275179");
INSERT INTO my_guests VALUES("2073","233","242","1","1","1575787527");
INSERT INTO my_guests VALUES("1796","219","223","0","1","1574176795");
INSERT INTO my_guests VALUES("1490","180","176","0","1","1569759863");
INSERT INTO my_guests VALUES("1910","233","226","0","1","1574682427");
INSERT INTO my_guests VALUES("1492","51","45","0","1","1569767440");
INSERT INTO my_guests VALUES("1493","8","180","1","1","1569771338");
INSERT INTO my_guests VALUES("1494","180","170","1","1","1569792340");
INSERT INTO my_guests VALUES("1495","21","170","1","1","1569774554");
INSERT INTO my_guests VALUES("1701","208","1","1","1","1575740129");
INSERT INTO my_guests VALUES("1521","8","184","1","1","1570254098");
INSERT INTO my_guests VALUES("1498","99","61","0","1","1571561973");
INSERT INTO my_guests VALUES("1499","51","61","0","1","1569793392");
INSERT INTO my_guests VALUES("1500","99","176","0","1","1569829937");
INSERT INTO my_guests VALUES("1501","121","176","1","1","1569830107");
INSERT INTO my_guests VALUES("1502","8","179","1","1","1575141108");
INSERT INTO my_guests VALUES("1515","43","170","0","1","1571236521");
INSERT INTO my_guests VALUES("1505","182","170","0","1","1569898059");
INSERT INTO my_guests VALUES("1506","153","99","0","1","1571443998");
INSERT INTO my_guests VALUES("1507","97","119","1","1","1569919006");
INSERT INTO my_guests VALUES("1508","141","119","1","1","1569919150");
INSERT INTO my_guests VALUES("1514","183","170","0","1","1569963860");
INSERT INTO my_guests VALUES("1510","99","119","0","1","1569919382");
INSERT INTO my_guests VALUES("1511","70","119","1","1","1569919525");
INSERT INTO my_guests VALUES("1512","8","119","1","1","1569922244");
INSERT INTO my_guests VALUES("1513","4","119","1","1","1569922248");
INSERT INTO my_guests VALUES("1530","183","166","0","1","1570218242");
INSERT INTO my_guests VALUES("1531","182","166","0","1","1570218257");
INSERT INTO my_guests VALUES("1532","180","166","1","1","1570218463");
INSERT INTO my_guests VALUES("1794","223","1","1","1","1574340715");
INSERT INTO my_guests VALUES("1534","174","166","0","1","1570218542");
INSERT INTO my_guests VALUES("1535","173","166","0","1","1570218555");
INSERT INTO my_guests VALUES("1536","167","166","0","1","1570218584");
INSERT INTO my_guests VALUES("1537","129","166","1","1","1570219801");
INSERT INTO my_guests VALUES("1995","242","1","0","1","1577065506");
INSERT INTO my_guests VALUES("1690","52","170","1","1","1575640992");
INSERT INTO my_guests VALUES("1544","97","179","1","1","1570289036");
INSERT INTO my_guests VALUES("1545","156","184","0","1","1570306494");
INSERT INTO my_guests VALUES("1546","131","99","1","1","1570323356");
INSERT INTO my_guests VALUES("1848","17","1","1","1","1574960903");
INSERT INTO my_guests VALUES("1548","184","113","1","1","1570337759");
INSERT INTO my_guests VALUES("1550","32","38","1","1","1570366451");
INSERT INTO my_guests VALUES("2119","247","1","1","1","1577179902");
INSERT INTO my_guests VALUES("1552","183","1","0","1","1570371802");
INSERT INTO my_guests VALUES("1553","185","1","0","1","1570397657");
INSERT INTO my_guests VALUES("1554","38","99","1","1","1572597470");
INSERT INTO my_guests VALUES("1555","8","185","1","1","1570413345");
INSERT INTO my_guests VALUES("2069","245","214","1","1","1575725840");
INSERT INTO my_guests VALUES("1759","17","172","1","1","1574268818");
INSERT INTO my_guests VALUES("1564","97","99","1","1","1570840233");
INSERT INTO my_guests VALUES("1565","156","99","0","1","1570840361");
INSERT INTO my_guests VALUES("1566","139","173","1","1","1570515424");
INSERT INTO my_guests VALUES("1799","137","1","1","1","1574181113");
INSERT INTO my_guests VALUES("1572","8","153","1","1","1570892420");
INSERT INTO my_guests VALUES("1620","46","1","1","1","1571135600");
INSERT INTO my_guests VALUES("1574","153","24","0","1","1570899615");
INSERT INTO my_guests VALUES("1575","24","153","0","1","1570899926");
INSERT INTO my_guests VALUES("1577","153","45","0","1","1570911754");
INSERT INTO my_guests VALUES("2068","86","214","0","1","1575703653");
INSERT INTO my_guests VALUES("1579","149","54","0","1","1570919406");
INSERT INTO my_guests VALUES("1580","54","153","1","1","1570932083");
INSERT INTO my_guests VALUES("1581","24","170","1","1","1570948307");
INSERT INTO my_guests VALUES("1582","54","99","1","1","1570950808");
INSERT INTO my_guests VALUES("1583","54","63","1","1","1570952905");
INSERT INTO my_guests VALUES("1698","205","1","1","1","1572453715");
INSERT INTO my_guests VALUES("1655","51","76","0","1","1571694456");
INSERT INTO my_guests VALUES("1629","2","43","0","1","1571236760");
INSERT INTO my_guests VALUES("1587","175","188","1","1","1572186624");
INSERT INTO my_guests VALUES("2071","245","1","1","1","1575729024");
INSERT INTO my_guests VALUES("1589","190","188","0","1","1570962140");
INSERT INTO my_guests VALUES("1590","188","190","0","1","1570964753");
INSERT INTO my_guests VALUES("1591","32","190","1","1","1570964818");
INSERT INTO my_guests VALUES("1602","189","45","0","1","1570993716");
INSERT INTO my_guests VALUES("1618","151","1","0","1","1571134682");
INSERT INTO my_guests VALUES("1697","4","206","1","1","1572440038");
INSERT INTO my_guests VALUES("1595","134","189","1","1","1570970263");
INSERT INTO my_guests VALUES("1596","76","189","0","1","1570970369");
INSERT INTO my_guests VALUES("2062","38","170","1","1","1575644876");
INSERT INTO my_guests VALUES("1601","192","188","1","1","1570992614");
INSERT INTO my_guests VALUES("1599","191","189","0","1","1574309684");
INSERT INTO my_guests VALUES("1600","11","189","1","1","1571025229");
INSERT INTO my_guests VALUES("1847","102","1","0","1","1574416151");
INSERT INTO my_guests VALUES("2244","95","254","0","1","1576494022");
INSERT INTO my_guests VALUES("1605","97","86","1","1","1571042786");
INSERT INTO my_guests VALUES("1606","61","86","0","1","1571042812");
INSERT INTO my_guests VALUES("2126","156","247","1","1","1576309356");
INSERT INTO my_guests VALUES("1902","233","1","0","1","1574686221");
INSERT INTO my_guests VALUES("1798","2","1","1","1","1575741756");
INSERT INTO my_guests VALUES("1639","153","188","1","1","1572186257");
INSERT INTO my_guests VALUES("1788","222","45","1","1","1573785560");
INSERT INTO my_guests VALUES("1641","43","2","1","1","1571425043");
INSERT INTO my_guests VALUES("1695","200","188","0","1","1572373394");
INSERT INTO my_guests VALUES("1643","197","196","0","1","1571483999");
INSERT INTO my_guests VALUES("1651","107","197","1","1","1571560411");
INSERT INTO my_guests VALUES("1645","99","195","0","1","1571489655");
INSERT INTO my_guests VALUES("1646","197","170","0","1","1571492342");
INSERT INTO my_guests VALUES("1647","86","197","0","1","1571493769");
INSERT INTO my_guests VALUES("1648","197","1","0","1","1575642848");
INSERT INTO my_guests VALUES("1649","190","195","0","1","1571506272");
INSERT INTO my_guests VALUES("1650","195","99","1","1","1571532747");
INSERT INTO my_guests VALUES("1652","197","61","0","1","1571561838");
INSERT INTO my_guests VALUES("1653","86","1","0","1","1575876173");
INSERT INTO my_guests VALUES("1719","17","207","1","1","1572711166");
INSERT INTO my_guests VALUES("1656","2","198","0","1","1571719462");
INSERT INTO my_guests VALUES("1657","198","197","0","1","1571754236");
INSERT INTO my_guests VALUES("1658","27","190","1","1","1572120253");
INSERT INTO my_guests VALUES("1659","99","149","0","1","1571812541");
INSERT INTO my_guests VALUES("2060","189","242","0","1","1575629921");
INSERT INTO my_guests VALUES("1694","4","200","1","1","1572297089");
INSERT INTO my_guests VALUES("1662","200","45","0","1","1571872433");
INSERT INTO my_guests VALUES("2059","61","189","0","1","1575629902");
INSERT INTO my_guests VALUES("1664","197","198","0","1","1575405015");
INSERT INTO my_guests VALUES("1840","4","229","1","1","1574374948");
INSERT INTO my_guests VALUES("1951","203","61","1","1","1574798259");
INSERT INTO my_guests VALUES("1668","86","52","0","1","1571987564");
INSERT INTO my_guests VALUES("1669","159","95","1","1","1572002754");
INSERT INTO my_guests VALUES("1670","153","197","1","1","1572011543");
INSERT INTO my_guests VALUES("1693","126","34","1","1","1572274274");
INSERT INTO my_guests VALUES("1672","137","146","1","1","1572132107");
INSERT INTO my_guests VALUES("1689","52","188","0","1","1572204049");
INSERT INTO my_guests VALUES("1787","222","179","1","1","1573755732");
INSERT INTO my_guests VALUES("1678","2","202","0","1","1572177227");
INSERT INTO my_guests VALUES("1677","202","2","1","1","1572177154");
INSERT INTO my_guests VALUES("1679","202","5","1","1","1572177265");
INSERT INTO my_guests VALUES("1680","203","2","0","1","1572178315");
INSERT INTO my_guests VALUES("1681","153","203","1","1","1572178550");
INSERT INTO my_guests VALUES("1682","17","203","1","1","1572178729");
INSERT INTO my_guests VALUES("1683","2","203","0","1","1572179773");
INSERT INTO my_guests VALUES("1684","5","203","0","1","1572179855");
INSERT INTO my_guests VALUES("2243","256","45","0","1","1576493748");
INSERT INTO my_guests VALUES("1686","203","5","0","1","1572180782");
INSERT INTO my_guests VALUES("1691","95","1","1","1","1577033871");
INSERT INTO my_guests VALUES("1688","99","188","0","1","1572186364");
INSERT INTO my_guests VALUES("1707","43","193","1","1","1572550864");
INSERT INTO my_guests VALUES("1755","200","190","1","1","1573099059");
INSERT INTO my_guests VALUES("1709","2","209","0","1","1572588570");
INSERT INTO my_guests VALUES("1754","188","200","0","1","1573081716");
INSERT INTO my_guests VALUES("1711","180","209","1","1","1572652934");
INSERT INTO my_guests VALUES("1712","178","209","1","1","1572653033");
INSERT INTO my_guests VALUES("1713","164","209","1","1","1572653086");
INSERT INTO my_guests VALUES("1920","227","212","1","1","1577427422");
INSERT INTO my_guests VALUES("1753","172","200","0","1","1573081625");
INSERT INTO my_guests VALUES("1716","210","1","0","1","1572683410");
INSERT INTO my_guests VALUES("1834","227","142","0","1","1574352058");
INSERT INTO my_guests VALUES("1727","89","1","1","1","1575544299");
INSERT INTO my_guests VALUES("1845","172","1","0","1","1576249844");
INSERT INTO my_guests VALUES("1752","211","200","1","1","1573081402");
INSERT INTO my_guests VALUES("1925","235","1","0","1","1574723089");
INSERT INTO my_guests VALUES("1924","138","94","1","1","1575270594");
INSERT INTO my_guests VALUES("2067","179","214","0","1","1575702760");
INSERT INTO my_guests VALUES("1790","99","179","0","1","1573841975");
INSERT INTO my_guests VALUES("2114","156","250","0","1","1576153239");
INSERT INTO my_guests VALUES("1735","188","213","0","1","1572934688");
INSERT INTO my_guests VALUES("1736","175","85","1","1","1572951424");
INSERT INTO my_guests VALUES("1737","216","85","0","1","1572952974");
INSERT INTO my_guests VALUES("1789","8","222","1","1","1573818137");
INSERT INTO my_guests VALUES("1739","86","61","0","1","1574370846");
INSERT INTO my_guests VALUES("1923","5","94","0","1","1574713907");
INSERT INTO my_guests VALUES("1741","16","216","1","1","1572976153");
INSERT INTO my_guests VALUES("1751","190","1","1","1","1574695821");
INSERT INTO my_guests VALUES("1743","85","216","0","1","1573103638");
INSERT INTO my_guests VALUES("1744","8","191","1","1","1572992590");
INSERT INTO my_guests VALUES("1745","216","113","0","1","1572995253");
INSERT INTO my_guests VALUES("1746","61","213","0","1","1573014090");
INSERT INTO my_guests VALUES("1747","191","213","0","1","1573014458");
INSERT INTO my_guests VALUES("1748","2","213","0","1","1573015400");
INSERT INTO my_guests VALUES("1786","222","213","1","1","1573724222");
INSERT INTO my_guests VALUES("1750","210","188","1","1","1573027168");
INSERT INTO my_guests VALUES("1762","200","172","1","1","1573139587");
INSERT INTO my_guests VALUES("1763","5","172","0","1","1573139842");
INSERT INTO my_guests VALUES("1764","217","172","0","1","1573140103");
INSERT INTO my_guests VALUES("1765","218","172","0","1","1573140129");
INSERT INTO my_guests VALUES("1766","211","172","1","1","1573140179");
INSERT INTO my_guests VALUES("1767","99","172","0","1","1576249748");
INSERT INTO my_guests VALUES("1768","172","213","0","1","1573141420");
INSERT INTO my_guests VALUES("1769","97","213","1","1","1573185434");
INSERT INTO my_guests VALUES("2356","214","1","1","1","1577673158");
INSERT INTO my_guests VALUES("1771","219","170","0","1","1573525238");
INSERT INTO my_guests VALUES("1859","172","230","0","1","1574447335");
INSERT INTO my_guests VALUES("1773","2","219","0","1","1573239175");
INSERT INTO my_guests VALUES("1774","220","213","0","1","1573308359");
INSERT INTO my_guests VALUES("1775","221","213","1","1","1573371866");
INSERT INTO my_guests VALUES("2055","197","242","0","1","1575592823");
INSERT INTO my_guests VALUES("1777","27","220","1","1","1573410398");
INSERT INTO my_guests VALUES("2147","251","213","0","1","1576211351");
INSERT INTO my_guests VALUES("1780","215","33","1","1","1573443626");
INSERT INTO my_guests VALUES("1781","218","170","1","1","1575644938");
INSERT INTO my_guests VALUES("1782","8","219","1","1","1573478012");
INSERT INTO my_guests VALUES("1783","200","219","1","1","1573495919");
INSERT INTO my_guests VALUES("1784","4","222","1","1","1573650624");
INSERT INTO my_guests VALUES("1800","186","1","1","1","1574182003");
INSERT INTO my_guests VALUES("2025","74","1","0","1","1575091043");
INSERT INTO my_guests VALUES("1802","5","1","0","1","1574378007");
INSERT INTO my_guests VALUES("1803","219","1","0","1","1574185869");
INSERT INTO my_guests VALUES("1899","218","31","1","1","1574678772");
INSERT INTO my_guests VALUES("1805","187","1","1","1","1574188352");
INSERT INTO my_guests VALUES("1898","227","31","1","1","1574678737");
INSERT INTO my_guests VALUES("2006","243","242","0","1","1574933074");
INSERT INTO my_guests VALUES("1808","224","1","1","1","1574257353");
INSERT INTO my_guests VALUES("1809","224","223","1","1","1574257464");
INSERT INTO my_guests VALUES("1810","224","45","1","1","1574257545");
INSERT INTO my_guests VALUES("1811","221","1","1","1","1574258456");
INSERT INTO my_guests VALUES("1914","234","190","1","1","1574695043");
INSERT INTO my_guests VALUES("1896","121","31","1","1","1574678665");
INSERT INTO my_guests VALUES("1918","179","203","0","1","1574707061");
INSERT INTO my_guests VALUES("1833","227","1","1","1","1574940656");
INSERT INTO my_guests VALUES("1816","209","142","1","1","1574270217");
INSERT INTO my_guests VALUES("1817","223","142","1","1","1574271580");
INSERT INTO my_guests VALUES("1818","226","142","0","1","1574839338");
INSERT INTO my_guests VALUES("1819","8","226","1","1","1574272586");
INSERT INTO my_guests VALUES("1820","34","142","0","1","1574273428");
INSERT INTO my_guests VALUES("1821","226","1","0","1","1574919285");
INSERT INTO my_guests VALUES("1822","225","1","0","1","1574292134");
INSERT INTO my_guests VALUES("1858","172","142","0","1","1574508751");
INSERT INTO my_guests VALUES("1824","17","226","1","1","1574308931");
INSERT INTO my_guests VALUES("1825","4","189","1","1","1574309413");
INSERT INTO my_guests VALUES("1826","189","1","0","1","1574310194");
INSERT INTO my_guests VALUES("1894","142","31","0","1","1574678583");
INSERT INTO my_guests VALUES("2112","250","1","0","1","1576150609");
INSERT INTO my_guests VALUES("1829","226","223","0","1","1574326429");
INSERT INTO my_guests VALUES("1830","4","223","1","1","1574326503");
INSERT INTO my_guests VALUES("1831","209","226","1","1","1574326794");
INSERT INTO my_guests VALUES("1853","226","230","0","1","1574435893");
INSERT INTO my_guests VALUES("2111","250","213","0","1","1576142949");
INSERT INTO my_guests VALUES("1855","230","226","0","1","1574436034");
INSERT INTO my_guests VALUES("1856","56","172","0","1","1574439099");
INSERT INTO my_guests VALUES("1857","191","1","0","1","1574439722");
INSERT INTO my_guests VALUES("1861","27","214","1","1","1575183676");
INSERT INTO my_guests VALUES("1862","142","225","0","1","1574456936");
INSERT INTO my_guests VALUES("1863","186","229","1","1","1574458360");
INSERT INTO my_guests VALUES("2240","253","259","0","1","1576482472");
INSERT INTO my_guests VALUES("1865","226","45","0","1","1574490572");
INSERT INTO my_guests VALUES("1866","231","1","0","1","1574504002");
INSERT INTO my_guests VALUES("1867","232","1","1","1","1576327250");
INSERT INTO my_guests VALUES("1868","208","231","0","1","1574504130");
INSERT INTO my_guests VALUES("1893","233","31","0","1","1574678547");
INSERT INTO my_guests VALUES("1870","17","231","1","1","1574504609");
INSERT INTO my_guests VALUES("2239","247","259","0","1","1576482413");
INSERT INTO my_guests VALUES("1872","6","214","1","1","1574521438");
INSERT INTO my_guests VALUES("2355","266","1","1","1","1577664014");
INSERT INTO my_guests VALUES("1874","228","56","1","1","1574526276");
INSERT INTO my_guests VALUES("1913","234","1","0","1","1574691736");
INSERT INTO my_guests VALUES("1876","231","208","1","1","1574536689");
INSERT INTO my_guests VALUES("1877","208","214","0","1","1574537226");
INSERT INTO my_guests VALUES("1878","142","214","0","1","1574537485");
INSERT INTO my_guests VALUES("1917","226","212","1","1","1577427402");
INSERT INTO my_guests VALUES("2053","89","242","1","1","1575546433");
INSERT INTO my_guests VALUES("1881","179","45","0","1","1576571224");
INSERT INTO my_guests VALUES("1882","142","226","1","1","1574954514");
INSERT INTO my_guests VALUES("1883","179","1","0","1","1576511631");
INSERT INTO my_guests VALUES("1884","76","1","0","1","1574572335");
INSERT INTO my_guests VALUES("2238","259","247","0","1","1576566484");
INSERT INTO my_guests VALUES("1887","226","214","0","1","1574954922");
INSERT INTO my_guests VALUES("1888","142","1","1","1","1575694806");
INSERT INTO my_guests VALUES("1916","142","212","1","1","1577893154");
INSERT INTO my_guests VALUES("1890","2","226","0","1","1574627899");
INSERT INTO my_guests VALUES("2116","56","246","1","1","1576154815");
INSERT INTO my_guests VALUES("1928","230","208","1","1","1574731669");
INSERT INTO my_guests VALUES("1929","212","226","0","1","1574738628");
INSERT INTO my_guests VALUES("1991","5","212","0","1","1574882939");
INSERT INTO my_guests VALUES("1950","61","203","0","1","1574794170");
INSERT INTO my_guests VALUES("1935","212","1","0","1","1575090910");
INSERT INTO my_guests VALUES("2005","230","242","1","1","1574932987");
INSERT INTO my_guests VALUES("2115","170","1","1","1","1576154648");
INSERT INTO my_guests VALUES("2052","223","197","1","1","1575539625");
INSERT INTO my_guests VALUES("1988","60","1","1","1","1574873488");
INSERT INTO my_guests VALUES("1964","99","239","0","1","1574829961");
INSERT INTO my_guests VALUES("1973","142","34","0","1","1574836406");
INSERT INTO my_guests VALUES("1942","172","217","0","1","1574784187");
INSERT INTO my_guests VALUES("1943","217","1","1","1","1574784314");
INSERT INTO my_guests VALUES("2102","17","247","1","1","1576144168");
INSERT INTO my_guests VALUES("2007","243","1","1","1","1575886033");
INSERT INTO my_guests VALUES("1993","242","45","0","1","1575582846");
INSERT INTO my_guests VALUES("2105","249","45","0","1","1576131433");
INSERT INTO my_guests VALUES("2024","97","166","1","1","1575085525");
INSERT INTO my_guests VALUES("1999","172","149","0","1","1574921089");
INSERT INTO my_guests VALUES("2002","4","243","1","1","1574930749");
INSERT INTO my_guests VALUES("2110","194","246","0","1","1576142677");
INSERT INTO my_guests VALUES("1986","33","1","1","1","1574872372");
INSERT INTO my_guests VALUES("1969","203","239","1","1","1574830604");
INSERT INTO my_guests VALUES("2109","156","194","0","1","1576142553");
INSERT INTO my_guests VALUES("2001","17","242","1","1","1574930590");
INSERT INTO my_guests VALUES("2023","239","213","0","1","1575042696");
INSERT INTO my_guests VALUES("1978","240","1","1","1","1574856149");
INSERT INTO my_guests VALUES("1979","241","1","0","1","1574867171");
INSERT INTO my_guests VALUES("1985","241","94","1","1","1575015680");
INSERT INTO my_guests VALUES("1981","17","241","1","1","1574867260");
INSERT INTO my_guests VALUES("1982","241","172","0","1","1574867405");
INSERT INTO my_guests VALUES("2000","149","1","0","1","1574921496");
INSERT INTO my_guests VALUES("1984","223","241","1","1","1574867441");
INSERT INTO my_guests VALUES("2008","243","239","0","1","1574940833");
INSERT INTO my_guests VALUES("2099","63","1","0","1","1576127320");
INSERT INTO my_guests VALUES("2037","243","57","0","1","1575212999");
INSERT INTO my_guests VALUES("2050","244","1","1","1","1575527604");
INSERT INTO my_guests VALUES("2012","2","239","1","1","1574952618");
INSERT INTO my_guests VALUES("2036","186","214","1","1","1575211035");
INSERT INTO my_guests VALUES("2098","99","246","0","1","1576163516");
INSERT INTO my_guests VALUES("2035","8","45","1","1","1575190770");
INSERT INTO my_guests VALUES("2016","99","242","0","1","1574970352");
INSERT INTO my_guests VALUES("2104","249","213","0","1","1576131346");
INSERT INTO my_guests VALUES("2049","244","45","1","1","1575527315");
INSERT INTO my_guests VALUES("2022","242","214","0","1","1575379410");
INSERT INTO my_guests VALUES("2034","212","214","0","1","1575183577");
INSERT INTO my_guests VALUES("2138","252","213","1","1","1576179326");
INSERT INTO my_guests VALUES("2337","255","251","1","1","1577208120");
INSERT INTO my_guests VALUES("2032","219","242","0","1","1575384608");
INSERT INTO my_guests VALUES("2096","30","248","1","1","1576111790");
INSERT INTO my_guests VALUES("2038","2","5","1","1","1575224297");
INSERT INTO my_guests VALUES("2095","156","248","0","1","1576111412");
INSERT INTO my_guests VALUES("2056","242","57","0","1","1575714757");
INSERT INTO my_guests VALUES("2042","97","243","1","1","1575263604");
INSERT INTO my_guests VALUES("2044","56","198","0","1","1575405046");
INSERT INTO my_guests VALUES("2094","248","1","0","1","1576108065");
INSERT INTO my_guests VALUES("2093","247","213","0","1","1576166930");
INSERT INTO my_guests VALUES("2081","246","1","0","1","1576084049");
INSERT INTO my_guests VALUES("2082","201","1","0","1","1577166365");
INSERT INTO my_guests VALUES("2092","246","213","0","1","1576144422");
INSERT INTO my_guests VALUES("2229","222","1","1","1","1576460417");
INSERT INTO my_guests VALUES("2085","242","201","0","1","1576084331");
INSERT INTO my_guests VALUES("2086","244","246","1","1","1576084587");
INSERT INTO my_guests VALUES("2331","80","1","1","1","1577129425");
INSERT INTO my_guests VALUES("2088","189","246","0","1","1576084772");
INSERT INTO my_guests VALUES("2089","86","201","0","1","1576084828");
INSERT INTO my_guests VALUES("2090","179","246","0","1","1576085773");
INSERT INTO my_guests VALUES("2242","95","247","1","1","1577117440");
INSERT INTO my_guests VALUES("2128","17","251","1","1","1576169560");
INSERT INTO my_guests VALUES("2137","77","1","1","1","1576173121");
INSERT INTO my_guests VALUES("2227","257","45","0","1","1576447755");
INSERT INTO my_guests VALUES("2248","257","201","0","1","1576956782");
INSERT INTO my_guests VALUES("2330","45","1","1","1","1577947105");
INSERT INTO my_guests VALUES("2157","5","229","1","1","1576239272");
INSERT INTO my_guests VALUES("2246","230","254","1","1","1576517106");
INSERT INTO my_guests VALUES("2152","172","247","0","1","1576220861");
INSERT INTO my_guests VALUES("2153","149","247","1","1","1576474044");
INSERT INTO my_guests VALUES("2154","253","1","0","1","1576488895");
INSERT INTO my_guests VALUES("2328","45","247","0","1","1577116436");
INSERT INTO my_guests VALUES("2179","256","257","0","1","1576521179");
INSERT INTO my_guests VALUES("2351","172","214","1","1","1577533748");
INSERT INTO my_guests VALUES("2234","257","1","0","1","1577597962");
INSERT INTO my_guests VALUES("2163","99","247","0","1","1576989329");
INSERT INTO my_guests VALUES("2164","175","247","1","1","1576307355");
INSERT INTO my_guests VALUES("2165","56","247","1","1","1576308861");
INSERT INTO my_guests VALUES("2166","233","247","1","1","1576310002");
INSERT INTO my_guests VALUES("2233","84","254","0","1","1576511239");
INSERT INTO my_guests VALUES("2168","255","247","0","1","1576330866");
INSERT INTO my_guests VALUES("2169","255","1","0","1","1576331216");
INSERT INTO my_guests VALUES("2170","256","1","0","1","1576586903");
INSERT INTO my_guests VALUES("2340","45","251","0","1","1577217523");
INSERT INTO my_guests VALUES("2172","10","254","1","1","1576341426");
INSERT INTO my_guests VALUES("2173","256","254","0","1","1576341872");
INSERT INTO my_guests VALUES("2226","147","259","0","1","1577614723");
INSERT INTO my_guests VALUES("2175","91","254","1","1","1576342427");
INSERT INTO my_guests VALUES("2177","99","254","0","1","1576557217");
INSERT INTO my_guests VALUES("2180","255","257","1","1","1576389320");
INSERT INTO my_guests VALUES("2181","252","257","1","1","1576389351");
INSERT INTO my_guests VALUES("2182","248","257","1","1","1576389391");
INSERT INTO my_guests VALUES("2183","243","257","1","1","1576389421");
INSERT INTO my_guests VALUES("2184","233","257","1","1","1576389457");
INSERT INTO my_guests VALUES("2185","230","257","1","1","1576389491");
INSERT INTO my_guests VALUES("2186","219","257","0","1","1576733818");
INSERT INTO my_guests VALUES("2187","218","257","1","1","1576389571");
INSERT INTO my_guests VALUES("2188","217","257","1","1","1576389591");
INSERT INTO my_guests VALUES("2189","216","257","1","1","1576389622");
INSERT INTO my_guests VALUES("2190","211","257","1","1","1576389665");
INSERT INTO my_guests VALUES("2191","207","257","1","1","1576389680");
INSERT INTO my_guests VALUES("2192","202","257","1","1","1576389699");
INSERT INTO my_guests VALUES("2193","197","257","1","1","1576389750");
INSERT INTO my_guests VALUES("2194","194","257","1","1","1576389784");
INSERT INTO my_guests VALUES("2195","190","257","1","1","1576389804");
INSERT INTO my_guests VALUES("2196","183","257","1","1","1576389841");
INSERT INTO my_guests VALUES("2197","182","257","1","1","1576389861");
INSERT INTO my_guests VALUES("2198","180","257","1","1","1576389887");
INSERT INTO my_guests VALUES("2199","175","257","1","1","1576389910");
INSERT INTO my_guests VALUES("2200","178","257","1","1","1576389927");
INSERT INTO my_guests VALUES("2201","167","257","1","1","1576389949");
INSERT INTO my_guests VALUES("2202","165","257","1","1","1576389979");
INSERT INTO my_guests VALUES("2203","164","257","1","1","1576389990");
INSERT INTO my_guests VALUES("2204","156","257","1","1","1576390017");
INSERT INTO my_guests VALUES("2205","153","257","1","1","1576390038");
INSERT INTO my_guests VALUES("2206","152","257","1","1","1576390064");
INSERT INTO my_guests VALUES("2207","150","257","1","1","1576390087");
INSERT INTO my_guests VALUES("2208","149","257","1","1","1576390114");
INSERT INTO my_guests VALUES("2209","148","257","1","1","1576390139");
INSERT INTO my_guests VALUES("2210","147","257","0","1","1576390169");
INSERT INTO my_guests VALUES("2211","141","257","1","1","1576390193");
INSERT INTO my_guests VALUES("2212","132","257","1","1","1576390253");
INSERT INTO my_guests VALUES("2213","126","257","1","1","1576390280");
INSERT INTO my_guests VALUES("2214","129","257","1","1","1576390298");
INSERT INTO my_guests VALUES("2215","115","257","1","1","1576390403");
INSERT INTO my_guests VALUES("2216","56","254","1","1","1576492377");
INSERT INTO my_guests VALUES("2315","17","261","1","1","1577011923");
INSERT INTO my_guests VALUES("2335","213","247","0","1","1577171168");
INSERT INTO my_guests VALUES("2220","17","201","1","1","1576417474");
INSERT INTO my_guests VALUES("2221","201","213","0","1","1576419332");
INSERT INTO my_guests VALUES("2222","236","201","1","1","1576950444");
INSERT INTO my_guests VALUES("2223","99","257","0","1","1576521161");
INSERT INTO my_guests VALUES("2224","259","1","0","1","1576662323");
INSERT INTO my_guests VALUES("2314","262","1","0","1","1577076929");
INSERT INTO my_guests VALUES("2250","51","254","1","1","1576557101");
INSERT INTO my_guests VALUES("2263","189","247","1","1","1576666965");
INSERT INTO my_guests VALUES("2252","201","257","0","1","1576566908");
INSERT INTO my_guests VALUES("2262","260","1","0","1","1576651618");
INSERT INTO my_guests VALUES("2255","5","247","1","1","1576583590");
INSERT INTO my_guests VALUES("2256","249","1","1","1","1576584520");
INSERT INTO my_guests VALUES("2257","256","247","0","1","1576667059");
INSERT INTO my_guests VALUES("2258","4","256","1","1","1576587245");
INSERT INTO my_guests VALUES("2259","247","256","0","1","1576593982");
INSERT INTO my_guests VALUES("2260","27","247","1","1","1576877304");
INSERT INTO my_guests VALUES("2289","251","61","0","1","1576777965");
INSERT INTO my_guests VALUES("2268","247","99","0","1","1576683898");
INSERT INTO my_guests VALUES("2288","67","61","1","1","1576777659");
INSERT INTO my_guests VALUES("2347","113","242","1","1","1577358649");
INSERT INTO my_guests VALUES("2300","179","201","0","1","1576937116");
INSERT INTO my_guests VALUES("2299","2","201","1","1","1576935329");
INSERT INTO my_guests VALUES("2273","170","219","1","1","1577376997");
INSERT INTO my_guests VALUES("2285","17","258","1","1","1576769802");
INSERT INTO my_guests VALUES("2293","247","45","1","1","1577201591");
INSERT INTO my_guests VALUES("2276","115","242","1","1","1576713235");
INSERT INTO my_guests VALUES("2277","84","242","1","1","1576713696");
INSERT INTO my_guests VALUES("2282","256","119","0","1","1576756963");
INSERT INTO my_guests VALUES("2295","247","214","0","1","1576994448");
INSERT INTO my_guests VALUES("2312","246","214","1","1","1577001974");
INSERT INTO my_guests VALUES("2302","251","201","0","1","1576939826");
INSERT INTO my_guests VALUES("2358","201","265","0","1","1577734578");
INSERT INTO my_guests VALUES("2306","201","45","0","1","1576951514");
INSERT INTO my_guests VALUES("2307","223","201","1","1","1576956866");
INSERT INTO my_guests VALUES("2309","97","247","1","1","1576989471");
INSERT INTO my_guests VALUES("2318","261","1","1","1","1577012289");
INSERT INTO my_guests VALUES("2320","57","247","1","1","1577014926");
INSERT INTO my_guests VALUES("2321","149","172","1","1","1577025523");
INSERT INTO my_guests VALUES("2325","236","242","1","1","1577060023");
INSERT INTO my_guests VALUES("2341","264","1","0","1","1577352194");
INSERT INTO my_guests VALUES("2342","251","264","0","1","1577296149");
INSERT INTO my_guests VALUES("2359","214","172","1","1","1577770218");
INSERT INTO my_guests VALUES("2344","45","264","0","1","1577296320");
INSERT INTO my_guests VALUES("2345","45","201","0","1","1577332459");
INSERT INTO my_guests VALUES("2346","264","45","0","1","1577349581");
INSERT INTO my_guests VALUES("2360","267","1","1","1","1593199013");
INSERT INTO my_guests VALUES("2361","267","271","1","1","1581698609");
INSERT INTO my_guests VALUES("2363","267","272","1","1","1581701672");
INSERT INTO my_guests VALUES("2369","277","1","0","1","1585113734");
INSERT INTO my_guests VALUES("2366","274","1","1","1","1595762079");
INSERT INTO my_guests VALUES("2368","276","1","1","1","1581836086");
INSERT INTO my_guests VALUES("2372","278","269","0","1","1581935923");
INSERT INTO my_guests VALUES("2376","267","278","1","1","1582048897");
INSERT INTO my_guests VALUES("2377","8","274","1","1","1582323281");
INSERT INTO my_guests VALUES("2379","272","1","1","1","1582301033");
INSERT INTO my_guests VALUES("2380","279","1","1","1","1595762193");
INSERT INTO my_guests VALUES("2381","267","281","1","1","1582388417");
INSERT INTO my_guests VALUES("2383","269","1","1","1","1585113836");
INSERT INTO my_guests VALUES("2384","278","281","1","1","1582488722");
INSERT INTO my_guests VALUES("2385","269","281","1","1","1582714869");
INSERT INTO my_guests VALUES("2386","274","281","0","1","1582843084");
INSERT INTO my_guests VALUES("2387","8","281","1","1","1582492022");
INSERT INTO my_guests VALUES("2388","283","281","1","1","1582707877");
INSERT INTO my_guests VALUES("2389","285","281","1","1","1582714593");
INSERT INTO my_guests VALUES("2390","284","281","1","1","1582714984");
INSERT INTO my_guests VALUES("2391","278","1","1","1","1595762278");
INSERT INTO my_guests VALUES("2392","285","271","1","1","1583698042");
INSERT INTO my_guests VALUES("5303","339","554","1","1","1596949611");
INSERT INTO my_guests VALUES("2394","287","1","1","1","1597522844");
INSERT INTO my_guests VALUES("2397","288","1","1","1","1597522882");
INSERT INTO my_guests VALUES("2398","285","1","1","1","1584292364");
INSERT INTO my_guests VALUES("2399","282","1","1","1","1597522464");
INSERT INTO my_guests VALUES("2401","286","291","1","1","1584381939");
INSERT INTO my_guests VALUES("2402","291","1","1","1","1584384129");
INSERT INTO my_guests VALUES("2403","292","1","1","1","1584595030");
INSERT INTO my_guests VALUES("2404","296","1","1","1","1585113454");
INSERT INTO my_guests VALUES("2407","297","1","1","1","1585113439");
INSERT INTO my_guests VALUES("2408","295","1","1","1","1595762791");
INSERT INTO my_guests VALUES("2409","294","1","1","1","1595762724");
INSERT INTO my_guests VALUES("2410","293","1","1","1","1585113521");
INSERT INTO my_guests VALUES("2411","290","1","1","1","1595766355");
INSERT INTO my_guests VALUES("2412","283","1","1","1","1597522656");
INSERT INTO my_guests VALUES("2413","281","1","1","1","1597522417");
INSERT INTO my_guests VALUES("2414","273","1","1","1","1585113770");
INSERT INTO my_guests VALUES("2415","270","1","1","1","1585113813");
INSERT INTO my_guests VALUES("2416","300","299","1","1","1585335721");
INSERT INTO my_guests VALUES("2417","267","302","1","1","1585695792");
INSERT INTO my_guests VALUES("2418","303","1","1","1","1585836583");
INSERT INTO my_guests VALUES("3914","453","458","0","1","1592727110");
INSERT INTO my_guests VALUES("2421","313","1","1","1","1586614674");
INSERT INTO my_guests VALUES("3584","452","324","0","1","1592543968");
INSERT INTO my_guests VALUES("2424","289","1","1","1","1597522978");
INSERT INTO my_guests VALUES("2426","315","1","1","1","1595766706");
INSERT INTO my_guests VALUES("2427","316","1","1","1","1595696863");
INSERT INTO my_guests VALUES("2428","267","318","1","1","1588601738");
INSERT INTO my_guests VALUES("2430","318","1","1","1","1588696925");
INSERT INTO my_guests VALUES("2431","319","1","1","1","1589741384");
INSERT INTO my_guests VALUES("2432","306","1","1","1","1595766555");
INSERT INTO my_guests VALUES("2433","300","1","1","1","1589197525");
INSERT INTO my_guests VALUES("2437","319","320","1","1","1589728113");
INSERT INTO my_guests VALUES("2440","281","320","1","1","1590170706");
INSERT INTO my_guests VALUES("4412","444","512","0","1","1593377441");
INSERT INTO my_guests VALUES("2442","286","322","1","1","1590182878");
INSERT INTO my_guests VALUES("2443","286","320","1","1","1590351654");
INSERT INTO my_guests VALUES("2447","283","323","1","1","1590573392");
INSERT INTO my_guests VALUES("2786","376","324","1","1","1591473262");
INSERT INTO my_guests VALUES("2450","325","324","0","1","1593660922");
INSERT INTO my_guests VALUES("2452","322","325","1","1","1590586058");
INSERT INTO my_guests VALUES("2453","267","324","1","1","1592898283");
INSERT INTO my_guests VALUES("2454","282","325","0","1","1590586294");
INSERT INTO my_guests VALUES("2457","299","325","1","1","1590587227");
INSERT INTO my_guests VALUES("2456","322","324","1","1","1590768944");
INSERT INTO my_guests VALUES("2458","286","325","1","1","1590588862");
INSERT INTO my_guests VALUES("2464","327","324","0","1","1590606736");
INSERT INTO my_guests VALUES("2460","325","1","0","1","1593407274");
INSERT INTO my_guests VALUES("2863","380","383","0","1","1591387675");
INSERT INTO my_guests VALUES("2463","326","324","0","1","1591909539");
INSERT INTO my_guests VALUES("2465","281","324","1","1","1591349385");
INSERT INTO my_guests VALUES("2475","328","324","1","1","1590683446");
INSERT INTO my_guests VALUES("2468","269","328","1","1","1590668312");
INSERT INTO my_guests VALUES("2476","331","325","0","1","1590684447");
INSERT INTO my_guests VALUES("2470","329","324","0","1","1590677067");
INSERT INTO my_guests VALUES("2471","329","323","0","1","1590677375");
INSERT INTO my_guests VALUES("2477","331","326","0","1","1590684538");
INSERT INTO my_guests VALUES("2478","331","324","0","1","1590815548");
INSERT INTO my_guests VALUES("2479","332","324","1","1","1590689964");
INSERT INTO my_guests VALUES("2480","332","325","1","1","1590690140");
INSERT INTO my_guests VALUES("2481","325","329","0","1","1590692650");
INSERT INTO my_guests VALUES("2482","333","324","0","1","1590696582");
INSERT INTO my_guests VALUES("2483","286","333","1","1","1590696896");
INSERT INTO my_guests VALUES("2484","326","1","0","1","1596659526");
INSERT INTO my_guests VALUES("2485","283","330","1","1","1592253349");
INSERT INTO my_guests VALUES("2500","316","324","0","1","1590769000");
INSERT INTO my_guests VALUES("2488","331","330","0","1","1590731451");
INSERT INTO my_guests VALUES("2489","281","330","1","1","1590732781");
INSERT INTO my_guests VALUES("2496","325","330","0","1","1590755399");
INSERT INTO my_guests VALUES("2491","334","326","1","1","1590735089");
INSERT INTO my_guests VALUES("2492","334","324","1","1","1590735134");
INSERT INTO my_guests VALUES("2499","322","1","1","1","1590768526");
INSERT INTO my_guests VALUES("2494","334","325","1","1","1590754119");
INSERT INTO my_guests VALUES("2501","333","1","1","1","1590770085");
INSERT INTO my_guests VALUES("2504","282","324","0","1","1590949326");
INSERT INTO my_guests VALUES("2505","328","325","1","1","1590781073");
INSERT INTO my_guests VALUES("2509","336","324","0","1","1590838002");
INSERT INTO my_guests VALUES("2512","337","324","1","1","1590901027");
INSERT INTO my_guests VALUES("2510","288","323","1","1","1590857040");
INSERT INTO my_guests VALUES("2511","337","326","1","1","1590872630");
INSERT INTO my_guests VALUES("2513","340","326","0","1","1590918580");
INSERT INTO my_guests VALUES("2663","361","339","0","1","1591122684");
INSERT INTO my_guests VALUES("2776","373","324","1","1","1592851087");
INSERT INTO my_guests VALUES("2516","338","324","0","1","1590920163");
INSERT INTO my_guests VALUES("2517","340","324","0","1","1590920368");
INSERT INTO my_guests VALUES("2520","342","324","0","1","1590927635");
INSERT INTO my_guests VALUES("2764","372","325","0","1","1591215221");
INSERT INTO my_guests VALUES("2523","343","324","0","1","1591298381");
INSERT INTO my_guests VALUES("4616","393","537","1","1","1593582898");
INSERT INTO my_guests VALUES("2529","286","1","1","1","1597522707");
INSERT INTO my_guests VALUES("2533","342","1","0","1","1590945835");
INSERT INTO my_guests VALUES("2862","383","325","0","1","1591386803");
INSERT INTO my_guests VALUES("2763","325","372","0","1","1591215199");
INSERT INTO my_guests VALUES("2538","342","345","1","1","1590949842");
INSERT INTO my_guests VALUES("2765","372","362","1","1","1591217237");
INSERT INTO my_guests VALUES("2543","267","345","1","1","1590951784");
INSERT INTO my_guests VALUES("2544","288","345","1","1","1590951864");
INSERT INTO my_guests VALUES("2545","328","345","1","1","1590952400");
INSERT INTO my_guests VALUES("2547","286","345","1","1","1590952869");
INSERT INTO my_guests VALUES("4615","440","537","1","1","1593582640");
INSERT INTO my_guests VALUES("2549","281","345","1","1","1590953453");
INSERT INTO my_guests VALUES("2859","325","383","0","1","1591385858");
INSERT INTO my_guests VALUES("2554","289","343","0","1","1590963600");
INSERT INTO my_guests VALUES("2555","342","343","1","1","1591015600");
INSERT INTO my_guests VALUES("2558","325","345","0","1","1591069507");
INSERT INTO my_guests VALUES("2559","347","324","1","1","1591388880");
INSERT INTO my_guests VALUES("2560","348","324","1","1","1590986833");
INSERT INTO my_guests VALUES("2561","349","324","0","1","1590987259");
INSERT INTO my_guests VALUES("2576","325","346","0","1","1591003918");
INSERT INTO my_guests VALUES("2564","325","350","0","1","1593056584");
INSERT INTO my_guests VALUES("2565","316","350","1","1","1593407897");
INSERT INTO my_guests VALUES("2566","349","350","0","1","1590989242");
INSERT INTO my_guests VALUES("2584","325","344","0","1","1591027321");
INSERT INTO my_guests VALUES("2577","4","345","1","1","1591010054");
INSERT INTO my_guests VALUES("2611","333","341","1","1","1591071377");
INSERT INTO my_guests VALUES("3583","378","424","0","1","1592414745");
INSERT INTO my_guests VALUES("2585","352","324","0","1","1591027702");
INSERT INTO my_guests VALUES("2586","353","324","0","1","1591034604");
INSERT INTO my_guests VALUES("2589","326","312","0","1","1591033697");
INSERT INTO my_guests VALUES("2761","372","369","0","1","1591214728");
INSERT INTO my_guests VALUES("3581","451","362","0","1","1592501349");
INSERT INTO my_guests VALUES("2594","353","1","0","1","1591039572");
INSERT INTO my_guests VALUES("2595","352","1","1","1","1593550616");
INSERT INTO my_guests VALUES("2675","326","357","0","1","1591450441");
INSERT INTO my_guests VALUES("4633","538","505","1","1","1593593678");
INSERT INTO my_guests VALUES("2599","283","324","1","1","1591349281");
INSERT INTO my_guests VALUES("2625","343","357","0","1","1591097133");
INSERT INTO my_guests VALUES("2671","343","362","0","1","1591124951");
INSERT INTO my_guests VALUES("2602","316","354","0","1","1591054389");
INSERT INTO my_guests VALUES("2673","307","363","1","1","1591126097");
INSERT INTO my_guests VALUES("2606","326","330","0","1","1596255996");
INSERT INTO my_guests VALUES("2669","363","324","0","1","1591177966");
INSERT INTO my_guests VALUES("2609","353","350","0","1","1591065512");
INSERT INTO my_guests VALUES("3579","4","448","1","1","1592410806");
INSERT INTO my_guests VALUES("4638","340","539","0","1","1593596524");
INSERT INTO my_guests VALUES("2627","325","357","0","1","1593485455");
INSERT INTO my_guests VALUES("2614","353","345","0","1","1591077418");
INSERT INTO my_guests VALUES("2701","286","368","1","1","1591180721");
INSERT INTO my_guests VALUES("2617","356","324","0","1","1591079392");
INSERT INTO my_guests VALUES("2618","356","344","0","1","1591079490");
INSERT INTO my_guests VALUES("2984","396","363","0","1","1591623086");
INSERT INTO my_guests VALUES("2882","358","1","1","1","1592502409");
INSERT INTO my_guests VALUES("2628","289","357","0","1","1591097695");
INSERT INTO my_guests VALUES("2630","354","357","0","1","1591097725");
INSERT INTO my_guests VALUES("2881","387","324","0","1","1591439565");
INSERT INTO my_guests VALUES("2661","360","339","1","1","1591122022");
INSERT INTO my_guests VALUES("2634","4","357","1","1","1591785221");
INSERT INTO my_guests VALUES("2880","387","357","0","1","1591439132");
INSERT INTO my_guests VALUES("2636","358","324","0","1","1591107712");
INSERT INTO my_guests VALUES("2640","281","358","1","1","1591109540");
INSERT INTO my_guests VALUES("2641","286","358","1","1","1591109557");
INSERT INTO my_guests VALUES("2642","359","324","1","1","1591110464");
INSERT INTO my_guests VALUES("2643","359","358","1","1","1591110568");
INSERT INTO my_guests VALUES("2759","372","339","0","1","1591211861");
INSERT INTO my_guests VALUES("2645","359","1","1","1","1591119209");
INSERT INTO my_guests VALUES("2646","359","350","1","1","1591111011");
INSERT INTO my_guests VALUES("2879","325","386","0","1","1591437841");
INSERT INTO my_guests VALUES("2648","267","358","1","1","1591111365");
INSERT INTO my_guests VALUES("2649","333","358","1","1","1591112315");
INSERT INTO my_guests VALUES("2778","333","339","1","1","1591258714");
INSERT INTO my_guests VALUES("2651","358","350","0","1","1591594598");
INSERT INTO my_guests VALUES("2652","326","358","0","1","1591112613");
INSERT INTO my_guests VALUES("2653","288","358","1","1","1591112682");
INSERT INTO my_guests VALUES("3012","357","401","0","1","1591635768");
INSERT INTO my_guests VALUES("2655","282","358","0","1","1591114110");
INSERT INTO my_guests VALUES("2656","358","351","0","1","1591115125");
INSERT INTO my_guests VALUES("2658","358","326","0","1","1591117650");
INSERT INTO my_guests VALUES("2660","360","324","1","1","1592255717");
INSERT INTO my_guests VALUES("2664","361","324","0","1","1591195788");
INSERT INTO my_guests VALUES("2665","333","361","1","1","1593823409");
INSERT INTO my_guests VALUES("2705","286","365","1","1","1591183753");
INSERT INTO my_guests VALUES("2758","372","324","0","1","1591211942");
INSERT INTO my_guests VALUES("2802","379","324","0","1","1591289358");
INSERT INTO my_guests VALUES("2876","386","1","1","1","1591438655");
INSERT INTO my_guests VALUES("3057","357","377","0","1","1591753920");
INSERT INTO my_guests VALUES("2801","380","324","0","1","1591356908");
INSERT INTO my_guests VALUES("2685","366","324","1","1","1591171440");
INSERT INTO my_guests VALUES("2875","357","386","0","1","1591436673");
INSERT INTO my_guests VALUES("2757","372","326","0","1","1591211787");
INSERT INTO my_guests VALUES("2698","368","339","0","1","1591180587");
INSERT INTO my_guests VALUES("2749","325","371","0","1","1591206936");
INSERT INTO my_guests VALUES("2700","368","324","0","1","1591193935");
INSERT INTO my_guests VALUES("2731","361","369","0","1","1591195677");
INSERT INTO my_guests VALUES("2787","376","339","1","1","1591424723");
INSERT INTO my_guests VALUES("4606","352","505","1","1","1593722239");
INSERT INTO my_guests VALUES("2712","326","362","0","1","1592476915");
INSERT INTO my_guests VALUES("2753","368","370","0","1","1591208721");
INSERT INTO my_guests VALUES("2873","386","324","1","1","1591464430");
INSERT INTO my_guests VALUES("2727","368","369","0","1","1591193857");
INSERT INTO my_guests VALUES("2752","325","362","0","1","1591788728");
INSERT INTO my_guests VALUES("2725","325","367","0","1","1591193353");
INSERT INTO my_guests VALUES("2723","363","369","0","1","1591208984");
INSERT INTO my_guests VALUES("2724","358","369","0","1","1591191666");
INSERT INTO my_guests VALUES("2733","336","369","1","1","1591196035");
INSERT INTO my_guests VALUES("2798","365","324","1","1","1593193638");
INSERT INTO my_guests VALUES("4069","452","298","1","1","1593018580");
INSERT INTO my_guests VALUES("2739","370","324","0","1","1591199855");
INSERT INTO my_guests VALUES("2777","372","350","1","1","1591258125");
INSERT INTO my_guests VALUES("2793","377","324","0","1","1591280090");
INSERT INTO my_guests VALUES("2783","375","324","0","1","1591270141");
INSERT INTO my_guests VALUES("2782","374","324","0","1","1591261124");
INSERT INTO my_guests VALUES("2825","283","362","1","1","1597495049");
INSERT INTO my_guests VALUES("2792","365","1","1","1","1591279453");
INSERT INTO my_guests VALUES("2790","376","362","1","1","1592342114");
INSERT INTO my_guests VALUES("2964","396","324","0","1","1593586209");
INSERT INTO my_guests VALUES("2794","378","324","0","1","1591280577");
INSERT INTO my_guests VALUES("2795","378","339","0","1","1591280631");
INSERT INTO my_guests VALUES("2797","376","368","1","1","1591283067");
INSERT INTO my_guests VALUES("2804","277","379","1","1","1591287572");
INSERT INTO my_guests VALUES("2810","277","324","1","1","1591289443");
INSERT INTO my_guests VALUES("2824","382","324","1","1","1591301623");
INSERT INTO my_guests VALUES("2838","4","373","1","1","1591321987");
INSERT INTO my_guests VALUES("2811","381","324","0","1","1591289971");
INSERT INTO my_guests VALUES("2812","369","381","1","1","1591290151");
INSERT INTO my_guests VALUES("3698","465","421","0","1","1592514993");
INSERT INTO my_guests VALUES("2915","388","362","0","1","1591470482");
INSERT INTO my_guests VALUES("2913","357","389","0","1","1591468620");
INSERT INTO my_guests VALUES("2887","388","324","0","1","1591445846");
INSERT INTO my_guests VALUES("2817","316","377","0","1","1591293426");
INSERT INTO my_guests VALUES("2819","381","339","1","1","1591294905");
INSERT INTO my_guests VALUES("2826","352","362","1","1","1592302712");
INSERT INTO my_guests VALUES("2827","382","362","1","1","1591302926");
INSERT INTO my_guests VALUES("2828","383","324","0","1","1591389010");
INSERT INTO my_guests VALUES("2829","378","383","0","1","1591305201");
INSERT INTO my_guests VALUES("2833","382","339","1","1","1591307287");
INSERT INTO my_guests VALUES("2837","316","383","0","1","1591333862");
INSERT INTO my_guests VALUES("2846","384","325","0","1","1591348115");
INSERT INTO my_guests VALUES("2847","384","324","0","1","1591388852");
INSERT INTO my_guests VALUES("2848","288","324","1","1","1591349411");
INSERT INTO my_guests VALUES("2849","384","339","0","1","1591352084");
INSERT INTO my_guests VALUES("2853","371","339","1","1","1592053897");
INSERT INTO my_guests VALUES("2911","4","389","1","1","1591468500");
INSERT INTO my_guests VALUES("2865","385","324","0","1","1591421754");
INSERT INTO my_guests VALUES("2871","357","1","1","1","1593524480");
INSERT INTO my_guests VALUES("2884","387","1","0","1","1591440859");
INSERT INTO my_guests VALUES("2919","390","324","1","1","1591503661");
INSERT INTO my_guests VALUES("2896","383","362","1","1","1591554551");
INSERT INTO my_guests VALUES("3150","326","402","0","1","1593804773");
INSERT INTO my_guests VALUES("2898","386","339","1","1","1591460989");
INSERT INTO my_guests VALUES("2899","388","339","0","1","1591461053");
INSERT INTO my_guests VALUES("3011","388","398","0","1","1591635756");
INSERT INTO my_guests VALUES("2903","340","386","0","1","1591462918");
INSERT INTO my_guests VALUES("2906","389","324","1","1","1591468671");
INSERT INTO my_guests VALUES("2907","386","325","1","1","1591465349");
INSERT INTO my_guests VALUES("2908","357","325","0","1","1591465371");
INSERT INTO my_guests VALUES("2918","373","357","0","1","1591494712");
INSERT INTO my_guests VALUES("2963","358","395","0","1","1591615590");
INSERT INTO my_guests VALUES("3697","463","421","0","1","1592510216");
INSERT INTO my_guests VALUES("3149","328","350","1","1","1591931104");
INSERT INTO my_guests VALUES("2962","373","395","0","1","1591615333");
INSERT INTO my_guests VALUES("2961","357","395","0","1","1591615291");
INSERT INTO my_guests VALUES("2933","388","357","0","1","1591741596");
INSERT INTO my_guests VALUES("2932","4","391","1","1","1591541856");
INSERT INTO my_guests VALUES("2935","392","324","1","1","1591550096");
INSERT INTO my_guests VALUES("2937","373","390","0","1","1591552514");
INSERT INTO my_guests VALUES("2938","357","346","0","1","1591559146");
INSERT INTO my_guests VALUES("2945","394","324","0","1","1591619298");
INSERT INTO my_guests VALUES("2940","373","1","0","1","1591808653");
INSERT INTO my_guests VALUES("3217","423","339","0","1","1591978794");
INSERT INTO my_guests VALUES("3216","423","324","0","1","1591980750");
INSERT INTO my_guests VALUES("2948","394","339","0","1","1591598933");
INSERT INTO my_guests VALUES("2958","395","324","0","1","1591613616");
INSERT INTO my_guests VALUES("2979","396","362","0","1","1592211451");
INSERT INTO my_guests VALUES("2956","394","362","0","1","1592342127");
INSERT INTO my_guests VALUES("2957","392","350","1","1","1591605232");
INSERT INTO my_guests VALUES("2966","397","324","0","1","1591618876");
INSERT INTO my_guests VALUES("2967","326","396","0","1","1591619008");
INSERT INTO my_guests VALUES("2968","398","324","1","1","1591791440");
INSERT INTO my_guests VALUES("3022","396","326","0","1","1591639496");
INSERT INTO my_guests VALUES("2970","395","339","0","1","1591620195");
INSERT INTO my_guests VALUES("2971","314","396","1","1","1591620620");
INSERT INTO my_guests VALUES("3345","429","350","0","1","1592104593");
INSERT INTO my_guests VALUES("3009","388","1","0","1","1591635486");
INSERT INTO my_guests VALUES("3214","422","396","0","1","1595420039");
INSERT INTO my_guests VALUES("2975","396","399","0","1","1591621507");
INSERT INTO my_guests VALUES("2976","357","394","0","1","1591621519");
INSERT INTO my_guests VALUES("4015","494","495","0","1","1592898322");
INSERT INTO my_guests VALUES("2988","396","1","0","1","1591626116");
INSERT INTO my_guests VALUES("3213","422","339","0","1","1593231041");
INSERT INTO my_guests VALUES("2991","394","1","0","1","1591625424");
INSERT INTO my_guests VALUES("2992","398","1","0","1","1591625430");
INSERT INTO my_guests VALUES("2993","398","350","1","1","1591848323");
INSERT INTO my_guests VALUES("3212","422","362","0","1","1597495166");
INSERT INTO my_guests VALUES("3378","431","324","0","1","1592542991");
INSERT INTO my_guests VALUES("2996","357","399","0","1","1591626624");
INSERT INTO my_guests VALUES("2997","368","399","0","1","1591626651");
INSERT INTO my_guests VALUES("2998","358","399","0","1","1591626731");
INSERT INTO my_guests VALUES("2999","400","324","0","1","1591627078");
INSERT INTO my_guests VALUES("3168","274","419","1","1","1591952818");
INSERT INTO my_guests VALUES("3210","422","324","0","1","1593164398");
INSERT INTO my_guests VALUES("3064","405","324","0","1","1591769762");
INSERT INTO my_guests VALUES("3005","400","1","0","1","1591724055");
INSERT INTO my_guests VALUES("3167","278","419","1","1","1591952794");
INSERT INTO my_guests VALUES("3123","412","362","1","1","1591858706");
INSERT INTO my_guests VALUES("3157","404","1","0","1","1592251096");
INSERT INTO my_guests VALUES("3156","418","339","1","1","1593208347");
INSERT INTO my_guests VALUES("3122","413","362","0","1","1591858475");
INSERT INTO my_guests VALUES("3137","398","411","1","1","1591888834");
INSERT INTO my_guests VALUES("3155","404","402","0","1","1591947737");
INSERT INTO my_guests VALUES("3120","373","402","0","1","1591855591");
INSERT INTO my_guests VALUES("3034","399","396","1","1","1596901965");
INSERT INTO my_guests VALUES("3218","423","362","0","1","1591979356");
INSERT INTO my_guests VALUES("3036","343","396","1","1","1594927814");
INSERT INTO my_guests VALUES("3132","415","362","0","1","1591879976");
INSERT INTO my_guests VALUES("3042","357","402","0","1","1591801849");
INSERT INTO my_guests VALUES("3693","367","324","1","1","1593010958");
INSERT INTO my_guests VALUES("3044","374","396","0","1","1591650193");
INSERT INTO my_guests VALUES("3047","325","339","0","1","1591731673");
INSERT INTO my_guests VALUES("3253","426","350","0","1","1592458632");
INSERT INTO my_guests VALUES("3109","384","1","1","1","1591842881");
INSERT INTO my_guests VALUES("3154","418","324","0","1","1591947647");
INSERT INTO my_guests VALUES("3051","404","324","0","1","1591734618");
INSERT INTO my_guests VALUES("3052","405","339","0","1","1591738505");
INSERT INTO my_guests VALUES("3055","396","343","0","1","1591746149");
INSERT INTO my_guests VALUES("3056","373","343","0","1","1591746244");
INSERT INTO my_guests VALUES("3421","436","324","0","1","1592208041");
INSERT INTO my_guests VALUES("3254","404","424","0","1","1592018291");
INSERT INTO my_guests VALUES("3062","406","339","0","1","1591768465");
INSERT INTO my_guests VALUES("3063","406","324","0","1","1591768911");
INSERT INTO my_guests VALUES("3065","400","357","0","1","1591770980");
INSERT INTO my_guests VALUES("3067","407","324","0","1","1591772954");
INSERT INTO my_guests VALUES("3691","391","435","1","1","1592506271");
INSERT INTO my_guests VALUES("3071","407","362","1","1","1591888236");
INSERT INTO my_guests VALUES("3482","441","362","1","1","1592299125");
INSERT INTO my_guests VALUES("3689","465","362","0","1","1592503962");
INSERT INTO my_guests VALUES("3382","431","362","0","1","1592143461");
INSERT INTO my_guests VALUES("3076","409","324","0","1","1591776426");
INSERT INTO my_guests VALUES("3077","377","339","0","1","1591776589");
INSERT INTO my_guests VALUES("3078","408","324","1","1","1591776664");
INSERT INTO my_guests VALUES("3081","408","339","1","1","1591777657");
INSERT INTO my_guests VALUES("3082","409","339","0","1","1591779095");
INSERT INTO my_guests VALUES("3083","410","324","0","1","1591780198");
INSERT INTO my_guests VALUES("3088","345","402","1","1","1591786287");
INSERT INTO my_guests VALUES("3087","409","362","1","1","1591784936");
INSERT INTO my_guests VALUES("3089","345","1","1","1","1591786329");
INSERT INTO my_guests VALUES("3108","398","339","1","1","1591827730");
INSERT INTO my_guests VALUES("3117","413","324","0","1","1591852009");
INSERT INTO my_guests VALUES("3098","363","362","0","1","1591814337");
INSERT INTO my_guests VALUES("3115","412","324","1","1","1591851629");
INSERT INTO my_guests VALUES("3114","397","350","0","1","1591848405");
INSERT INTO my_guests VALUES("3102","409","403","1","1","1591820054");
INSERT INTO my_guests VALUES("3103","396","403","0","1","1591853850");
INSERT INTO my_guests VALUES("3140","352","312","1","1","1591894668");
INSERT INTO my_guests VALUES("3116","411","324","0","1","1591851780");
INSERT INTO my_guests VALUES("3106","281","339","1","1","1591823838");
INSERT INTO my_guests VALUES("3113","400","350","0","1","1591848218");
INSERT INTO my_guests VALUES("3112","267","412","1","1","1591845967");
INSERT INTO my_guests VALUES("3381","429","362","0","1","1592143447");
INSERT INTO my_guests VALUES("4013","495","324","0","1","1592898006");
INSERT INTO my_guests VALUES("3159","418","362","1","1","1593533140");
INSERT INTO my_guests VALUES("3380","358","377","0","1","1592141097");
INSERT INTO my_guests VALUES("3688","465","445","0","1","1592503768");
INSERT INTO my_guests VALUES("3129","415","324","0","1","1591877149");
INSERT INTO my_guests VALUES("3133","415","339","0","1","1591881156");
INSERT INTO my_guests VALUES("3139","333","312","1","1","1591894643");
INSERT INTO my_guests VALUES("3136","411","362","1","1","1593965547");
INSERT INTO my_guests VALUES("3142","404","362","0","1","1592250836");
INSERT INTO my_guests VALUES("3144","377","362","0","1","1592342146");
INSERT INTO my_guests VALUES("3147","416","324","0","1","1592207054");
INSERT INTO my_guests VALUES("3148","416","339","0","1","1591911644");
INSERT INTO my_guests VALUES("3151","417","324","0","1","1591937441");
INSERT INTO my_guests VALUES("3152","417","339","0","1","1591940644");
INSERT INTO my_guests VALUES("3153","4","417","1","1","1591945584");
INSERT INTO my_guests VALUES("4881","476","516","0","1","1593846706");
INSERT INTO my_guests VALUES("3476","440","324","0","1","1592285735");
INSERT INTO my_guests VALUES("3172","378","419","0","1","1591953287");
INSERT INTO my_guests VALUES("3173","398","419","1","1","1591953335");
INSERT INTO my_guests VALUES("3174","396","419","0","1","1595006209");
INSERT INTO my_guests VALUES("4012","444","494","0","1","1592897260");
INSERT INTO my_guests VALUES("3176","399","419","1","1","1591953487");
INSERT INTO my_guests VALUES("4026","487","442","1","1","1593025492");
INSERT INTO my_guests VALUES("3180","420","339","1","1","1591956796");
INSERT INTO my_guests VALUES("3181","420","324","1","1","1591962064");
INSERT INTO my_guests VALUES("4296","422","344","0","1","1593320849");
INSERT INTO my_guests VALUES("3184","373","339","0","1","1591959575");
INSERT INTO my_guests VALUES("4457","451","343","0","1","1593418794");
INSERT INTO my_guests VALUES("3355","430","362","0","1","1592116277");
INSERT INTO my_guests VALUES("3354","430","324","0","1","1592116169");
INSERT INTO my_guests VALUES("3199","4","402","1","1","1595074416");
INSERT INTO my_guests VALUES("4522","527","357","0","1","1593484999");
INSERT INTO my_guests VALUES("3377","431","326","0","1","1592140487");
INSERT INTO my_guests VALUES("4603","340","505","0","1","1593721983");
INSERT INTO my_guests VALUES("3223","267","424","1","1","1591985039");
INSERT INTO my_guests VALUES("3376","431","391","0","1","1592140382");
INSERT INTO my_guests VALUES("3245","378","421","0","1","1591996699");
INSERT INTO my_guests VALUES("3366","357","362","0","1","1592129503");
INSERT INTO my_guests VALUES("4602","333","505","1","1","1593721814");
INSERT INTO my_guests VALUES("3229","8","424","1","1","1591988396");
INSERT INTO my_guests VALUES("3230","423","424","0","1","1592990119");
INSERT INTO my_guests VALUES("3353","430","391","0","1","1592187811");
INSERT INTO my_guests VALUES("4521","531","351","0","1","1593482325");
INSERT INTO my_guests VALUES("3233","353","424","1","1","1591988538");
INSERT INTO my_guests VALUES("3244","368","426","1","1","1591996662");
INSERT INTO my_guests VALUES("3386","430","350","0","1","1592145952");
INSERT INTO my_guests VALUES("3907","286","479","1","1","1592722826");
INSERT INTO my_guests VALUES("3505","283","442","1","1","1592395135");
INSERT INTO my_guests VALUES("3238","425","324","0","1","1592486710");
INSERT INTO my_guests VALUES("3240","425","339","0","1","1591994122");
INSERT INTO my_guests VALUES("3241","425","362","0","1","1591994438");
INSERT INTO my_guests VALUES("3246","287","419","1","1","1591996805");
INSERT INTO my_guests VALUES("3247","426","324","0","1","1591997003");
INSERT INTO my_guests VALUES("3248","426","339","0","1","1591997134");
INSERT INTO my_guests VALUES("3251","426","362","0","1","1592074154");
INSERT INTO my_guests VALUES("3255","425","350","0","1","1592018301");
INSERT INTO my_guests VALUES("3256","398","424","1","1","1592018778");
INSERT INTO my_guests VALUES("3906","480","324","0","1","1592722722");
INSERT INTO my_guests VALUES("3258","316","417","0","1","1592018866");
INSERT INTO my_guests VALUES("3407","357","417","0","1","1592187146");
INSERT INTO my_guests VALUES("3260","396","424","0","1","1592020635");
INSERT INTO my_guests VALUES("3307","273","428","1","1","1592050330");
INSERT INTO my_guests VALUES("3824","471","468","0","1","1592621505");
INSERT INTO my_guests VALUES("3372","283","391","1","1","1592137386");
INSERT INTO my_guests VALUES("5131","519","505","0","1","1594394161");
INSERT INTO my_guests VALUES("3266","396","402","0","1","1592024441");
INSERT INTO my_guests VALUES("5130","533","505","0","1","1594196464");
INSERT INTO my_guests VALUES("5129","434","505","1","1","1594195355");
INSERT INTO my_guests VALUES("3320","423","350","0","1","1592057508");
INSERT INTO my_guests VALUES("3334","425","424","0","1","1592068307");
INSERT INTO my_guests VALUES("3361","378","362","0","1","1592124927");
INSERT INTO my_guests VALUES("3359","414","421","0","1","1592123438");
INSERT INTO my_guests VALUES("4536","531","324","0","1","1593496653");
INSERT INTO my_guests VALUES("4518","480","527","0","1","1593462958");
INSERT INTO my_guests VALUES("3293","409","1","1","1","1592044878");
INSERT INTO my_guests VALUES("4295","509","344","0","1","1593320768");
INSERT INTO my_guests VALUES("4517","466","527","0","1","1593462924");
INSERT INTO my_guests VALUES("3297","425","355","0","1","1592045662");
INSERT INTO my_guests VALUES("3485","434","391","0","1","1592303515");
INSERT INTO my_guests VALUES("3337","358","424","0","1","1592133650");
INSERT INTO my_guests VALUES("3346","429","391","0","1","1592104709");
INSERT INTO my_guests VALUES("4601","289","505","1","1","1593721744");
INSERT INTO my_guests VALUES("3479","441","324","1","1","1592303973");
INSERT INTO my_guests VALUES("3349","429","324","0","1","1592109579");
INSERT INTO my_guests VALUES("3401","434","324","0","1","1592322341");
INSERT INTO my_guests VALUES("3389","386","362","1","1","1592148025");
INSERT INTO my_guests VALUES("4848","344","539","0","1","1593815490");
INSERT INTO my_guests VALUES("3393","267","432","1","1","1592155667");
INSERT INTO my_guests VALUES("3501","441","350","1","1","1592312247");
INSERT INTO my_guests VALUES("3395","404","432","0","1","1592156485");
INSERT INTO my_guests VALUES("3396","423","432","0","1","1593689550");
INSERT INTO my_guests VALUES("3397","431","432","0","1","1592157077");
INSERT INTO my_guests VALUES("3398","424","362","0","1","1592940286");
INSERT INTO my_guests VALUES("3686","465","324","0","1","1592544214");
INSERT INTO my_guests VALUES("3948","444","320","0","1","1592757150");
INSERT INTO my_guests VALUES("3422","436","391","0","1","1592208062");
INSERT INTO my_guests VALUES("3434","437","391","0","1","1592214193");
INSERT INTO my_guests VALUES("3435","437","324","1","1","1593204863");
INSERT INTO my_guests VALUES("3483","441","391","1","1","1592302183");
INSERT INTO my_guests VALUES("3500","440","350","0","1","1592311978");
INSERT INTO my_guests VALUES("3700","352","351","1","1","1592512658");
INSERT INTO my_guests VALUES("3470","357","351","0","1","1592627260");
INSERT INTO my_guests VALUES("3499","333","442","1","1","1592661075");
INSERT INTO my_guests VALUES("4600","286","505","1","1","1593967068");
INSERT INTO my_guests VALUES("3452","437","432","1","1","1592240924");
INSERT INTO my_guests VALUES("3508","437","419","1","1","1592322312");
INSERT INTO my_guests VALUES("3458","434","362","0","1","1592304773");
INSERT INTO my_guests VALUES("3459","438","324","0","1","1592249457");
INSERT INTO my_guests VALUES("3467","440","391","0","1","1592298094");
INSERT INTO my_guests VALUES("3462","439","324","1","1","1592251697");
INSERT INTO my_guests VALUES("3463","439","362","1","1","1592251798");
INSERT INTO my_guests VALUES("3515","416","362","0","1","1592332483");
INSERT INTO my_guests VALUES("3518","423","421","0","1","1592336821");
INSERT INTO my_guests VALUES("3520","434","351","1","1","1592347640");
INSERT INTO my_guests VALUES("3521","443","391","0","1","1592358449");
INSERT INTO my_guests VALUES("4002","491","419","0","1","1592879044");
INSERT INTO my_guests VALUES("4303","453","1","1","1","1593326080");
INSERT INTO my_guests VALUES("3526","443","324","0","1","1592369967");
INSERT INTO my_guests VALUES("3528","331","350","1","1","1592370640");
INSERT INTO my_guests VALUES("3830","453","445","0","1","1592740978");
INSERT INTO my_guests VALUES("3650","391","396","1","1","1592467519");
INSERT INTO my_guests VALUES("4046","497","476","0","1","1592970801");
INSERT INTO my_guests VALUES("3621","287","427","1","1","1592450578");
INSERT INTO my_guests VALUES("3541","379","391","0","1","1592388815");
INSERT INTO my_guests VALUES("3823","472","468","0","1","1592621488");
INSERT INTO my_guests VALUES("3549","435","321","0","1","1592393341");
INSERT INTO my_guests VALUES("5082","528","533","0","1","1594065071");
INSERT INTO my_guests VALUES("3553","446","324","0","1","1593111030");
INSERT INTO my_guests VALUES("3558","391","324","1","1","1593204765");
INSERT INTO my_guests VALUES("3562","448","444","0","1","1592472942");
INSERT INTO my_guests VALUES("3563","448","324","1","1","1593545585");
INSERT INTO my_guests VALUES("3567","447","362","1","1","1593965531");
INSERT INTO my_guests VALUES("3566","448","362","0","1","1592405859");
INSERT INTO my_guests VALUES("3568","267","448","1","1","1592421252");
INSERT INTO my_guests VALUES("3569","391","448","1","1","1592406614");
INSERT INTO my_guests VALUES("3570","449","324","0","1","1592406729");
INSERT INTO my_guests VALUES("3571","450","324","0","1","1592407704");
INSERT INTO my_guests VALUES("3572","450","445","0","1","1592453835");
INSERT INTO my_guests VALUES("3842","431","351","0","1","1592649788");
INSERT INTO my_guests VALUES("3587","435","424","0","1","1592414923");
INSERT INTO my_guests VALUES("3826","379","470","0","1","1592623501");
INSERT INTO my_guests VALUES("3825","397","468","1","1","1592621826");
INSERT INTO my_guests VALUES("5108","487","338","1","1","1594124409");
INSERT INTO my_guests VALUES("3821","361","351","0","1","1592617344");
INSERT INTO my_guests VALUES("3812","468","344","0","1","1592594469");
INSERT INTO my_guests VALUES("3978","444","1","1","1","1596649088");
INSERT INTO my_guests VALUES("3646","281","442","1","1","1592580497");
INSERT INTO my_guests VALUES("3946","484","387","1","1","1592755202");
INSERT INTO my_guests VALUES("3600","455","324","0","1","1592420720");
INSERT INTO my_guests VALUES("3601","452","455","0","1","1592420980");
INSERT INTO my_guests VALUES("4008","494","324","0","1","1592889083");
INSERT INTO my_guests VALUES("3944","421","442","0","1","1593593418");
INSERT INTO my_guests VALUES("3606","434","455","1","1","1592421408");
INSERT INTO my_guests VALUES("3607","423","455","0","1","1592421949");
INSERT INTO my_guests VALUES("3608","448","455","0","1","1592422392");
INSERT INTO my_guests VALUES("3609","455","362","0","1","1592422419");
INSERT INTO my_guests VALUES("3610","455","448","0","1","1592422514");
INSERT INTO my_guests VALUES("3611","270","324","1","1","1592424214");
INSERT INTO my_guests VALUES("3612","274","324","1","1","1592424795");
INSERT INTO my_guests VALUES("3841","466","362","0","1","1592647405");
INSERT INTO my_guests VALUES("3840","472","362","0","1","1592647324");
INSERT INTO my_guests VALUES("3615","267","443","1","1","1592429526");
INSERT INTO my_guests VALUES("3632","278","324","1","1","1592454933");
INSERT INTO my_guests VALUES("3617","391","443","1","1","1592429729");
INSERT INTO my_guests VALUES("3839","453","442","0","1","1592666361");
INSERT INTO my_guests VALUES("3619","448","453","0","1","1592444538");
INSERT INTO my_guests VALUES("3719","367","427","1","1","1592535105");
INSERT INTO my_guests VALUES("3622","448","427","0","1","1592450784");
INSERT INTO my_guests VALUES("3820","472","351","0","1","1592617115");
INSERT INTO my_guests VALUES("3624","455","452","0","1","1592453076");
INSERT INTO my_guests VALUES("3642","450","362","0","1","1592462712");
INSERT INTO my_guests VALUES("3856","391","362","1","1","1592665499");
INSERT INTO my_guests VALUES("3627","450","421","0","1","1592453693");
INSERT INTO my_guests VALUES("3628","452","421","0","1","1592453737");
INSERT INTO my_guests VALUES("3629","457","324","0","1","1592453742");
INSERT INTO my_guests VALUES("3630","457","421","0","1","1592453766");
INSERT INTO my_guests VALUES("3952","477","485","1","1","1592759852");
INSERT INTO my_guests VALUES("3633","448","312","0","1","1592457425");
INSERT INTO my_guests VALUES("3634","279","324","1","1","1592460005");
INSERT INTO my_guests VALUES("3635","457","350","0","1","1592458849");
INSERT INTO my_guests VALUES("3639","293","324","1","1","1592553294");
INSERT INTO my_guests VALUES("3652","391","442","1","1","1592754621");
INSERT INTO my_guests VALUES("3838","357","442","0","1","1592644405");
INSERT INTO my_guests VALUES("3837","391","445","1","1","1592642198");
INSERT INTO my_guests VALUES("3657","288","442","1","1","1592469606");
INSERT INTO my_guests VALUES("3658","460","324","1","1","1592472091");
INSERT INTO my_guests VALUES("3659","461","324","0","1","1592472305");
INSERT INTO my_guests VALUES("3774","468","324","0","1","1592582057");
INSERT INTO my_guests VALUES("4516","445","527","1","1","1594906267");
INSERT INTO my_guests VALUES("3664","462","324","0","1","1592487420");
INSERT INTO my_guests VALUES("3666","463","324","0","1","1592489984");
INSERT INTO my_guests VALUES("3667","391","463","1","1","1592490536");
INSERT INTO my_guests VALUES("3828","473","324","0","1","1592627832");
INSERT INTO my_guests VALUES("3860","444","324","0","1","1593545399");
INSERT INTO my_guests VALUES("4599","497","505","0","1","1593547979");
INSERT INTO my_guests VALUES("3673","434","419","1","1","1592878931");
INSERT INTO my_guests VALUES("3943","391","486","1","1","1592753200");
INSERT INTO my_guests VALUES("3675","391","419","1","1","1592494627");
INSERT INTO my_guests VALUES("3676","364","362","1","1","1592495501");
INSERT INTO my_guests VALUES("3836","463","445","0","1","1592642041");
INSERT INTO my_guests VALUES("4251","486","515","1","1","1593272111");
INSERT INTO my_guests VALUES("3779","463","468","0","1","1592631700");
INSERT INTO my_guests VALUES("3681","422","464","0","1","1592500700");
INSERT INTO my_guests VALUES("3682","463","451","0","1","1592501488");
INSERT INTO my_guests VALUES("3683","451","463","0","1","1592502297");
INSERT INTO my_guests VALUES("3702","8","465","1","1","1592514273");
INSERT INTO my_guests VALUES("3704","464","422","1","1","1596987859");
INSERT INTO my_guests VALUES("4068","449","298","1","1","1593018550");
INSERT INTO my_guests VALUES("3706","465","351","0","1","1592518051");
INSERT INTO my_guests VALUES("3904","479","445","0","1","1592722211");
INSERT INTO my_guests VALUES("3708","465","431","0","1","1592532093");
INSERT INTO my_guests VALUES("3942","480","486","0","1","1592753052");
INSERT INTO my_guests VALUES("3710","452","431","0","1","1592532246");
INSERT INTO my_guests VALUES("3711","451","431","0","1","1592532269");
INSERT INTO my_guests VALUES("3712","450","431","0","1","1592532285");
INSERT INTO my_guests VALUES("3713","448","431","0","1","1592532319");
INSERT INTO my_guests VALUES("3714","446","431","0","1","1592532340");
INSERT INTO my_guests VALUES("3731","300","324","1","1","1592553312");
INSERT INTO my_guests VALUES("3717","431","465","0","1","1592532463");
INSERT INTO my_guests VALUES("3720","8","357","1","1","1592537828");
INSERT INTO my_guests VALUES("3721","423","351","0","1","1593724998");
INSERT INTO my_guests VALUES("3722","8","430","1","1","1592979696");
INSERT INTO my_guests VALUES("3723","465","350","0","1","1592540804");
INSERT INTO my_guests VALUES("3725","451","324","0","1","1592544046");
INSERT INTO my_guests VALUES("3726","431","448","0","1","1592544645");
INSERT INTO my_guests VALUES("3729","466","324","0","1","1592548582");
INSERT INTO my_guests VALUES("3975","490","324","1","1","1592820500");
INSERT INTO my_guests VALUES("3815","471","324","0","1","1592596470");
INSERT INTO my_guests VALUES("3903","479","324","0","1","1592722209");
INSERT INTO my_guests VALUES("3950","295","320","1","1","1592757342");
INSERT INTO my_guests VALUES("3778","452","468","1","1","1592584112");
INSERT INTO my_guests VALUES("3743","463","362","0","1","1592561468");
INSERT INTO my_guests VALUES("3819","453","448","0","1","1592679377");
INSERT INTO my_guests VALUES("3833","448","424","0","1","1592640051");
INSERT INTO my_guests VALUES("3902","358","356","1","1","1592721271");
INSERT INTO my_guests VALUES("4017","338","1","0","1","1596648127");
INSERT INTO my_guests VALUES("3775","468","362","0","1","1592582663");
INSERT INTO my_guests VALUES("4253","391","504","1","1","1593272805");
INSERT INTO my_guests VALUES("3753","288","417","1","1","1592570451");
INSERT INTO my_guests VALUES("3754","287","351","1","1","1592570599");
INSERT INTO my_guests VALUES("4402","528","324","0","1","1593374816");
INSERT INTO my_guests VALUES("3757","424","448","0","1","1592571070");
INSERT INTO my_guests VALUES("3758","467","324","0","1","1592571897");
INSERT INTO my_guests VALUES("3868","316","476","0","1","1592678054");
INSERT INTO my_guests VALUES("3781","434","468","1","1","1592584373");
INSERT INTO my_guests VALUES("4632","539","505","0","1","1593593421");
INSERT INTO my_guests VALUES("3783","435","468","0","1","1592620906");
INSERT INTO my_guests VALUES("3784","391","468","1","1","1592584417");
INSERT INTO my_guests VALUES("3857","468","442","0","1","1592666316");
INSERT INTO my_guests VALUES("3787","340","468","0","1","1592584689");
INSERT INTO my_guests VALUES("3788","379","468","0","1","1592584770");
INSERT INTO my_guests VALUES("3790","467","1","0","1","1592586127");
INSERT INTO my_guests VALUES("3792","469","362","0","1","1592588828");
INSERT INTO my_guests VALUES("3793","470","324","0","1","1592589397");
INSERT INTO my_guests VALUES("3794","423","470","0","1","1592589483");
INSERT INTO my_guests VALUES("3795","470","362","1","1","1592589599");
INSERT INTO my_guests VALUES("3796","469","468","0","1","1592590695");
INSERT INTO my_guests VALUES("3797","468","435","0","1","1592591213");
INSERT INTO my_guests VALUES("3816","472","324","0","1","1592648075");
INSERT INTO my_guests VALUES("3799","469","324","0","1","1592591602");
INSERT INTO my_guests VALUES("3827","4","468","1","1","1592624377");
INSERT INTO my_guests VALUES("3813","435","362","0","1","1592594684");
INSERT INTO my_guests VALUES("3822","380","468","0","1","1592621145");
INSERT INTO my_guests VALUES("3867","450","476","0","1","1592678002");
INSERT INTO my_guests VALUES("3807","282","469","0","1","1592593111");
INSERT INTO my_guests VALUES("3852","422","442","0","1","1593793121");
INSERT INTO my_guests VALUES("3866","476","324","0","1","1592677792");
INSERT INTO my_guests VALUES("3843","463","351","0","1","1592649841");
INSERT INTO my_guests VALUES("3844","8","324","1","1","1593270079");
INSERT INTO my_guests VALUES("3845","474","324","0","1","1592652368");
INSERT INTO my_guests VALUES("3938","325","486","0","1","1592753268");
INSERT INTO my_guests VALUES("3847","435","442","0","1","1592666378");
INSERT INTO my_guests VALUES("3848","398","473","1","1","1593023665");
INSERT INTO my_guests VALUES("4325","444","521","0","1","1593336440");
INSERT INTO my_guests VALUES("3863","475","324","1","1","1592676243");
INSERT INTO my_guests VALUES("4024","487","493","0","1","1592912271");
INSERT INTO my_guests VALUES("3869","340","476","0","1","1592678075");
INSERT INTO my_guests VALUES("3870","469","476","0","1","1592678095");
INSERT INTO my_guests VALUES("3875","453","362","0","1","1592683348");
INSERT INTO my_guests VALUES("4045","498","497","0","1","1592969010");
INSERT INTO my_guests VALUES("3873","453","324","0","1","1592679521");
INSERT INTO my_guests VALUES("3973","486","442","1","1","1592812757");
INSERT INTO my_guests VALUES("3878","476","339","0","1","1592685859");
INSERT INTO my_guests VALUES("3879","473","339","0","1","1594647642");
INSERT INTO my_guests VALUES("3940","454","351","0","1","1592752433");
INSERT INTO my_guests VALUES("3883","463","472","0","1","1592695818");
INSERT INTO my_guests VALUES("3884","478","373","1","1","1592695859");
INSERT INTO my_guests VALUES("3955","423","487","0","1","1592764858");
INSERT INTO my_guests VALUES("4023","373","493","1","1","1592911715");
INSERT INTO my_guests VALUES("3887","435","472","0","1","1592695991");
INSERT INTO my_guests VALUES("3888","448","472","0","1","1592696140");
INSERT INTO my_guests VALUES("3889","440","472","1","1","1592696164");
INSERT INTO my_guests VALUES("3891","477","350","1","1","1592709333");
INSERT INTO my_guests VALUES("3928","485","325","0","1","1592740021");
INSERT INTO my_guests VALUES("4510","535","505","1","1","1593749279");
INSERT INTO my_guests VALUES("3896","477","324","1","1","1592713896");
INSERT INTO my_guests VALUES("3897","478","324","1","1","1592714149");
INSERT INTO my_guests VALUES("3899","444","312","0","1","1594006993");
INSERT INTO my_guests VALUES("4278","509","326","0","1","1593285617");
INSERT INTO my_guests VALUES("3915","482","324","1","1","1592728227");
INSERT INTO my_guests VALUES("3927","485","324","0","1","1592739936");
INSERT INTO my_guests VALUES("3976","312","444","1","1","1596390409");
INSERT INTO my_guests VALUES("3918","483","324","0","1","1592729125");
INSERT INTO my_guests VALUES("3926","325","445","0","1","1592739928");
INSERT INTO my_guests VALUES("3932","369","486","1","1","1592753995");
INSERT INTO my_guests VALUES("3922","484","324","0","1","1592733113");
INSERT INTO my_guests VALUES("3924","435","446","0","1","1592734198");
INSERT INTO my_guests VALUES("3925","479","1","0","1","1592819416");
INSERT INTO my_guests VALUES("3959","383","316","1","1","1592768275");
INSERT INTO my_guests VALUES("3960","445","351","1","1","1593370669");
INSERT INTO my_guests VALUES("3974","489","324","0","1","1592814935");
INSERT INTO my_guests VALUES("3964","267","488","1","1","1592772904");
INSERT INTO my_guests VALUES("5094","362","506","0","1","1594368007");
INSERT INTO my_guests VALUES("4022","487","1","1","1","1593241312");
INSERT INTO my_guests VALUES("4061","419","442","0","1","1593007179");
INSERT INTO my_guests VALUES("3969","468","469","1","1","1592808753");
INSERT INTO my_guests VALUES("3981","444","362","1","1","1597494917");
INSERT INTO my_guests VALUES("3982","491","324","0","1","1592834153");
INSERT INTO my_guests VALUES("3983","491","325","0","1","1592834170");
INSERT INTO my_guests VALUES("3984","391","325","1","1","1592834686");
INSERT INTO my_guests VALUES("3985","491","488","0","1","1592835334");
INSERT INTO my_guests VALUES("4006","493","350","0","1","1592880831");
INSERT INTO my_guests VALUES("4083","463","350","0","1","1593056363");
INSERT INTO my_guests VALUES("3990","435","487","0","1","1592845418");
INSERT INTO my_guests VALUES("4021","496","324","0","1","1592908420");
INSERT INTO my_guests VALUES("4016","495","494","0","1","1592898441");
INSERT INTO my_guests VALUES("3992","492","324","0","1","1592846380");
INSERT INTO my_guests VALUES("3993","493","324","0","1","1592848591");
INSERT INTO my_guests VALUES("4005","492","350","0","1","1592880765");
INSERT INTO my_guests VALUES("3995","493","325","0","1","1592848806");
INSERT INTO my_guests VALUES("3996","325","493","0","1","1592848989");
INSERT INTO my_guests VALUES("4213","510","511","0","1","1595962883");
INSERT INTO my_guests VALUES("4004","491","350","0","1","1592880697");
INSERT INTO my_guests VALUES("4018","495","339","1","1","1592899506");
INSERT INTO my_guests VALUES("4019","495","362","1","1","1592900795");
INSERT INTO my_guests VALUES("4027","281","396","1","1","1592921605");
INSERT INTO my_guests VALUES("4028","312","362","0","1","1592926872");
INSERT INTO my_guests VALUES("4030","497","324","0","1","1592932004");
INSERT INTO my_guests VALUES("4031","487","362","1","1","1597495113");
INSERT INTO my_guests VALUES("4042","476","497","0","1","1592967401");
INSERT INTO my_guests VALUES("4040","498","488","0","1","1592953311");
INSERT INTO my_guests VALUES("4035","487","324","1","1","1592988094");
INSERT INTO my_guests VALUES("4038","485","362","0","1","1592982255");
INSERT INTO my_guests VALUES("4151","8","509","1","1","1593292499");
INSERT INTO my_guests VALUES("4048","325","500","0","1","1592973273");
INSERT INTO my_guests VALUES("4050","452","500","1","1","1592973958");
INSERT INTO my_guests VALUES("4052","424","423","0","1","1592975618");
INSERT INTO my_guests VALUES("4056","468","380","1","1","1592990764");
INSERT INTO my_guests VALUES("4058","501","324","0","1","1592991550");
INSERT INTO my_guests VALUES("4059","500","326","1","1","1592993161");
INSERT INTO my_guests VALUES("4062","449","497","1","1","1593010021");
INSERT INTO my_guests VALUES("4065","445","324","1","1","1593326281");
INSERT INTO my_guests VALUES("4072","487","423","1","1","1593023407");
INSERT INTO my_guests VALUES("4073","423","403","0","1","1593023628");
INSERT INTO my_guests VALUES("4075","419","396","0","1","1594928019");
INSERT INTO my_guests VALUES("4078","326","488","0","1","1593031257");
INSERT INTO my_guests VALUES("4080","500","350","1","1","1593051218");
INSERT INTO my_guests VALUES("4081","446","350","0","1","1593051430");
INSERT INTO my_guests VALUES("4082","501","350","0","1","1595041588");
INSERT INTO my_guests VALUES("5109","4","519","1","1","1594125838");
INSERT INTO my_guests VALUES("4085","502","324","0","1","1593060020");
INSERT INTO my_guests VALUES("4086","325","502","0","1","1593063745");
INSERT INTO my_guests VALUES("4205","428","1","0","1","1593245055");
INSERT INTO my_guests VALUES("4089","445","362","0","1","1593071962");
INSERT INTO my_guests VALUES("4363","523","350","1","1","1593399221");
INSERT INTO my_guests VALUES("4095","419","362","0","1","1593965183");
INSERT INTO my_guests VALUES("4094","351","442","0","1","1594019339");
INSERT INTO my_guests VALUES("4099","419","339","0","1","1593296085");
INSERT INTO my_guests VALUES("4100","499","339","1","1","1593161140");
INSERT INTO my_guests VALUES("4101","498","339","0","1","1593161160");
INSERT INTO my_guests VALUES("4102","326","339","0","1","1593161395");
INSERT INTO my_guests VALUES("4107","497","424","0","1","1593179089");
INSERT INTO my_guests VALUES("4104","424","497","1","1","1594580819");
INSERT INTO my_guests VALUES("4340","522","324","0","1","1593347722");
INSERT INTO my_guests VALUES("4110","424","339","1","1","1593179805");
INSERT INTO my_guests VALUES("4118","325","506","1","1","1594273294");
INSERT INTO my_guests VALUES("4119","479","402","1","1","1593192342");
INSERT INTO my_guests VALUES("5137","473","534","0","1","1594797083");
INSERT INTO my_guests VALUES("4238","351","346","0","1","1595602914");
INSERT INTO my_guests VALUES("4725","528","1","0","1","1593975162");
INSERT INTO my_guests VALUES("4147","508","344","0","1","1593632397");
INSERT INTO my_guests VALUES("4623","538","519","1","1","1593587882");
INSERT INTO my_guests VALUES("4127","351","1","0","1","1593455399");
INSERT INTO my_guests VALUES("4324","312","521","0","1","1593336392");
INSERT INTO my_guests VALUES("4146","508","321","0","1","1593200468");
INSERT INTO my_guests VALUES("4145","508","1","0","1","1596298296");
INSERT INTO my_guests VALUES("4159","325","321","0","1","1593202925");
INSERT INTO my_guests VALUES("4265","288","506","1","1","1593277400");
INSERT INTO my_guests VALUES("4362","444","516","0","1","1593357799");
INSERT INTO my_guests VALUES("4135","326","505","0","1","1593196951");
INSERT INTO my_guests VALUES("4400","527","516","0","1","1593372561");
INSERT INTO my_guests VALUES("4406","325","528","0","1","1593375465");
INSERT INTO my_guests VALUES("5092","421","362","1","1","1595075699");
INSERT INTO my_guests VALUES("4596","537","505","0","1","1593546835");
INSERT INTO my_guests VALUES("4153","509","362","0","1","1593243634");
INSERT INTO my_guests VALUES("4156","509","321","0","1","1593201514");
INSERT INTO my_guests VALUES("4404","528","325","0","1","1593375129");
INSERT INTO my_guests VALUES("4161","435","324","1","1","1593204819");
INSERT INTO my_guests VALUES("5254","497","550","0","1","1594658555");
INSERT INTO my_guests VALUES("4163","465","506","1","1","1593207024");
INSERT INTO my_guests VALUES("4438","529","350","0","1","1593408241");
INSERT INTO my_guests VALUES("4165","510","324","0","1","1593208198");
INSERT INTO my_guests VALUES("4264","4","506","1","1","1593277379");
INSERT INTO my_guests VALUES("4167","510","1","0","1","1596810127");
INSERT INTO my_guests VALUES("4168","510","339","0","1","1594618633");
INSERT INTO my_guests VALUES("4920","547","512","1","1","1593890841");
INSERT INTO my_guests VALUES("4174","352","339","1","1","1593210909");
INSERT INTO my_guests VALUES("4179","509","350","0","1","1593223269");
INSERT INTO my_guests VALUES("4180","444","351","0","1","1593370720");
INSERT INTO my_guests VALUES("4233","325","505","1","1","1593724442");
INSERT INTO my_guests VALUES("4594","281","505","1","1","1593720791");
INSERT INTO my_guests VALUES("4361","325","523","0","1","1593357688");
INSERT INTO my_guests VALUES("4186","422","497","0","1","1597338030");
INSERT INTO my_guests VALUES("4631","537","339","0","1","1593593060");
INSERT INTO my_guests VALUES("4833","480","1","0","1","1593806668");
INSERT INTO my_guests VALUES("4189","497","422","1","1","1597550672");
INSERT INTO my_guests VALUES("4860","473","505","0","1","1593835411");
INSERT INTO my_guests VALUES("4398","422","351","0","1","1593371371");
INSERT INTO my_guests VALUES("4201","422","1","0","1","1593750736");
INSERT INTO my_guests VALUES("4195","509","324","0","1","1593321586");
INSERT INTO my_guests VALUES("4196","422","505","0","1","1593722345");
INSERT INTO my_guests VALUES("4197","445","1","1","1","1593326111");
INSERT INTO my_guests VALUES("4198","445","344","1","1","1593283774");
INSERT INTO my_guests VALUES("4241","428","362","1","1","1593462188");
INSERT INTO my_guests VALUES("4360","4","516","1","1","1593357178");
INSERT INTO my_guests VALUES("4323","521","324","0","1","1593335900");
INSERT INTO my_guests VALUES("4591","312","324","0","1","1593545419");
INSERT INTO my_guests VALUES("4281","326","344","0","1","1593285692");
INSERT INTO my_guests VALUES("4282","326","515","0","1","1593287659");
INSERT INTO my_guests VALUES("4297","351","344","0","1","1593320887");
INSERT INTO my_guests VALUES("4286","391","509","1","1","1593292364");
INSERT INTO my_guests VALUES("4328","521","505","0","1","1593339813");
INSERT INTO my_guests VALUES("4289","518","515","0","1","1593316300");
INSERT INTO my_guests VALUES("4290","517","515","0","1","1593316341");
INSERT INTO my_guests VALUES("4358","8","523","1","1","1593356301");
INSERT INTO my_guests VALUES("4292","518","350","0","1","1593317041");
INSERT INTO my_guests VALUES("4527","351","531","0","1","1593492661");
INSERT INTO my_guests VALUES("4300","445","453","1","1","1593323313");
INSERT INTO my_guests VALUES("4397","497","351","0","1","1596283069");
INSERT INTO my_guests VALUES("4305","497","362","0","1","1593594207");
INSERT INTO my_guests VALUES("4310","428","344","0","1","1593332222");
INSERT INTO my_guests VALUES("4871","281","350","1","1","1593841656");
INSERT INTO my_guests VALUES("4396","527","324","0","1","1593371321");
INSERT INTO my_guests VALUES("4564","536","362","1","1","1593533270");
INSERT INTO my_guests VALUES("4338","369","515","1","1","1595507043");
INSERT INTO my_guests VALUES("4339","522","1","0","1","1593347088");
INSERT INTO my_guests VALUES("4343","326","512","0","1","1593378364");
INSERT INTO my_guests VALUES("4346","521","350","0","1","1593349339");
INSERT INTO my_guests VALUES("4347","522","357","0","1","1593350535");
INSERT INTO my_guests VALUES("4563","535","362","0","1","1593533075");
INSERT INTO my_guests VALUES("4403","528","516","1","1","1596275269");
INSERT INTO my_guests VALUES("4351","307","1","1","1","1593590483");
INSERT INTO my_guests VALUES("4395","312","351","1","1","1597090931");
INSERT INTO my_guests VALUES("4452","451","344","0","1","1593417448");
INSERT INTO my_guests VALUES("4355","523","324","0","1","1593355896");
INSERT INTO my_guests VALUES("4356","523","1","0","1","1593355988");
INSERT INTO my_guests VALUES("4997","554","1","0","1","1596824074");
INSERT INTO my_guests VALUES("4368","525","1","1","1","1593359420");
INSERT INTO my_guests VALUES("4588","537","1","0","1","1593543645");
INSERT INTO my_guests VALUES("4370","525","344","1","1","1593359538");
INSERT INTO my_guests VALUES("4393","286","516","1","1","1593371076");
INSERT INTO my_guests VALUES("4373","525","325","1","1","1593359857");
INSERT INTO my_guests VALUES("4530","535","350","1","1","1594013257");
INSERT INTO my_guests VALUES("4497","531","505","1","1","1594225715");
INSERT INTO my_guests VALUES("4864","548","1","1","1","1593838361");
INSERT INTO my_guests VALUES("4413","325","512","0","1","1593377704");
INSERT INTO my_guests VALUES("4390","286","321","1","1","1593405006");
INSERT INTO my_guests VALUES("4418","343","289","0","1","1593380843");
INSERT INTO my_guests VALUES("4419","4","512","1","1","1593380946");
INSERT INTO my_guests VALUES("4420","529","324","0","1","1593381465");
INSERT INTO my_guests VALUES("4421","289","529","1","1","1593382235");
INSERT INTO my_guests VALUES("4422","287","529","1","1","1593382634");
INSERT INTO my_guests VALUES("4423","277","498","1","1","1595369731");
INSERT INTO my_guests VALUES("4424","322","498","1","1","1593383596");
INSERT INTO my_guests VALUES("4425","360","498","1","1","1593383877");
INSERT INTO my_guests VALUES("4426","445","498","1","1","1593384398");
INSERT INTO my_guests VALUES("4587","537","344","0","1","1593543514");
INSERT INTO my_guests VALUES("4429","527","350","0","1","1593399709");
INSERT INTO my_guests VALUES("4653","316","505","1","1","1593610383");
INSERT INTO my_guests VALUES("4431","527","506","0","1","1593887009");
INSERT INTO my_guests VALUES("4432","510","506","0","1","1593447473");
INSERT INTO my_guests VALUES("4446","428","442","1","1","1594087033");
INSERT INTO my_guests VALUES("4928","515","517","0","1","1593896132");
INSERT INTO my_guests VALUES("4760","445","431","1","1","1593742019");
INSERT INTO my_guests VALUES("4459","530","321","0","1","1593419802");
INSERT INTO my_guests VALUES("4460","488","350","1","1","1593420021");
INSERT INTO my_guests VALUES("4462","4","530","1","1","1593420218");
INSERT INTO my_guests VALUES("4478","502","1","0","1","1593430621");
INSERT INTO my_guests VALUES("5713","589","550","0","1","1596206159");
INSERT INTO my_guests VALUES("4759","453","431","1","1","1593742006");
INSERT INTO my_guests VALUES("5014","528","362","0","1","1593967977");
INSERT INTO my_guests VALUES("4472","529","506","1","1","1593428356");
INSERT INTO my_guests VALUES("4893","324","521","1","1","1593856563");
INSERT INTO my_guests VALUES("5412","316","554","1","1","1595075590");
INSERT INTO my_guests VALUES("4476","531","350","1","1","1593663178");
INSERT INTO my_guests VALUES("5126","432","433","0","1","1594190862");
INSERT INTO my_guests VALUES("4483","419","1","0","1","1594013351");
INSERT INTO my_guests VALUES("4878","543","533","0","1","1593896308");
INSERT INTO my_guests VALUES("4529","534","350","0","1","1593494488");
INSERT INTO my_guests VALUES("4492","531","1","0","1","1593496168");
INSERT INTO my_guests VALUES("4550","497","535","0","1","1593521719");
INSERT INTO my_guests VALUES("4506","527","1","0","1","1593459015");
INSERT INTO my_guests VALUES("5541","275","550","1","1","1595526871");
INSERT INTO my_guests VALUES("4505","527","505","0","1","1593542819");
INSERT INTO my_guests VALUES("4758","324","431","1","1","1593741865");
INSERT INTO my_guests VALUES("4777","543","350","1","1","1594090479");
INSERT INTO my_guests VALUES("4652","541","505","0","1","1593609661");
INSERT INTO my_guests VALUES("4637","352","534","1","1","1593594873");
INSERT INTO my_guests VALUES("4528","421","1","0","1","1594314730");
INSERT INTO my_guests VALUES("4910","321","505","0","1","1593878313");
INSERT INTO my_guests VALUES("4538","531","344","0","1","1593497982");
INSERT INTO my_guests VALUES("4543","444","533","0","1","1593505826");
INSERT INTO my_guests VALUES("4816","547","459","1","1","1593793827");
INSERT INTO my_guests VALUES("4541","431","344","0","1","1593498333");
INSERT INTO my_guests VALUES("4654","343","511","0","1","1593610786");
INSERT INTO my_guests VALUES("4944","539","519","0","1","1593924130");
INSERT INTO my_guests VALUES("4555","536","1","0","1","1593527528");
INSERT INTO my_guests VALUES("4571","534","506","0","1","1593536556");
INSERT INTO my_guests VALUES("5090","532","362","0","1","1594069778");
INSERT INTO my_guests VALUES("4573","488","506","1","1","1593537071");
INSERT INTO my_guests VALUES("4576","488","432","1","1","1593689512");
INSERT INTO my_guests VALUES("4578","531","432","1","1","1597689209");
INSERT INTO my_guests VALUES("4609","531","519","0","1","1593571664");
INSERT INTO my_guests VALUES("4583","534","512","0","1","1593541352");
INSERT INTO my_guests VALUES("5100","362","403","0","1","1594095751");
INSERT INTO my_guests VALUES("4621","536","519","1","1","1593586181");
INSERT INTO my_guests VALUES("4624","538","324","1","1","1593587905");
INSERT INTO my_guests VALUES("4688","541","1","0","1","1596772394");
INSERT INTO my_guests VALUES("4650","538","351","1","1","1593607398");
INSERT INTO my_guests VALUES("4858","543","515","0","1","1593835265");
INSERT INTO my_guests VALUES("4970","519","1","0","1","1594412843");
INSERT INTO my_guests VALUES("4644","541","324","0","1","1593601323");
INSERT INTO my_guests VALUES("4649","509","516","0","1","1593605904");
INSERT INTO my_guests VALUES("4646","351","538","0","1","1593735613");
INSERT INTO my_guests VALUES("4669","535","1","0","1","1593627151");
INSERT INTO my_guests VALUES("4660","434","1","1","1","1593613577");
INSERT INTO my_guests VALUES("4728","8","505","1","1","1593880864");
INSERT INTO my_guests VALUES("4790","351","512","0","1","1593772067");
INSERT INTO my_guests VALUES("5465","344","431","1","1","1596470029");
INSERT INTO my_guests VALUES("4774","543","344","0","1","1593755351");
INSERT INTO my_guests VALUES("5464","431","550","0","1","1595525574");
INSERT INTO my_guests VALUES("4829","324","514","1","1","1593804303");
INSERT INTO my_guests VALUES("5536","585","550","0","1","1595546747");
INSERT INTO my_guests VALUES("4678","4","505","1","1","1593721139");
INSERT INTO my_guests VALUES("4679","535","344","0","1","1593627293");
INSERT INTO my_guests VALUES("4856","534","473","1","1","1597084010");
INSERT INTO my_guests VALUES("4686","542","505","0","1","1593632946");
INSERT INTO my_guests VALUES("4764","324","515","1","1","1593747731");
INSERT INTO my_guests VALUES("4685","542","535","0","1","1593632693");
INSERT INTO my_guests VALUES("5010","344","554","0","1","1593972611");
INSERT INTO my_guests VALUES("4691","510","526","0","1","1593885455");
INSERT INTO my_guests VALUES("4692","316","535","1","1","1593645670");
INSERT INTO my_guests VALUES("4693","542","350","0","1","1593657311");
INSERT INTO my_guests VALUES("4770","312","1","0","1","1594381792");
INSERT INTO my_guests VALUES("4697","351","423","0","1","1594061339");
INSERT INTO my_guests VALUES("5151","554","512","0","1","1596989772");
INSERT INTO my_guests VALUES("4855","539","533","0","1","1593831591");
INSERT INTO my_guests VALUES("4854","548","350","1","1","1593829429");
INSERT INTO my_guests VALUES("4704","335","1","1","1","1593793414");
INSERT INTO my_guests VALUES("4706","508","324","0","1","1593684545");
INSERT INTO my_guests VALUES("4707","324","402","1","1","1593804699");
INSERT INTO my_guests VALUES("4708","324","396","1","1","1595420177");
INSERT INTO my_guests VALUES("4709","324","362","1","1","1593957791");
INSERT INTO my_guests VALUES("4710","508","362","0","1","1597495257");
INSERT INTO my_guests VALUES("5410","501","550","0","1","1595215765");
INSERT INTO my_guests VALUES("4719","324","344","1","1","1593701453");
INSERT INTO my_guests VALUES("4713","396","432","0","1","1593690110");
INSERT INTO my_guests VALUES("4715","324","505","1","1","1593704928");
INSERT INTO my_guests VALUES("4716","324","1","1","1","1593790932");
INSERT INTO my_guests VALUES("4890","510","271","0","1","1595617596");
INSERT INTO my_guests VALUES("4850","545","543","0","1","1593815976");
INSERT INTO my_guests VALUES("4876","344","1","0","1","1595254887");
INSERT INTO my_guests VALUES("4943","344","422","1","1","1596726143");
INSERT INTO my_guests VALUES("4731","476","1","0","1","1594051118");
INSERT INTO my_guests VALUES("4732","282","505","0","1","1593721237");
INSERT INTO my_guests VALUES("4733","283","505","1","1","1593721313");
INSERT INTO my_guests VALUES("4734","287","505","1","1","1593721556");
INSERT INTO my_guests VALUES("4735","288","505","1","1","1593721620");
INSERT INTO my_guests VALUES("4737","476","505","0","1","1593722464");
INSERT INTO my_guests VALUES("4799","545","522","0","1","1593777521");
INSERT INTO my_guests VALUES("4740","428","505","1","1","1593722736");
INSERT INTO my_guests VALUES("4741","444","459","0","1","1593722981");
INSERT INTO my_guests VALUES("4742","445","459","1","1","1593723111");
INSERT INTO my_guests VALUES("4743","453","459","1","1","1593723129");
INSERT INTO my_guests VALUES("4744","312","459","0","1","1593723146");
INSERT INTO my_guests VALUES("5073","298","533","1","1","1594044488");
INSERT INTO my_guests VALUES("4746","324","459","1","1","1593723572");
INSERT INTO my_guests VALUES("4747","534","505","0","1","1593723760");
INSERT INTO my_guests VALUES("4942","8","350","1","1","1593923443");
INSERT INTO my_guests VALUES("4813","518","432","1","1","1593792181");
INSERT INTO my_guests VALUES("4751","534","431","0","1","1593730297");
INSERT INTO my_guests VALUES("4752","527","431","0","1","1593730329");
INSERT INTO my_guests VALUES("4918","526","510","0","1","1593885741");
INSERT INTO my_guests VALUES("4773","543","1","0","1","1593769072");
INSERT INTO my_guests VALUES("4771","538","515","1","1","1593751429");
INSERT INTO my_guests VALUES("4778","451","350","1","1","1593763517");
INSERT INTO my_guests VALUES("4779","508","544","0","1","1593764701");
INSERT INTO my_guests VALUES("4781","543","362","0","1","1593766533");
INSERT INTO my_guests VALUES("5496","582","550","1","1","1595333433");
INSERT INTO my_guests VALUES("4784","543","505","0","1","1593767248");
INSERT INTO my_guests VALUES("5144","519","506","0","1","1594359068");
INSERT INTO my_guests VALUES("4786","340","544","0","1","1593769230");
INSERT INTO my_guests VALUES("4787","544","1","0","1","1593769269");
INSERT INTO my_guests VALUES("4789","289","363","1","1","1594672112");
INSERT INTO my_guests VALUES("4791","480","459","0","1","1593804278");
INSERT INTO my_guests VALUES("4810","547","505","1","1","1593799142");
INSERT INTO my_guests VALUES("4797","545","515","0","1","1593776621");
INSERT INTO my_guests VALUES("4794","510","362","0","1","1593774948");
INSERT INTO my_guests VALUES("5488","581","550","0","1","1595313676");
INSERT INTO my_guests VALUES("4838","535","459","1","1","1593804652");
INSERT INTO my_guests VALUES("5007","531","362","1","1","1593963216");
INSERT INTO my_guests VALUES("4801","391","402","1","1","1593779778");
INSERT INTO my_guests VALUES("5570","271","549","0","1","1595590336");
INSERT INTO my_guests VALUES("5487","337","550","1","1","1595312162");
INSERT INTO my_guests VALUES("4815","492","505","0","1","1593793439");
INSERT INTO my_guests VALUES("4805","546","516","1","1","1593780874");
INSERT INTO my_guests VALUES("4812","528","505","0","1","1593791262");
INSERT INTO my_guests VALUES("4807","352","543","1","1","1593781164");
INSERT INTO my_guests VALUES("4811","547","1","1","1","1593799658");
INSERT INTO my_guests VALUES("5020","519","528","0","1","1593975339");
INSERT INTO my_guests VALUES("4837","344","533","0","1","1593890622");
INSERT INTO my_guests VALUES("4823","399","1","1","1","1593800783");
INSERT INTO my_guests VALUES("5440","575","1","0","1","1595140235");
INSERT INTO my_guests VALUES("4922","324","512","1","1","1593892346");
INSERT INTO my_guests VALUES("5757","505","425","1","1","1596288603");
INSERT INTO my_guests VALUES("4895","344","508","0","1","1593859920");
INSERT INTO my_guests VALUES("4896","324","271","1","1","1593860750");
INSERT INTO my_guests VALUES("4902","473","1","0","1","1595748065");
INSERT INTO my_guests VALUES("4903","473","516","0","1","1593872106");
INSERT INTO my_guests VALUES("4905","432","516","0","1","1593873333");
INSERT INTO my_guests VALUES("4906","324","509","1","1","1594446545");
INSERT INTO my_guests VALUES("5463","271","402","0","1","1595331105");
INSERT INTO my_guests VALUES("5088","466","528","1","1","1594066369");
INSERT INTO my_guests VALUES("4996","553","1","1","1","1595696919");
INSERT INTO my_guests VALUES("4917","543","512","0","1","1593884888");
INSERT INTO my_guests VALUES("5037","362","473","0","1","1593984211");
INSERT INTO my_guests VALUES("5246","282","351","0","1","1594496048");
INSERT INTO my_guests VALUES("4968","551","1","0","1","1593960856");
INSERT INTO my_guests VALUES("5072","8","515","1","1","1594241435");
INSERT INTO my_guests VALUES("5245","554","351","0","1","1596283050");
INSERT INTO my_guests VALUES("4960","8","550","1","1","1595525534");
INSERT INTO my_guests VALUES("5070","4","271","1","1","1594038413");
INSERT INTO my_guests VALUES("5791","514","590","1","1","1596392086");
INSERT INTO my_guests VALUES("4964","442","351","0","1","1593943851");
INSERT INTO my_guests VALUES("5135","559","505","0","1","1594226898");
INSERT INTO my_guests VALUES("5249","402","554","0","1","1594751820");
INSERT INTO my_guests VALUES("4978","454","505","0","1","1593951442");
INSERT INTO my_guests VALUES("4979","432","505","0","1","1593951806");
INSERT INTO my_guests VALUES("5063","312","553","0","1","1594028595");
INSERT INTO my_guests VALUES("5439","282","560","1","1","1595134614");
INSERT INTO my_guests VALUES("4982","324","355","1","1","1595832735");
INSERT INTO my_guests VALUES("4983","419","355","0","1","1593953137");
INSERT INTO my_guests VALUES("5141","4","554","1","1","1595060388");
INSERT INTO my_guests VALUES("5066","492","432","0","1","1594035037");
INSERT INTO my_guests VALUES("4986","553","506","0","1","1593954936");
INSERT INTO my_guests VALUES("5062","344","553","0","1","1594028513");
INSERT INTO my_guests VALUES("5054","362","422","0","1","1597506731");
INSERT INTO my_guests VALUES("5040","552","1","0","1","1593989226");
INSERT INTO my_guests VALUES("4990","553","362","1","1","1597495210");
INSERT INTO my_guests VALUES("5039","362","552","0","1","1593985597");
INSERT INTO my_guests VALUES("4999","531","551","1","1","1593960320");
INSERT INTO my_guests VALUES("5790","550","576","0","1","1597656085");
INSERT INTO my_guests VALUES("5001","509","551","0","1","1593960584");
INSERT INTO my_guests VALUES("5003","8","271","1","1","1594038386");
INSERT INTO my_guests VALUES("5058","362","402","0","1","1594021279");
INSERT INTO my_guests VALUES("5380","528","271","0","1","1595014477");
INSERT INTO my_guests VALUES("5426","4","572","1","1","1595132253");
INSERT INTO my_guests VALUES("5140","555","532","1","1","1594221605");
INSERT INTO my_guests VALUES("5335","561","519","1","1","1594826698");
INSERT INTO my_guests VALUES("5031","540","516","0","1","1593979172");
INSERT INTO my_guests VALUES("5139","344","506","0","1","1594660850");
INSERT INTO my_guests VALUES("5033","534","459","0","1","1593979699");
INSERT INTO my_guests VALUES("5302","339","351","0","1","1594666086");
INSERT INTO my_guests VALUES("5048","556","350","1","1","1594037671");
INSERT INTO my_guests VALUES("5050","543","550","1","1","1594387700");
INSERT INTO my_guests VALUES("5083","556","505","1","1","1594057654");
INSERT INTO my_guests VALUES("5495","271","502","0","1","1595331754");
INSERT INTO my_guests VALUES("5134","558","505","0","1","1594204615");
INSERT INTO my_guests VALUES("5114","509","554","0","1","1594137624");
INSERT INTO my_guests VALUES("5424","573","550","0","1","1595096164");
INSERT INTO my_guests VALUES("5327","533","565","1","1","1594798117");
INSERT INTO my_guests VALUES("5514","288","330","1","1","1595523100");
INSERT INTO my_guests VALUES("5404","514","554","1","1","1596385086");
INSERT INTO my_guests VALUES("5121","554","402","0","1","1594230170");
INSERT INTO my_guests VALUES("5298","519","344","0","1","1594740585");
INSERT INTO my_guests VALUES("5152","560","505","0","1","1594236864");
INSERT INTO my_guests VALUES("5153","560","506","0","1","1594237822");
INSERT INTO my_guests VALUES("5251","520","550","1","1","1594539109");
INSERT INTO my_guests VALUES("5155","533","473","0","1","1594238844");
INSERT INTO my_guests VALUES("5157","561","515","0","1","1594262496");
INSERT INTO my_guests VALUES("5159","561","505","0","1","1594263116");
INSERT INTO my_guests VALUES("5161","561","432","0","1","1594264252");
INSERT INTO my_guests VALUES("5163","560","350","0","1","1594264653");
INSERT INTO my_guests VALUES("5164","559","350","1","1","1595336943");
INSERT INTO my_guests VALUES("5165","561","350","0","1","1594264899");
INSERT INTO my_guests VALUES("5438","514","350","1","1","1595131720");
INSERT INTO my_guests VALUES("5167","561","506","1","1","1595177298");
INSERT INTO my_guests VALUES("5377","505","346","0","1","1594943864");
INSERT INTO my_guests VALUES("5169","344","561","0","1","1594271668");
INSERT INTO my_guests VALUES("5170","561","1","0","1","1594273877");
INSERT INTO my_guests VALUES("5171","561","510","0","1","1594274667");
INSERT INTO my_guests VALUES("5789","425","576","0","1","1596378884");
INSERT INTO my_guests VALUES("5206","559","1","0","1","1594391771");
INSERT INTO my_guests VALUES("5242","533","512","1","1","1596255530");
INSERT INTO my_guests VALUES("5221","561","554","1","1","1596619765");
INSERT INTO my_guests VALUES("5179","362","553","0","1","1594315662");
INSERT INTO my_guests VALUES("5180","532","1","0","1","1596804350");
INSERT INTO my_guests VALUES("5181","379","553","1","1","1594315805");
INSERT INTO my_guests VALUES("5182","558","1","1","1","1594316371");
INSERT INTO my_guests VALUES("5188","553","355","0","1","1594350002");
INSERT INTO my_guests VALUES("5195","497","506","0","1","1594372846");
INSERT INTO my_guests VALUES("5253","351","550","0","1","1594547756");
INSERT INTO my_guests VALUES("5198","519","459","0","1","1594376812");
INSERT INTO my_guests VALUES("5199","533","459","0","1","1594376848");
INSERT INTO my_guests VALUES("5708","459","271","1","1","1596125894");
INSERT INTO my_guests VALUES("5326","339","506","1","1","1594797506");
INSERT INTO my_guests VALUES("5213","562","505","0","1","1594412994");
INSERT INTO my_guests VALUES("5214","562","432","0","1","1594434971");
INSERT INTO my_guests VALUES("5215","562","506","0","1","1594436199");
INSERT INTO my_guests VALUES("5325","565","506","0","1","1594837459");
INSERT INTO my_guests VALUES("5219","498","1","1","1","1595696292");
INSERT INTO my_guests VALUES("5223","497","554","0","1","1595003801");
INSERT INTO my_guests VALUES("5437","572","350","0","1","1595131623");
INSERT INTO my_guests VALUES("5225","562","554","0","1","1595126113");
INSERT INTO my_guests VALUES("5227","340","422","0","1","1594469475");
INSERT INTO my_guests VALUES("5390","362","419","0","1","1595006313");
INSERT INTO my_guests VALUES("5229","561","344","1","1","1594472259");
INSERT INTO my_guests VALUES("5236","344","550","0","1","1595596245");
INSERT INTO my_guests VALUES("5241","560","395","0","1","1594488624");
INSERT INTO my_guests VALUES("5422","402","515","0","1","1595282493");
INSERT INTO my_guests VALUES("5259","391","550","1","1","1594554111");
INSERT INTO my_guests VALUES("5304","554","339","0","1","1594679734");
INSERT INTO my_guests VALUES("5261","395","1","1","1","1594559037");
INSERT INTO my_guests VALUES("5323","339","403","1","1","1594782244");
INSERT INTO my_guests VALUES("5436","573","350","0","1","1595131549");
INSERT INTO my_guests VALUES("5389","505","506","1","1","1595220729");
INSERT INTO my_guests VALUES("5294","502","550","0","1","1595333687");
INSERT INTO my_guests VALUES("5321","562","422","0","1","1594756868");
INSERT INTO my_guests VALUES("5269","402","271","0","1","1596564461");
INSERT INTO my_guests VALUES("5270","533","344","1","1","1594575655");
INSERT INTO my_guests VALUES("5271","554","271","0","1","1595225150");
INSERT INTO my_guests VALUES("5272","554","497","0","1","1594980548");
INSERT INTO my_guests VALUES("5274","492","1","0","1","1594589638");
INSERT INTO my_guests VALUES("5979","604","1","0","1","1597517480");
INSERT INTO my_guests VALUES("6117","620","433","0","1","1597646421");
INSERT INTO my_guests VALUES("5462","501","403","0","1","1595218014");
INSERT INTO my_guests VALUES("5280","519","339","0","1","1594657438");
INSERT INTO my_guests VALUES("5320","352","562","1","1","1594756616");
INSERT INTO my_guests VALUES("5282","402","1","0","1","1595316467");
INSERT INTO my_guests VALUES("5283","533","339","1","1","1594621151");
INSERT INTO my_guests VALUES("5284","271","339","0","1","1594621166");
INSERT INTO my_guests VALUES("5285","324","339","1","1","1594622028");
INSERT INTO my_guests VALUES("5286","362","339","0","1","1594622069");
INSERT INTO my_guests VALUES("5319","422","562","0","1","1594756553");
INSERT INTO my_guests VALUES("5290","351","339","0","1","1594647992");
INSERT INTO my_guests VALUES("5977","425","540","0","1","1597517144");
INSERT INTO my_guests VALUES("5494","514","582","1","1","1595330680");
INSERT INTO my_guests VALUES("5295","562","350","0","1","1594652233");
INSERT INTO my_guests VALUES("5435","574","350","0","1","1595131399");
INSERT INTO my_guests VALUES("5307","492","515","1","1","1594699053");
INSERT INTO my_guests VALUES("5309","554","562","0","1","1596492668");
INSERT INTO my_guests VALUES("5312","398","534","1","1","1594736526");
INSERT INTO my_guests VALUES("5375","422","512","0","1","1594936944");
INSERT INTO my_guests VALUES("5314","396","422","0","1","1595519028");
INSERT INTO my_guests VALUES("5315","520","553","1","1","1594741457");
INSERT INTO my_guests VALUES("5316","339","432","0","1","1594745842");
INSERT INTO my_guests VALUES("5387","497","510","0","1","1597337223");
INSERT INTO my_guests VALUES("5328","271","565","0","1","1594798130");
INSERT INTO my_guests VALUES("5329","519","565","0","1","1594798175");
INSERT INTO my_guests VALUES("5330","566","506","1","1","1594798525");
INSERT INTO my_guests VALUES("5331","339","515","1","1","1594800383");
INSERT INTO my_guests VALUES("5497","324","502","1","1","1595336409");
INSERT INTO my_guests VALUES("5386","312","550","0","1","1594976645");
INSERT INTO my_guests VALUES("5339","565","519","0","1","1594829189");
INSERT INTO my_guests VALUES("5341","562","560","0","1","1594829554");
INSERT INTO my_guests VALUES("5433","574","403","0","1","1595131073");
INSERT INTO my_guests VALUES("5432","574","515","1","1","1595282585");
INSERT INTO my_guests VALUES("5431","574","550","0","1","1595127626");
INSERT INTO my_guests VALUES("5346","362","421","0","1","1594878429");
INSERT INTO my_guests VALUES("5493","271","1","0","1","1596284261");
INSERT INTO my_guests VALUES("5349","566","505","1","1","1594886512");
INSERT INTO my_guests VALUES("5351","519","271","0","1","1594887891");
INSERT INTO my_guests VALUES("5430","574","554","0","1","1595132076");
INSERT INTO my_guests VALUES("5353","8","567","1","1","1594890245");
INSERT INTO my_guests VALUES("5384","423","550","0","1","1594968560");
INSERT INTO my_guests VALUES("5357","566","350","1","1","1594904168");
INSERT INTO my_guests VALUES("5429","281","573","1","1","1595107807");
INSERT INTO my_guests VALUES("5360","339","527","1","1","1594906130");
INSERT INTO my_guests VALUES("5362","453","527","1","1","1594906278");
INSERT INTO my_guests VALUES("5363","324","527","1","1","1594906299");
INSERT INTO my_guests VALUES("5364","424","567","1","1","1594907765");
INSERT INTO my_guests VALUES("5535","288","550","1","1","1595526117");
INSERT INTO my_guests VALUES("5372","271","528","0","1","1594930433");
INSERT INTO my_guests VALUES("5391","463","1","0","1","1595011022");
INSERT INTO my_guests VALUES("5491","344","581","0","1","1595314228");
INSERT INTO my_guests VALUES("5562","569","550","1","1","1595546566");
INSERT INTO my_guests VALUES("5394","505","528","1","1","1595026058");
INSERT INTO my_guests VALUES("5507","339","498","1","1","1595369889");
INSERT INTO my_guests VALUES("5511","506","511","1","1","1595443531");
INSERT INTO my_guests VALUES("5402","463","550","0","1","1595085832");
INSERT INTO my_guests VALUES("5414","571","550","0","1","1595075763");
INSERT INTO my_guests VALUES("5415","514","550","1","1","1595705597");
INSERT INTO my_guests VALUES("5416","572","550","0","1","1595079597");
INSERT INTO my_guests VALUES("5417","463","432","0","1","1595082104");
INSERT INTO my_guests VALUES("5787","590","557","0","1","1596369810");
INSERT INTO my_guests VALUES("5419","565","568","0","1","1595091766");
INSERT INTO my_guests VALUES("5420","501","1","0","1","1595094965");
INSERT INTO my_guests VALUES("5490","4","581","1","1","1595314137");
INSERT INTO my_guests VALUES("5443","373","575","1","1","1595146127");
INSERT INTO my_guests VALUES("5444","316","575","1","1","1595146702");
INSERT INTO my_guests VALUES("5455","501","515","0","1","1595179539");
INSERT INTO my_guests VALUES("5533","270","550","1","1","1595525522");
INSERT INTO my_guests VALUES("5449","576","550","0","1","1595512622");
INSERT INTO my_guests VALUES("5450","576","1","0","1","1595683036");
INSERT INTO my_guests VALUES("5451","576","570","0","1","1595169985");
INSERT INTO my_guests VALUES("5532","273","550","1","1","1595525506");
INSERT INTO my_guests VALUES("5453","282","576","1","1","1595171305");
INSERT INTO my_guests VALUES("5485","577","431","1","1","1596345964");
INSERT INTO my_guests VALUES("5457","577","550","0","1","1595182368");
INSERT INTO my_guests VALUES("5458","4","550","1","1","1595705398");
INSERT INTO my_guests VALUES("5460","578","550","0","1","1595193766");
INSERT INTO my_guests VALUES("5461","578","515","0","1","1595216931");
INSERT INTO my_guests VALUES("5466","321","526","1","1","1595241353");
INSERT INTO my_guests VALUES("5468","579","515","0","1","1595250330");
INSERT INTO my_guests VALUES("5469","579","550","1","1","1595528523");
INSERT INTO my_guests VALUES("5470","422","579","0","1","1595251198");
INSERT INTO my_guests VALUES("5531","267","550","1","1","1595525491");
INSERT INTO my_guests VALUES("5472","579","344","1","1","1595252240");
INSERT INTO my_guests VALUES("5473","580","550","1","1","1595252410");
INSERT INTO my_guests VALUES("5475","506","580","1","1","1595253247");
INSERT INTO my_guests VALUES("5476","579","422","1","1","1595259554");
INSERT INTO my_guests VALUES("5477","526","1","1","1","1595261299");
INSERT INTO my_guests VALUES("5478","565","432","0","1","1595267059");
INSERT INTO my_guests VALUES("5479","580","271","1","1","1595268077");
INSERT INTO my_guests VALUES("5786","557","590","0","1","1596368432");
INSERT INTO my_guests VALUES("5481","287","344","1","1","1595271735");
INSERT INTO my_guests VALUES("5482","281","344","1","1","1595272213");
INSERT INTO my_guests VALUES("5530","308","550","1","1","1595525431");
INSERT INTO my_guests VALUES("5498","283","573","1","1","1595341898");
INSERT INTO my_guests VALUES("5499","508","320","0","1","1595347123");
INSERT INTO my_guests VALUES("5500","581","1","1","1","1595347631");
INSERT INTO my_guests VALUES("5501","583","1","0","1","1595347757");
INSERT INTO my_guests VALUES("5540","271","550","0","1","1595526860");
INSERT INTO my_guests VALUES("5539","585","1","0","1","1595526727");
INSERT INTO my_guests VALUES("5504","501","554","0","1","1595354076");
INSERT INTO my_guests VALUES("5529","411","550","1","1","1595525416");
INSERT INTO my_guests VALUES("5528","417","550","1","1","1595525408");
INSERT INTO my_guests VALUES("5509","282","573","1","1","1595525353");
INSERT INTO my_guests VALUES("5527","279","550","1","1","1595525352");
INSERT INTO my_guests VALUES("5513","324","511","1","1","1595444684");
INSERT INTO my_guests VALUES("5515","431","1","0","1","1595476622");
INSERT INTO my_guests VALUES("5526","584","330","0","1","1595702380");
INSERT INTO my_guests VALUES("5518","576","584","0","1","1595870038");
INSERT INTO my_guests VALUES("5519","282","584","1","1","1595490251");
INSERT INTO my_guests VALUES("5520","584","576","0","1","1595872687");
INSERT INTO my_guests VALUES("5525","554","330","0","1","1597278415");
INSERT INTO my_guests VALUES("5588","583","431","1","1","1596345882");
INSERT INTO my_guests VALUES("5523","515","550","1","1","1595510498");
INSERT INTO my_guests VALUES("5756","586","589","1","1","1596288502");
INSERT INTO my_guests VALUES("5543","583","550","1","1","1595527638");
INSERT INTO my_guests VALUES("5544","505","550","1","1","1595527732");
INSERT INTO my_guests VALUES("5545","402","550","0","1","1595527755");
INSERT INTO my_guests VALUES("5547","585","431","1","1","1596345789");
INSERT INTO my_guests VALUES("5653","544","585","1","1","1595785846");
INSERT INTO my_guests VALUES("5551","324","425","1","1","1595533302");
INSERT INTO my_guests VALUES("5651","510","550","0","1","1595773686");
INSERT INTO my_guests VALUES("5554","339","425","1","1","1595533483");
INSERT INTO my_guests VALUES("5640","510","433","0","1","1595757198");
INSERT INTO my_guests VALUES("5556","425","584","0","1","1595534001");
INSERT INTO my_guests VALUES("5557","271","425","0","1","1595534003");
INSERT INTO my_guests VALUES("5639","487","433","1","1","1595755657");
INSERT INTO my_guests VALUES("5785","344","590","1","1","1596368369");
INSERT INTO my_guests VALUES("5560","584","425","0","1","1595534058");
INSERT INTO my_guests VALUES("5563","316","550","1","1","1595547673");
INSERT INTO my_guests VALUES("5565","585","403","0","1","1595562334");
INSERT INTO my_guests VALUES("5566","403","330","0","1","1595565482");
INSERT INTO my_guests VALUES("5755","508","433","0","1","1596287860");
INSERT INTO my_guests VALUES("5571","549","550","0","1","1595590395");
INSERT INTO my_guests VALUES("5572","429","550","0","1","1595590675");
INSERT INTO my_guests VALUES("5573","352","550","1","1","1595590707");
INSERT INTO my_guests VALUES("5574","352","549","1","1","1595591773");
INSERT INTO my_guests VALUES("5576","282","346","1","1","1595602891");
INSERT INTO my_guests VALUES("5578","288","346","1","1","1595603215");
INSERT INTO my_guests VALUES("5579","362","550","0","1","1595604361");
INSERT INTO my_guests VALUES("5736","429","519","0","1","1596275164");
INSERT INTO my_guests VALUES("5581","425","550","0","1","1595607236");
INSERT INTO my_guests VALUES("5582","339","510","1","1","1595611661");
INSERT INTO my_guests VALUES("5587","403","565","0","1","1595637373");
INSERT INTO my_guests VALUES("5584","423","554","0","1","1595617064");
INSERT INTO my_guests VALUES("5586","271","510","0","1","1595623206");
INSERT INTO my_guests VALUES("5589","576","431","0","1","1596345991");
INSERT INTO my_guests VALUES("5590","574","431","1","1","1595651405");
INSERT INTO my_guests VALUES("5591","572","431","0","1","1596346012");
INSERT INTO my_guests VALUES("5592","565","431","1","1","1596346086");
INSERT INTO my_guests VALUES("5593","567","431","1","1","1596346072");
INSERT INTO my_guests VALUES("5974","601","603","0","1","1597515262");
INSERT INTO my_guests VALUES("5595","562","431","0","1","1596346117");
INSERT INTO my_guests VALUES("5596","560","431","0","1","1596346135");
INSERT INTO my_guests VALUES("5597","559","431","1","1","1596346142");
INSERT INTO my_guests VALUES("5598","431","576","0","1","1595652150");
INSERT INTO my_guests VALUES("5599","554","423","0","1","1595658668");
INSERT INTO my_guests VALUES("5646","299","1","1","1","1595766449");
INSERT INTO my_guests VALUES("5735","589","554","0","1","1596303680");
INSERT INTO my_guests VALUES("5623","586","550","0","1","1595818589");
INSERT INTO my_guests VALUES("5606","576","554","0","1","1595873801");
INSERT INTO my_guests VALUES("5607","554","576","0","1","1596378634");
INSERT INTO my_guests VALUES("5753","590","433","0","1","1596286806");
INSERT INTO my_guests VALUES("5612","549","1","0","1","1595696645");
INSERT INTO my_guests VALUES("5613","362","1","0","1","1595696742");
INSERT INTO my_guests VALUES("5614","545","1","0","1","1596356197");
INSERT INTO my_guests VALUES("5615","578","1","0","1","1597522166");
INSERT INTO my_guests VALUES("5616","562","1","0","1","1595697068");
INSERT INTO my_guests VALUES("5620","576","330","0","1","1595702323");
INSERT INTO my_guests VALUES("5618","505","432","1","1","1595697760");
INSERT INTO my_guests VALUES("5619","506","432","1","1","1595697845");
INSERT INTO my_guests VALUES("5622","514","1","1","1","1595705701");
INSERT INTO my_guests VALUES("5752","590","425","0","1","1596285793");
INSERT INTO my_guests VALUES("5670","521","550","1","1","1595869074");
INSERT INTO my_guests VALUES("5629","586","1","0","1","1595743399");
INSERT INTO my_guests VALUES("5630","587","1","1","1","1595743531");
INSERT INTO my_guests VALUES("5647","329","1","1","1","1595766850");
INSERT INTO my_guests VALUES("5649","542","1","0","1","1595914240");
INSERT INTO my_guests VALUES("5655","471","586","1","1","1595817585");
INSERT INTO my_guests VALUES("5656","339","586","1","1","1595817880");
INSERT INTO my_guests VALUES("5658","4","586","1","1","1595818163");
INSERT INTO my_guests VALUES("5659","278","586","1","1","1595818213");
INSERT INTO my_guests VALUES("5684","557","330","0","1","1595987115");
INSERT INTO my_guests VALUES("5662","324","554","1","1","1595843582");
INSERT INTO my_guests VALUES("5663","584","554","0","1","1595863484");
INSERT INTO my_guests VALUES("5665","521","1","1","1","1595866653");
INSERT INTO my_guests VALUES("5666","500","1","1","1","1595866764");
INSERT INTO my_guests VALUES("5667","499","1","1","1","1595866856");
INSERT INTO my_guests VALUES("5668","495","1","1","1","1595866973");
INSERT INTO my_guests VALUES("5669","483","1","1","1","1595867093");
INSERT INTO my_guests VALUES("5671","527","550","0","1","1595880138");
INSERT INTO my_guests VALUES("5674","8","433","1","1","1595907585");
INSERT INTO my_guests VALUES("5673","431","577","0","1","1595902384");
INSERT INTO my_guests VALUES("5675","550","1","0","1","1596648646");
INSERT INTO my_guests VALUES("5676","563","1","1","1","1595913965");
INSERT INTO my_guests VALUES("5678","585","350","1","1","1597372652");
INSERT INTO my_guests VALUES("5680","505","512","1","1","1595975053");
INSERT INTO my_guests VALUES("5681","506","512","1","1","1595975061");
INSERT INTO my_guests VALUES("5682","550","557","0","1","1596370009");
INSERT INTO my_guests VALUES("5750","425","554","1","1","1597552177");
INSERT INTO my_guests VALUES("5685","586","330","1","1","1595987219");
INSERT INTO my_guests VALUES("5784","8","590","1","1","1596560789");
INSERT INTO my_guests VALUES("5694","416","350","1","1","1596701967");
INSERT INTO my_guests VALUES("5688","588","1","1","1","1595993863");
INSERT INTO my_guests VALUES("5689","588","550","1","1","1595993909");
INSERT INTO my_guests VALUES("5712","550","527","0","1","1596194895");
INSERT INTO my_guests VALUES("5749","554","425","0","1","1596377940");
INSERT INTO my_guests VALUES("5693","507","433","0","1","1596014207");
INSERT INTO my_guests VALUES("5696","416","554","0","1","1596046394");
INSERT INTO my_guests VALUES("5702","283","459","1","1","1596103304");
INSERT INTO my_guests VALUES("5698","416","550","0","1","1596078311");
INSERT INTO my_guests VALUES("5699","565","403","1","1","1596081064");
INSERT INTO my_guests VALUES("5701","587","330","1","1","1596089926");
INSERT INTO my_guests VALUES("5704","550","459","0","1","1596103487");
INSERT INTO my_guests VALUES("5714","589","351","0","1","1596206437");
INSERT INTO my_guests VALUES("5724","505","429","1","1","1596266152");
INSERT INTO my_guests VALUES("5748","550","425","0","1","1596357523");
INSERT INTO my_guests VALUES("5718","326","510","0","1","1596214787");
INSERT INTO my_guests VALUES("5723","550","585","0","1","1596266039");
INSERT INTO my_guests VALUES("5962","497","601","0","1","1597502034");
INSERT INTO my_guests VALUES("5721","588","532","1","1","1596220537");
INSERT INTO my_guests VALUES("5722","589","431","0","1","1596340482");
INSERT INTO my_guests VALUES("5725","506","429","1","1","1596266225");
INSERT INTO my_guests VALUES("5726","550","429","0","1","1597403152");
INSERT INTO my_guests VALUES("5727","431","585","0","1","1596266319");
INSERT INTO my_guests VALUES("5728","519","429","0","1","1596266486");
INSERT INTO my_guests VALUES("5729","566","1","1","1","1596292982");
INSERT INTO my_guests VALUES("5730","590","1","0","1","1596370029");
INSERT INTO my_guests VALUES("5731","532","590","0","1","1596273589");
INSERT INTO my_guests VALUES("5744","351","589","0","1","1596628882");
INSERT INTO my_guests VALUES("5782","533","1","1","1","1596356325");
INSERT INTO my_guests VALUES("5734","550","590","0","1","1596366803");
INSERT INTO my_guests VALUES("5781","546","1","1","1","1596356081");
INSERT INTO my_guests VALUES("5738","590","538","0","1","1596363702");
INSERT INTO my_guests VALUES("5739","422","433","0","1","1596280321");
INSERT INTO my_guests VALUES("5741","589","590","0","1","1597075739");
INSERT INTO my_guests VALUES("5758","589","433","0","1","1596290377");
INSERT INTO my_guests VALUES("5760","589","1","0","1","1596307012");
INSERT INTO my_guests VALUES("5766","425","1","0","1","1596307110");
INSERT INTO my_guests VALUES("5762","362","508","0","1","1596301448");
INSERT INTO my_guests VALUES("5763","554","433","0","1","1597174700");
INSERT INTO my_guests VALUES("5799","273","431","1","1","1596434515");
INSERT INTO my_guests VALUES("5768","516","431","1","1","1596340587");
INSERT INTO my_guests VALUES("5769","425","431","0","1","1596340606");
INSERT INTO my_guests VALUES("5854","592","433","0","1","1596599862");
INSERT INTO my_guests VALUES("5771","580","431","1","1","1596345897");
INSERT INTO my_guests VALUES("5772","579","431","1","1","1596345930");
INSERT INTO my_guests VALUES("5773","571","431","1","1","1596346024");
INSERT INTO my_guests VALUES("5783","425","590","0","1","1596366461");
INSERT INTO my_guests VALUES("5775","561","431","1","1","1596346125");
INSERT INTO my_guests VALUES("5776","519","550","1","1","1596346552");
INSERT INTO my_guests VALUES("5779","431","554","0","1","1596350840");
INSERT INTO my_guests VALUES("5780","431","589","0","1","1596451858");
INSERT INTO my_guests VALUES("5792","589","519","0","1","1596384157");
INSERT INTO my_guests VALUES("5793","274","431","1","1","1596434528");
INSERT INTO my_guests VALUES("5795","362","444","0","1","1596390510");
INSERT INTO my_guests VALUES("5797","570","1","1","1","1597377628");
INSERT INTO my_guests VALUES("5828","358","431","1","1","1596470045");
INSERT INTO my_guests VALUES("5800","8","431","1","1","1596434577");
INSERT INTO my_guests VALUES("5801","4","431","1","1","1596434641");
INSERT INTO my_guests VALUES("5802","278","431","1","1","1596434679");
INSERT INTO my_guests VALUES("5803","298","431","1","1","1596434729");
INSERT INTO my_guests VALUES("5804","279","431","1","1","1596434892");
INSERT INTO my_guests VALUES("5805","300","431","1","1","1596434966");
INSERT INTO my_guests VALUES("5806","315","431","1","1","1596435017");
INSERT INTO my_guests VALUES("5807","312","431","1","1","1596435037");
INSERT INTO my_guests VALUES("5808","309","431","1","1","1596435050");
INSERT INTO my_guests VALUES("5809","322","431","1","1","1596435078");
INSERT INTO my_guests VALUES("5811","316","431","1","1","1596435141");
INSERT INTO my_guests VALUES("5812","336","431","1","1","1596435177");
INSERT INTO my_guests VALUES("5813","331","431","1","1","1596435213");
INSERT INTO my_guests VALUES("5862","362","589","0","1","1596700357");
INSERT INTO my_guests VALUES("5815","343","431","1","1","1596435251");
INSERT INTO my_guests VALUES("5817","339","431","1","1","1596435308");
INSERT INTO my_guests VALUES("5818","338","431","0","1","1596435324");
INSERT INTO my_guests VALUES("5819","349","431","1","1","1596469985");
INSERT INTO my_guests VALUES("5820","347","431","1","1","1596470001");
INSERT INTO my_guests VALUES("5860","344","592","1","1","1596902666");
INSERT INTO my_guests VALUES("5822","345","431","1","1","1596435424");
INSERT INTO my_guests VALUES("5830","353","431","1","1","1596470086");
INSERT INTO my_guests VALUES("5831","365","431","1","1","1596470129");
INSERT INTO my_guests VALUES("5832","366","431","1","1","1596470153");
INSERT INTO my_guests VALUES("5833","363","431","1","1","1596470176");
INSERT INTO my_guests VALUES("5834","362","431","0","1","1596470191");
INSERT INTO my_guests VALUES("5835","361","431","1","1","1596470214");
INSERT INTO my_guests VALUES("5836","372","431","1","1","1596470237");
INSERT INTO my_guests VALUES("5837","373","431","1","1","1596470245");
INSERT INTO my_guests VALUES("5838","370","431","1","1","1596470325");
INSERT INTO my_guests VALUES("5839","368","431","1","1","1596470359");
INSERT INTO my_guests VALUES("5840","367","431","1","1","1596470387");
INSERT INTO my_guests VALUES("5844","554","431","0","1","1596525112");
INSERT INTO my_guests VALUES("5859","516","592","1","1","1596639764");
INSERT INTO my_guests VALUES("5853","592","554","0","1","1596597557");
INSERT INTO my_guests VALUES("5861","423","592","0","1","1596643216");
INSERT INTO my_guests VALUES("5866","486","593","1","1","1596724372");
INSERT INTO my_guests VALUES("5867","593","1","0","1","1596731174");
INSERT INTO my_guests VALUES("5868","369","593","1","1","1596739686");
INSERT INTO my_guests VALUES("5870","527","593","1","1","1596742167");
INSERT INTO my_guests VALUES("5871","8","593","1","1","1596743290");
INSERT INTO my_guests VALUES("5872","514","594","1","1","1597530246");
INSERT INTO my_guests VALUES("5873","344","594","1","1","1597427565");
INSERT INTO my_guests VALUES("5875","594","593","0","1","1596743655");
INSERT INTO my_guests VALUES("5876","585","594","1","1","1596745296");
INSERT INTO my_guests VALUES("5877","4","594","1","1","1597501157");
INSERT INTO my_guests VALUES("5887","510","497","0","1","1597525020");
INSERT INTO my_guests VALUES("5883","312","554","1","1","1596825464");
INSERT INTO my_guests VALUES("5891","507","554","1","1","1596949591");
INSERT INTO my_guests VALUES("5961","512","601","1","1","1597501735");
INSERT INTO my_guests VALUES("5896","514","433","1","1","1596997928");
INSERT INTO my_guests VALUES("5899","512","350","1","1","1597030302");
INSERT INTO my_guests VALUES("5903","339","422","1","1","1597084360");
INSERT INTO my_guests VALUES("5904","362","590","0","1","1597090528");
INSERT INTO my_guests VALUES("5908","595","350","0","1","1597115976");
INSERT INTO my_guests VALUES("5919","554","596","0","1","1597227204");
INSERT INTO my_guests VALUES("5909","351","433","1","1","1597644268");
INSERT INTO my_guests VALUES("5913","487","554","1","1","1597174100");
INSERT INTO my_guests VALUES("5914","432","554","0","1","1597174116");
INSERT INTO my_guests VALUES("5916","8","330","1","1","1597179334");
INSERT INTO my_guests VALUES("5917","511","510","1","1","1597202864");
INSERT INTO my_guests VALUES("5928","431","350","0","1","1597372298");
INSERT INTO my_guests VALUES("5921","597","330","1","1","1597278321");
INSERT INTO my_guests VALUES("5931","594","1","1","1","1597686186");
INSERT INTO my_guests VALUES("5923","595","431","0","1","1597309482");
INSERT INTO my_guests VALUES("5929","597","594","1","1","1597388875");
INSERT INTO my_guests VALUES("5925","512","554","1","1","1597332286");
INSERT INTO my_guests VALUES("5926","469","1","0","1","1597342912");
INSERT INTO my_guests VALUES("5960","589","601","1","1","1597501476");
INSERT INTO my_guests VALUES("5959","573","601","1","1","1597512452");
INSERT INTO my_guests VALUES("5958","425","594","0","1","1597501174");
INSERT INTO my_guests VALUES("5934","594","590","0","1","1597429993");
INSERT INTO my_guests VALUES("5956","590","454","1","1","1597500648");
INSERT INTO my_guests VALUES("5937","514","600","1","1","1597641721");
INSERT INTO my_guests VALUES("5938","600","590","0","1","1597444561");
INSERT INTO my_guests VALUES("5939","312","590","1","1","1597447519");
INSERT INTO my_guests VALUES("5940","330","601","1","1","1597481237");
INSERT INTO my_guests VALUES("5955","595","1","1","1","1597499755");
INSERT INTO my_guests VALUES("5942","344","601","1","1","1597481692");
INSERT INTO my_guests VALUES("5943","362","601","0","1","1597482780");
INSERT INTO my_guests VALUES("5944","4","601","1","1","1597484289");
INSERT INTO my_guests VALUES("6087","1","611","0","1","1597576787");
INSERT INTO my_guests VALUES("5946","550","509","0","1","1597486958");
INSERT INTO my_guests VALUES("5947","431","601","0","1","1597487355");
INSERT INTO my_guests VALUES("5948","282","362","1","1","1597495038");
INSERT INTO my_guests VALUES("5949","287","362","1","1","1597495059");
INSERT INTO my_guests VALUES("5950","552","362","1","1","1597495226");
INSERT INTO my_guests VALUES("5951","533","362","1","1","1597495235");
INSERT INTO my_guests VALUES("5952","507","362","1","1","1597495264");
INSERT INTO my_guests VALUES("5953","344","602","1","1","1597519835");
INSERT INTO my_guests VALUES("6037","4","609","1","1","1597543561");
INSERT INTO my_guests VALUES("6116","1","609","0","1","1597645123");
INSERT INTO my_guests VALUES("5965","454","1","1","1","1597503634");
INSERT INTO my_guests VALUES("6086","611","602","0","1","1597574557");
INSERT INTO my_guests VALUES("5969","526","601","1","1","1597512224");
INSERT INTO my_guests VALUES("5971","550","378","0","1","1597513355");
INSERT INTO my_guests VALUES("5973","378","1","0","1","1597513874");
INSERT INTO my_guests VALUES("6157","617","1","1","1","1597686126");
INSERT INTO my_guests VALUES("6036","497","609","1","1","1597543909");
INSERT INTO my_guests VALUES("5985","602","320","0","1","1597519862");
INSERT INTO my_guests VALUES("5986","4","602","1","1","1597519882");
INSERT INTO my_guests VALUES("5987","602","1","0","1","1597568768");
INSERT INTO my_guests VALUES("6085","602","611","0","1","1597573090");
INSERT INTO my_guests VALUES("5989","600","1","0","1","1597521586");
INSERT INTO my_guests VALUES("6156","623","1","1","1","1597686083");
INSERT INTO my_guests VALUES("5992","288","578","1","1","1597521890");
INSERT INTO my_guests VALUES("6084","602","340","0","1","1597571875");
INSERT INTO my_guests VALUES("6125","431","602","1","1","1597651342");
INSERT INTO my_guests VALUES("6124","606","510","0","1","1597649309");
INSERT INTO my_guests VALUES("6065","611","605","0","1","1597578614");
INSERT INTO my_guests VALUES("6123","352","606","1","1","1597648983");
INSERT INTO my_guests VALUES("5999","362","605","0","1","1597525968");
INSERT INTO my_guests VALUES("6000","550","578","0","1","1597523851");
INSERT INTO my_guests VALUES("6001","282","578","1","1","1597523879");
INSERT INTO my_guests VALUES("6002","601","497","0","1","1597524720");
INSERT INTO my_guests VALUES("6003","497","1","1","1","1597525960");
INSERT INTO my_guests VALUES("6004","578","602","0","1","1597607829");
INSERT INTO my_guests VALUES("6005","497","602","1","1","1597527172");
INSERT INTO my_guests VALUES("6122","609","606","1","1","1597648752");
INSERT INTO my_guests VALUES("6007","607","1","0","1","1597528897");
INSERT INTO my_guests VALUES("6064","330","605","1","1","1597553042");
INSERT INTO my_guests VALUES("6009","497","594","1","1","1597530042");
INSERT INTO my_guests VALUES("6010","512","607","1","1","1597530108");
INSERT INTO my_guests VALUES("6011","4","607","1","1","1597530133");
INSERT INTO my_guests VALUES("6012","281","607","1","1","1597530150");
INSERT INTO my_guests VALUES("6013","282","607","1","1","1597530166");
INSERT INTO my_guests VALUES("6083","330","602","1","1","1597568762");
INSERT INTO my_guests VALUES("6015","514","607","1","1","1597530319");
INSERT INTO my_guests VALUES("6099","287","611","1","1","1597600672");
INSERT INTO my_guests VALUES("6017","362","594","1","1","1597669539");
INSERT INTO my_guests VALUES("6018","608","1","0","1","1597530852");
INSERT INTO my_guests VALUES("6019","608","594","0","1","1597530915");
INSERT INTO my_guests VALUES("6020","573","607","1","1","1597564358");
INSERT INTO my_guests VALUES("6021","330","607","1","1","1597564372");
INSERT INTO my_guests VALUES("6022","355","594","1","1","1597531001");
INSERT INTO my_guests VALUES("6023","527","594","1","1","1597531026");
INSERT INTO my_guests VALUES("6024","283","607","1","1","1597531027");
INSERT INTO my_guests VALUES("6025","516","594","1","1","1597531048");
INSERT INTO my_guests VALUES("6026","344","607","1","1","1597531516");
INSERT INTO my_guests VALUES("6082","330","1","1","1","1597567138");
INSERT INTO my_guests VALUES("6028","526","594","1","1","1597533315");
INSERT INTO my_guests VALUES("6029","281","608","1","1","1597533416");
INSERT INTO my_guests VALUES("6030","608","607","0","1","1597533691");
INSERT INTO my_guests VALUES("6031","594","607","0","1","1597533871");
INSERT INTO my_guests VALUES("6032","312","594","1","1","1597535296");
INSERT INTO my_guests VALUES("6033","282","608","1","1","1597539245");
INSERT INTO my_guests VALUES("6034","609","1","0","1","1597541204");
INSERT INTO my_guests VALUES("6081","590","599","1","1","1597567020");
INSERT INTO my_guests VALUES("6038","344","609","1","1","1597543296");
INSERT INTO my_guests VALUES("6039","391","609","1","1","1597543734");
INSERT INTO my_guests VALUES("6040","431","609","0","1","1597543954");
INSERT INTO my_guests VALUES("6041","373","609","1","1","1597544102");
INSERT INTO my_guests VALUES("6042","330","609","1","1","1597645232");
INSERT INTO my_guests VALUES("6155","425","432","1","1","1597683243");
INSERT INTO my_guests VALUES("6044","289","609","1","1","1597544625");
INSERT INTO my_guests VALUES("6045","442","609","1","1","1597544869");
INSERT INTO my_guests VALUES("6046","312","609","1","1","1597544968");
INSERT INTO my_guests VALUES("6047","425","609","1","1","1597545350");
INSERT INTO my_guests VALUES("6048","543","609","1","1","1597545909");
INSERT INTO my_guests VALUES("6049","589","609","1","1","1597546007");
INSERT INTO my_guests VALUES("6050","609","603","0","1","1597549915");
INSERT INTO my_guests VALUES("6051","610","603","0","1","1597550043");
INSERT INTO my_guests VALUES("6052","514","610","1","1","1597550313");
INSERT INTO my_guests VALUES("6112","618","603","1","1","1597634427");
INSERT INTO my_guests VALUES("6054","609","431","0","1","1597550451");
INSERT INTO my_guests VALUES("6055","608","431","0","1","1597550712");
INSERT INTO my_guests VALUES("6056","604","431","1","1","1597550726");
INSERT INTO my_guests VALUES("6121","510","606","0","1","1597648442");
INSERT INTO my_guests VALUES("6098","1","386","0","1","1597592616");
INSERT INTO my_guests VALUES("6154","1","620","0","1","1597679999");
INSERT INTO my_guests VALUES("6060","431","605","0","1","1597550868");
INSERT INTO my_guests VALUES("6115","619","433","0","1","1597644250");
INSERT INTO my_guests VALUES("6066","611","601","0","1","1597554138");
INSERT INTO my_guests VALUES("6067","611","594","0","1","1597554732");
INSERT INTO my_guests VALUES("6068","611","320","0","1","1597557899");
INSERT INTO my_guests VALUES("6069","611","609","0","1","1597557966");
INSERT INTO my_guests VALUES("6080","608","599","1","1","1597566951");
INSERT INTO my_guests VALUES("6071","610","607","0","1","1597564075");
INSERT INTO my_guests VALUES("6072","610","320","0","1","1597564114");
INSERT INTO my_guests VALUES("6074","344","610","1","1","1597564563");
INSERT INTO my_guests VALUES("6075","607","320","1","1","1597671659");
INSERT INTO my_guests VALUES("6077","590","610","1","1","1597565733");
INSERT INTO my_guests VALUES("6078","340","602","1","1","1597566007");
INSERT INTO my_guests VALUES("6079","610","1","0","1","1597566530");
INSERT INTO my_guests VALUES("6089","355","602","1","1","1597577743");
INSERT INTO my_guests VALUES("6090","378","602","0","1","1597577794");
INSERT INTO my_guests VALUES("6091","378","594","0","1","1597577966");
INSERT INTO my_guests VALUES("6153","624","1","1","1","1597678306");
INSERT INTO my_guests VALUES("6093","602","378","0","1","1597579478");
INSERT INTO my_guests VALUES("6094","612","605","1","1","1597579800");
INSERT INTO my_guests VALUES("6095","514","605","1","1","1597579812");
INSERT INTO my_guests VALUES("6096","613","602","1","1","1597585811");
INSERT INTO my_guests VALUES("6097","613","603","1","1","1597585977");
INSERT INTO my_guests VALUES("6100","614","605","1","1","1597601793");
INSERT INTO my_guests VALUES("6101","605","614","0","1","1597602296");
INSERT INTO my_guests VALUES("6102","1","554","0","1","1597607938");
INSERT INTO my_guests VALUES("6103","616","1","0","1","1597606082");
INSERT INTO my_guests VALUES("6104","615","1","0","1","1597606113");
INSERT INTO my_guests VALUES("6105","615","602","0","1","1597606607");
INSERT INTO my_guests VALUES("6106","554","615","0","1","1597607316");
INSERT INTO my_guests VALUES("6107","497","615","1","1","1597607351");
INSERT INTO my_guests VALUES("6108","554","578","0","1","1597610407");
INSERT INTO my_guests VALUES("6109","514","617","1","1","1597612688");
INSERT INTO my_guests VALUES("6110","1","616","0","1","1597626745");
INSERT INTO my_guests VALUES("6111","1","550","0","1","1597620329");
INSERT INTO my_guests VALUES("6152","622","1","1","1","1597688579");
INSERT INTO my_guests VALUES("6118","621","433","0","1","1597646976");
INSERT INTO my_guests VALUES("6119","344","354","1","1","1597647536");
INSERT INTO my_guests VALUES("6120","340","354","1","1","1597647553");
INSERT INTO my_guests VALUES("6126","621","602","0","1","1597651413");
INSERT INTO my_guests VALUES("6127","602","621","0","1","1597653223");
INSERT INTO my_guests VALUES("6128","514","576","1","1","1597656168");
INSERT INTO my_guests VALUES("6129","605","320","0","1","1597656846");
INSERT INTO my_guests VALUES("6130","289","605","1","1","1597658959");
INSERT INTO my_guests VALUES("6131","431","619","1","1","1597661638");
INSERT INTO my_guests VALUES("6132","4","619","1","1","1597661831");
INSERT INTO my_guests VALUES("6133","340","619","1","1","1597662083");
INSERT INTO my_guests VALUES("6134","605","619","0","1","1597662131");
INSERT INTO my_guests VALUES("6140","282","621","1","1","1597666838");
INSERT INTO my_guests VALUES("6136","512","619","1","1","1597662148");
INSERT INTO my_guests VALUES("6137","1","619","0","1","1597662287");
INSERT INTO my_guests VALUES("6139","4","608","1","1","1597666410");
INSERT INTO my_guests VALUES("6141","619","320","1","1","1597667246");
INSERT INTO my_guests VALUES("6142","605","362","0","1","1597667581");
INSERT INTO my_guests VALUES("6151","330","622","1","1","1597676226");
INSERT INTO my_guests VALUES("6144","621","594","0","1","1597669313");
INSERT INTO my_guests VALUES("6146","512","594","1","1","1597669570");
INSERT INTO my_guests VALUES("6147","620","1","0","1","1597669601");
INSERT INTO my_guests VALUES("6148","624","594","0","1","1597670159");
INSERT INTO my_guests VALUES("6149","605","603","0","1","1597670260");
INSERT INTO my_guests VALUES("6150","623","603","1","1","1597670433");
INSERT INTO my_guests VALUES("6158","433","1","1","1","1597688365");



DROP TABLE IF EXISTS `my_smile`;

CREATE TABLE `my_smile` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(32) NOT NULL,
  `smile` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=220 DEFAULT CHARSET=utf8;

INSERT INTO my_smile VALUES("1","2","562");
INSERT INTO my_smile VALUES("2","2","564");
INSERT INTO my_smile VALUES("3","2","565");
INSERT INTO my_smile VALUES("4","2","567");
INSERT INTO my_smile VALUES("5","2","568");
INSERT INTO my_smile VALUES("6","22","822");
INSERT INTO my_smile VALUES("7","56","80");
INSERT INTO my_smile VALUES("8","56","114");
INSERT INTO my_smile VALUES("9","56","170");
INSERT INTO my_smile VALUES("10","56","192");
INSERT INTO my_smile VALUES("11","56","2459");
INSERT INTO my_smile VALUES("20","56","840");
INSERT INTO my_smile VALUES("13","56","1713");
INSERT INTO my_smile VALUES("14","56","1725");
INSERT INTO my_smile VALUES("16","56","1778");
INSERT INTO my_smile VALUES("17","56","2869");
INSERT INTO my_smile VALUES("18","56","2872");
INSERT INTO my_smile VALUES("19","56","2854");
INSERT INTO my_smile VALUES("21","56","850");
INSERT INTO my_smile VALUES("22","56","411");
INSERT INTO my_smile VALUES("23","56","441");
INSERT INTO my_smile VALUES("24","56","456");
INSERT INTO my_smile VALUES("25","56","13");
INSERT INTO my_smile VALUES("26","58","2459");
INSERT INTO my_smile VALUES("27","74","2459");
INSERT INTO my_smile VALUES("28","78","169");
INSERT INTO my_smile VALUES("29","78","170");
INSERT INTO my_smile VALUES("30","78","192");
INSERT INTO my_smile VALUES("31","78","2459");
INSERT INTO my_smile VALUES("32","143","824");
INSERT INTO my_smile VALUES("33","143","828");
INSERT INTO my_smile VALUES("34","143","840");
INSERT INTO my_smile VALUES("35","143","844");
INSERT INTO my_smile VALUES("36","143","2895");
INSERT INTO my_smile VALUES("37","143","1254");
INSERT INTO my_smile VALUES("38","143","1260");
INSERT INTO my_smile VALUES("39","170","79");
INSERT INTO my_smile VALUES("40","170","87");
INSERT INTO my_smile VALUES("41","170","100");
INSERT INTO my_smile VALUES("42","170","101");
INSERT INTO my_smile VALUES("43","170","103");
INSERT INTO my_smile VALUES("44","170","110");
INSERT INTO my_smile VALUES("45","170","126");
INSERT INTO my_smile VALUES("46","170","139");
INSERT INTO my_smile VALUES("47","170","141");
INSERT INTO my_smile VALUES("48","170","143");
INSERT INTO my_smile VALUES("49","170","149");
INSERT INTO my_smile VALUES("50","170","171");
INSERT INTO my_smile VALUES("52","226","10");
INSERT INTO my_smile VALUES("53","226","14");
INSERT INTO my_smile VALUES("54","226","15");
INSERT INTO my_smile VALUES("55","226","16");
INSERT INTO my_smile VALUES("56","226","2765");
INSERT INTO my_smile VALUES("57","226","2770");
INSERT INTO my_smile VALUES("58","226","68");
INSERT INTO my_smile VALUES("59","226","56");
INSERT INTO my_smile VALUES("60","226","53");
INSERT INTO my_smile VALUES("61","226","54");
INSERT INTO my_smile VALUES("62","226","55");
INSERT INTO my_smile VALUES("63","226","1503");
INSERT INTO my_smile VALUES("64","226","2565");
INSERT INTO my_smile VALUES("65","226","2566");
INSERT INTO my_smile VALUES("66","226","2567");
INSERT INTO my_smile VALUES("67","226","2569");
INSERT INTO my_smile VALUES("68","226","77");
INSERT INTO my_smile VALUES("69","226","193");
INSERT INTO my_smile VALUES("70","226","167");
INSERT INTO my_smile VALUES("71","226","171");
INSERT INTO my_smile VALUES("82","166","1173");
INSERT INTO my_smile VALUES("81","166","1169");
INSERT INTO my_smile VALUES("80","166","114");
INSERT INTO my_smile VALUES("79","166","1170");
INSERT INTO my_smile VALUES("78","166","1185");
INSERT INTO my_smile VALUES("83","166","88");
INSERT INTO my_smile VALUES("84","166","90");
INSERT INTO my_smile VALUES("85","166","110");
INSERT INTO my_smile VALUES("86","166","147");
INSERT INTO my_smile VALUES("87","166","149");
INSERT INTO my_smile VALUES("88","166","164");
INSERT INTO my_smile VALUES("89","166","187");
INSERT INTO my_smile VALUES("90","166","191");
INSERT INTO my_smile VALUES("91","166","194");
INSERT INTO my_smile VALUES("92","166","1056");
INSERT INTO my_smile VALUES("93","166","1203");
INSERT INTO my_smile VALUES("94","242","3236");
INSERT INTO my_smile VALUES("95","242","1220");
INSERT INTO my_smile VALUES("96","213","3548");
INSERT INTO my_smile VALUES("97","213","411");
INSERT INTO my_smile VALUES("98","258","989");
INSERT INTO my_smile VALUES("99","258","1014");
INSERT INTO my_smile VALUES("100","258","2740");
INSERT INTO my_smile VALUES("101","258","573");
INSERT INTO my_smile VALUES("102","258","584");
INSERT INTO my_smile VALUES("103","258","546");
INSERT INTO my_smile VALUES("104","258","550");
INSERT INTO my_smile VALUES("105","258","236");
INSERT INTO my_smile VALUES("106","258","239");
INSERT INTO my_smile VALUES("107","258","84");
INSERT INTO my_smile VALUES("108","258","120");
INSERT INTO my_smile VALUES("109","258","158");
INSERT INTO my_smile VALUES("110","258","171");
INSERT INTO my_smile VALUES("112","258","331");
INSERT INTO my_smile VALUES("113","258","1170");
INSERT INTO my_smile VALUES("114","258","1185");
INSERT INTO my_smile VALUES("115","1","1691");
INSERT INTO my_smile VALUES("116","1","1694");
INSERT INTO my_smile VALUES("167","1","4737");
INSERT INTO my_smile VALUES("202","1","109");
INSERT INTO my_smile VALUES("203","1","540");
INSERT INTO my_smile VALUES("163","1","5048");
INSERT INTO my_smile VALUES("162","1","5045");
INSERT INTO my_smile VALUES("124","339","565");
INSERT INTO my_smile VALUES("125","351","1769");
INSERT INTO my_smile VALUES("126","351","1772");
INSERT INTO my_smile VALUES("127","351","115");
INSERT INTO my_smile VALUES("128","351","121");
INSERT INTO my_smile VALUES("129","445","288");
INSERT INTO my_smile VALUES("132","445","76");
INSERT INTO my_smile VALUES("133","445","80");
INSERT INTO my_smile VALUES("134","445","87");
INSERT INTO my_smile VALUES("135","445","90");
INSERT INTO my_smile VALUES("136","445","97");
INSERT INTO my_smile VALUES("137","445","101");
INSERT INTO my_smile VALUES("138","445","104");
INSERT INTO my_smile VALUES("139","445","112");
INSERT INTO my_smile VALUES("140","445","117");
INSERT INTO my_smile VALUES("141","445","131");
INSERT INTO my_smile VALUES("142","445","145");
INSERT INTO my_smile VALUES("143","445","184");
INSERT INTO my_smile VALUES("144","445","192");
INSERT INTO my_smile VALUES("145","351","89");
INSERT INTO my_smile VALUES("208","1","1778");
INSERT INTO my_smile VALUES("207","1","1760");
INSERT INTO my_smile VALUES("206","1","1759");
INSERT INTO my_smile VALUES("205","1","1744");
INSERT INTO my_smile VALUES("156","1","876");
INSERT INTO my_smile VALUES("157","1","5091");
INSERT INTO my_smile VALUES("158","1","5077");
INSERT INTO my_smile VALUES("204","1","585");
INSERT INTO my_smile VALUES("160","1","3548");
INSERT INTO my_smile VALUES("161","1","3535");
INSERT INTO my_smile VALUES("176","552","1764");
INSERT INTO my_smile VALUES("175","552","584");
INSERT INTO my_smile VALUES("174","552","570");
INSERT INTO my_smile VALUES("173","519","4730");
INSERT INTO my_smile VALUES("177","433","5208");
INSERT INTO my_smile VALUES("178","433","5045");
INSERT INTO my_smile VALUES("179","433","5046");
INSERT INTO my_smile VALUES("180","433","5040");
INSERT INTO my_smile VALUES("181","433","1056");
INSERT INTO my_smile VALUES("182","433","189");
INSERT INTO my_smile VALUES("183","433","194");
INSERT INTO my_smile VALUES("184","433","192");
INSERT INTO my_smile VALUES("185","433","186");
INSERT INTO my_smile VALUES("186","433","136");
INSERT INTO my_smile VALUES("187","433","110");
INSERT INTO my_smile VALUES("188","433","103");
INSERT INTO my_smile VALUES("189","433","104");
INSERT INTO my_smile VALUES("190","433","90");
INSERT INTO my_smile VALUES("191","433","571");
INSERT INTO my_smile VALUES("192","433","576");
INSERT INTO my_smile VALUES("193","433","579");
INSERT INTO my_smile VALUES("194","433","585");
INSERT INTO my_smile VALUES("195","433","1739");
INSERT INTO my_smile VALUES("210","433","1744");
INSERT INTO my_smile VALUES("200","1","5846");
INSERT INTO my_smile VALUES("201","1","5841");
INSERT INTO my_smile VALUES("209","1","1783");
INSERT INTO my_smile VALUES("211","605","5078");
INSERT INTO my_smile VALUES("212","605","316");
INSERT INTO my_smile VALUES("213","605","5062");
INSERT INTO my_smile VALUES("214","605","1764");
INSERT INTO my_smile VALUES("215","605","6044");
INSERT INTO my_smile VALUES("216","605","5271");
INSERT INTO my_smile VALUES("217","605","5272");
INSERT INTO my_smile VALUES("218","605","6033");
INSERT INTO my_smile VALUES("219","602","1758");



DROP TABLE IF EXISTS `my_video`;

CREATE TABLE `my_video` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(1024) NOT NULL,
  `kod` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

INSERT INTO my_video VALUES("1","2","Фактор 2 - Война","xRP5P4RU-Z4","1568154471");
INSERT INTO my_video VALUES("24","1","ЛУЧШИЕ ПРИКОЛЫ 2020 Февраль ","f-o6pithaDI","1581699039");
INSERT INTO my_video VALUES("25","1","ЛУЧШИЕ ПРИКОЛЫ 2020 Январь ","n1NBTA6t0D0","1581699048");
INSERT INTO my_video VALUES("6","45","Манвел Пашаян - ","yleG9UthzBg","1568319406");
INSERT INTO my_video VALUES("7","45","Время и Стекло feat. Потап - Слеза","mXCpavwSd1M","1568544179");
INSERT INTO my_video VALUES("8","45","Время и Стекло (Time ","OmX9uxoq4Ik","1568544736");
INSERT INTO my_video VALUES("9","186","КЛИП Lady Diana - НОВЕНЬКАЯ (Official Music video)","DH5LFwbbwIs","1570448446");
INSERT INTO my_video VALUES("10","45","Madonna - Frozen (Official Music Video)","XS088Opj9o0","1570843287");
INSERT INTO my_video VALUES("11","85","ПРИКОЛЫ 2019 Ноябрь ","VIoPoulGTpE","1572952719");
INSERT INTO my_video VALUES("12","213","Пиратская баллада - the Black Pearl","NytlFZxpYoc","1573229125");
INSERT INTO my_video VALUES("13","45","Изучаем английский язык по песням Перевод песни Pink - Family portrait","5HX-qMM11o8","1575429859");
INSERT INTO my_video VALUES("14","247","Танцуют все - 6. Кастинг Днепропетровск.  Настоящие грузинские танцы. Джигиты","fMTmX3QVFhA","1576474797");
INSERT INTO my_video VALUES("15","247","ВЫ ТОЛЬКО ПОСМОТРИТЕ, ЧТО ОНИ ВЫТВОРЯЮТ! Страстные грузины – Танцуют все!","8lSnbPvMgRo","1576475747");
INSERT INTO my_video VALUES("16","45","Ария - Беспечный ангел","ztKl8qqZr0c","1576583662");
INSERT INTO my_video VALUES("17","247","jgufi miraji - shavi adesa. OFICIAL","8bEh3g0rxOA","1576816907");
INSERT INTO my_video VALUES("18","247","umagresi klipi da simgera.flv","RcOT61bR4WE","1576823551");
INSERT INTO my_video VALUES("19","247","Эх,дороги (в исполнении грузин)","e7a12x9iMvM","1576829744");
INSERT INTO my_video VALUES("20","45","Максим ФАДЕЕВ ","KG-7yu2GNko","1576864939");
INSERT INTO my_video VALUES("21","45","EMIN - КРУЖИМСЯ (LYRIC VIDEO)","Cd05G_eLMWI","1576954657");
INSERT INTO my_video VALUES("22","45","Сегодня в белом танце кружимся.mpg","420PmPCk2Y0","1576954857");
INSERT INTO my_video VALUES("23","45","Деймон ","Quhq0Cy8OqY","1576955251");
INSERT INTO my_video VALUES("26","1","ЛУЧШИЕ ПРИКОЛЫ 2020 Июнь ","RuS3lQPUYzM","1592585980");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(10024) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `file` varchar(1) DEFAULT NULL,
  `id_user` int(11) NOT NULL,
  `title` varchar(32) DEFAULT NULL,
  `main_time` int(11) NOT NULL DEFAULT '0',
  `link` varchar(64) NOT NULL,
  `id_f` int(11) NOT NULL,
  `id_r` int(11) NOT NULL,
  `id_t` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO news VALUES("7","Набираем людей в админку на такие должности:\r\n1)АДМИНИСТРАТОР, 2)МОДЕРАТОР,\r\n3)МОДЕРАТОР ГОСТЕВОЙ, 3)МОДЕРАТОР ФОРУМА\r\nТРЕБОВАНИЯ:\r\nСоблюдать правила сайта, находится на сайте 3-4 часа в день, не конфликтовать, быть активным, общительным. Если ты такой оставляйте заявки в комментариях к новостям.","1592585636","","324","НАБОР В АДМИНКУ","1593017636","","0","0","0");
INSERT INTO news VALUES("5",".свойкон11.\r\nКонкурс- Самый активный пользователь нашего сайта!\r\nС сегодняшнего дня будет проходить конкурс на самого активного пользователя нашего сайта. Пользователь должен принимать участие в  общении в беседке, в форуме и так далее.\r\nВ конце недели подведём итоги и выберем самого активного пользователя , вознаграждение будет большим, удачи всем!\r\nС уважением администрация сайта!\r\n.буактивен.","1591017992","","324","КОНКУРС!!!","1591449992","","0","0","0");
INSERT INTO news VALUES("8","Дорогие друзья! С сожалением сообщаем что текущий сезон игры [b] \"Острослов\"[/b] не набрал достаточное количество участников! ","1593273431","","362","Острослов","1593359831","/mwb/","0","0","0");



DROP TABLE IF EXISTS `news_komm`;

CREATE TABLE `news_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO news_komm VALUES("6","487"," .хорош. ","1592764427","7");
INSERT INTO news_komm VALUES("7","338","PoZiTiV4iK, ты везде успеешь .лол.","1592855651","7");
INSERT INTO news_komm VALUES("8","487","_BrUnEtO4Ka_xD_, ато","1592855940","7");
INSERT INTO news_komm VALUES("9","509","кто ведёт отбор? куда подойти на собеседование?","1593202078","7");



DROP TABLE IF EXISTS `nick_changes`;

CREATE TABLE `nick_changes` (
  `user_id` int(10) unsigned NOT NULL,
  `new_nick` varchar(32) NOT NULL,
  `old_nick` varchar(32) NOT NULL,
  `time` int(10) unsigned NOT NULL,
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO nick_changes VALUES("13","sexy BEZ love","_sexy B-E-Z ove_","1524625090");
INSERT INTO nick_changes VALUES("121","XuJIuGan","Hyligan","1524944590");
INSERT INTO nick_changes VALUES("45","ПолинаМалина","Мистика","1525106231");
INSERT INTO nick_changes VALUES("56","Your Narcotics","KhuLiGaN","1525158256");
INSERT INTO nick_changes VALUES("45","МОРЯЧКА","ПолинаМалина","1525192874");
INSERT INTO nick_changes VALUES("8","[ВрЕдНаЯ_про100]","ТвОя_ЧеРтОвКа","1525256902");
INSERT INTO nick_changes VALUES("28","TTpoCTou_TTaPeHb","BJIacTeJIuH","1525319343");
INSERT INTO nick_changes VALUES("193","___","LOVE","1525377010");
INSERT INTO nick_changes VALUES("49","Нету_Меня","Роднулька","1525431052");
INSERT INTO nick_changes VALUES("28","9I_HE_XOTEJI_HO","TTpoCTou_TTaPeHb","1525436135");
INSERT INTO nick_changes VALUES("204","ПрОсТо ЗнАкОмАя","Только-Твоя-Любимая","1525440484");
INSERT INTO nick_changes VALUES("213","derden","Zick","1525494928");
INSERT INTO nick_changes VALUES("276","Ведьмочка","мира","1525529643");
INSERT INTO nick_changes VALUES("45","Дольче_Вита","МОРЯЧКА","1525546734");
INSERT INTO nick_changes VALUES("28","meGa_VажNыЙ_игROK","9I_HE_XOTEJI_HO","1525548043");
INSERT INTO nick_changes VALUES("167","ЧаРо[дей]кА","[БоГиНя]","1525548668");
INSERT INTO nick_changes VALUES("18","_Simply_Girl_","_Love_Only_His_","1525582252");
INSERT INTO nick_changes VALUES("18","Girl_Style","_Simply_Girl_","1525585405");
INSERT INTO nick_changes VALUES("56","KhuLiGaN","Your Narcotics","1525595002");
INSERT INTO nick_changes VALUES("307","Rozohka","Кирочка","1525604165");
INSERT INTO nick_changes VALUES("229","[_MeLoMaNkA_]","Lakocta","1525686242");
INSERT INTO nick_changes VALUES("34","ТоЛьКо ТвОй","DeRzKii","1525715103");
INSERT INTO nick_changes VALUES("34","ЛюБлЮ ТаНюШкУ","ТоЛьКо ТвОй","1525720968");
INSERT INTO nick_changes VALUES("18","ЛюБлЮ ДеНчИкА","Girl_Style","1525721096");
INSERT INTO nick_changes VALUES("14","Хочу[быть[С]ТОБОЙ","Про100[люблю]ТЕБЯ","1525772742");
INSERT INTO nick_changes VALUES("103","ГлА[[[МуРкА]]]","_НяШкА_","1525783182");
INSERT INTO nick_changes VALUES("100","IIIIIIIII","МУЛЬТИК","1525803814");
INSERT INTO nick_changes VALUES("325","PoFFigiSTkA","ЗАНОЗА","1525979547");
INSERT INTO nick_changes VALUES("100","МУЛЬТИК","IIIIIIIII","1525979602");
INSERT INTO nick_changes VALUES("6","SMERSH","Jlegenda","1526019017");
INSERT INTO nick_changes VALUES("335","ОЛЕСЯ","ЯНУСЬКА","1526041219");
INSERT INTO nick_changes VALUES("117","[hit]","_XSS_","1526070568");
INSERT INTO nick_changes VALUES("86","_NaGRaNI_","_CREDO_","1526106200");
INSERT INTO nick_changes VALUES("86","_CREDO_","_NaGRaNI_","1526106291");
INSERT INTO nick_changes VALUES("339","[ЭкСтРиМаЛоЧкА]","[ЭкСтРеМаЛоЧкА]","1526107184");
INSERT INTO nick_changes VALUES("28","_бАлДеЮ_оТ_сВоЕй_ОбАлДеНнОсТи_","meGa_VажNыЙ_игROK","1526126433");
INSERT INTO nick_changes VALUES("308","FrozeN","Зимнее пламя","1526133087");
INSERT INTO nick_changes VALUES("74","MARISCHA","МАРИША","1526133855");
INSERT INTO nick_changes VALUES("341","Elizaveta","Елизавета","1526134099");
INSERT INTO nick_changes VALUES("60","[LYUBIMAYA]","[ЛЮБИМАЯ]","1526134220");
INSERT INTO nick_changes VALUES("74","MARICHA","MARISCHA","1526135065");
INSERT INTO nick_changes VALUES("15","SaMoZvAnKa","БеСтИя","1526135335");
INSERT INTO nick_changes VALUES("18","_DeRzKaYa_","ЛюБлЮ ДеНчИкА","1526135357");
INSERT INTO nick_changes VALUES("34","DeRzKii","ЛюБлЮ ТаНюШкУ","1526135545");
INSERT INTO nick_changes VALUES("15","BESTIYA","SaMoZvAnKa","1526135646");
INSERT INTO nick_changes VALUES("13","Пушкарева","sexy BEZ love","1544447582");
INSERT INTO nick_changes VALUES("257","ИЗГОЙ","SCORPIO","1544448018");
INSERT INTO nick_changes VALUES("56","_К_а_М_е_Ш_е_К_","_КаМеШеК_","1564205966");
INSERT INTO nick_changes VALUES("52","ангело4ек","Kitten","1564770696");
INSERT INTO nick_changes VALUES("74","Прелесть","Душа","1564774207");
INSERT INTO nick_changes VALUES("78","[][_Your_Girl_][]","-__ROZALIYA__-","1564831797");
INSERT INTO nick_changes VALUES("32","Удалена","Sweet Fox","1565116394");
INSERT INTO nick_changes VALUES("32","Sweet Fox","Удалена","1565150725");
INSERT INTO nick_changes VALUES("65","I will not give up","Dillema","1565433635");
INSERT INTO nick_changes VALUES("99","МилоЛика","Сладкий_Яд","1565749824");
INSERT INTO nick_changes VALUES("97","Better Half","CRYSTAL","1565754140");
INSERT INTO nick_changes VALUES("33","EviL_БэЙбА","Only yours","1566847901");
INSERT INTO nick_changes VALUES("120","Wps","Бессмертный","1567395173");
INSERT INTO nick_changes VALUES("32","Удалена","Sweet Fox","1567483916");
INSERT INTO nick_changes VALUES("32","Dasha_Black","Удалена","1567977666");
INSERT INTO nick_changes VALUES("32","Пох на все","Dasha_Black","1567978142");
INSERT INTO nick_changes VALUES("32","Пох на всех вас","Пох на все","1567978162");
INSERT INTO nick_changes VALUES("45","_SLaDkIY_YaD_","_СлАдКиЙ_яД_","1569617425");
INSERT INTO nick_changes VALUES("208","I Am Back","Ne_zhiv_Ne_Mertv","1572483276");
INSERT INTO nick_changes VALUES("61","[]_FlaGER_[]","_ReVz_","1574371278");
INSERT INTO nick_changes VALUES("208","Фартовый","I Am Back","1574656676");
INSERT INTO nick_changes VALUES("243","ВЕНЕРА","ВЛАДА","1574961401");
INSERT INTO nick_changes VALUES("346","_КаЙфОвАя_","DeTkA_PoD_KaUFoM","1590950866");
INSERT INTO nick_changes VALUES("324","ФЕНИКС","БАРС","1590957000");
INSERT INTO nick_changes VALUES("312","be_tvoya_igoistka","ПуСя","1591007193");
INSERT INTO nick_changes VALUES("339","Зараза","Unbearable","1591188675");
INSERT INTO nick_changes VALUES("373","Guest","guest","1591343763");
INSERT INTO nick_changes VALUES("373","___Harmful___","Guest","1591343833");
INSERT INTO nick_changes VALUES("373","guest","___Harmful___","1591343890");
INSERT INTO nick_changes VALUES("373","bE3_HUKA_9I","guest","1591481906");
INSERT INTO nick_changes VALUES("373","guest","bE3_HUKA_9I","1591482585");
INSERT INTO nick_changes VALUES("399","ВСЕГДА ТВОЙ","]_ВсЕгДа_ТвОй_[","1591624721");
INSERT INTO nick_changes VALUES("324","ЛОРД","ФЕНИКС","1591949929");
INSERT INTO nick_changes VALUES("396","ТВОЙ РАЙ","ВСЕГДА ТВОЯ","1592131771");
INSERT INTO nick_changes VALUES("324","ТИГР","ЛОРД","1592372967");
INSERT INTO nick_changes VALUES("324","БАРОН","ТИГР","1592379738");
INSERT INTO nick_changes VALUES("444","SCORPIO","Skazo4nik","1592414872");
INSERT INTO nick_changes VALUES("452","_[V]_oDkA","[ТаК][БлЭт]Ка","1592415623");
INSERT INTO nick_changes VALUES("433","TUTSIE","СюрПриЗ","1592416919");
INSERT INTO nick_changes VALUES("453","RaZeR","НеБоГноЦаРь","1592454279");
INSERT INTO nick_changes VALUES("312","Only_his","be_tvoya_igoistka","1592512777");
INSERT INTO nick_changes VALUES("324","АЛМАЗ","БАРОН","1592652935");
INSERT INTO nick_changes VALUES("503","____-","MeDeYa","1593090622");
INSERT INTO nick_changes VALUES("344","КлеваяЧика","ЧиКа_НуТаЯ","1593198355");
INSERT INTO nick_changes VALUES("324","ПЕРСЕЙ","АЛМАЗ","1593355852");
INSERT INTO nick_changes VALUES("442","Анастейша","Бомбочка","1593419618");
INSERT INTO nick_changes VALUES("324","______________","ПЕРСЕЙ","1593687606");
INSERT INTO nick_changes VALUES("516","HULIGANKA","ГрЕшНиЦа","1593709048");
INSERT INTO nick_changes VALUES("516","ГрЕшНиЦа","HULIGANKA","1593716632");
INSERT INTO nick_changes VALUES("533","ГЛАВ_АДМИН","DRAGONS","1593962995");
INSERT INTO nick_changes VALUES("355","ТАТЬЯНА","GORTENZIJ","1593989853");
INSERT INTO nick_changes VALUES("533","ШАЛЬНОЙ","ГЛАВ_АДМИН","1594038076");
INSERT INTO nick_changes VALUES("550","Сухарик","Давай Намутим","1594316957");
INSERT INTO nick_changes VALUES("425","Элис","Эсми","1596285611");
INSERT INTO nick_changes VALUES("320","твоя_4ерная _полоса","krasotochka","1597516967");



DROP TABLE IF EXISTS `nick_color`;

CREATE TABLE `nick_color` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(11) NOT NULL,
  `color1` varchar(11) NOT NULL,
  `color2` varchar(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

INSERT INTO nick_color VALUES("2","gradient","922e1f","4d72df");
INSERT INTO nick_color VALUES("3","gradient","ff0d0d","6c1c0d");
INSERT INTO nick_color VALUES("4","gradient","970000","000000");
INSERT INTO nick_color VALUES("5","gradient","00ff00","8080ff");
INSERT INTO nick_color VALUES("6","gradient","ffffff","000000");
INSERT INTO nick_color VALUES("7","gradient","0000ff","80ff00");
INSERT INTO nick_color VALUES("8","gradient","ff5e5e","800000");
INSERT INTO nick_color VALUES("9","gradient","00ff00","ff0000");
INSERT INTO nick_color VALUES("10","color","ff0000","");
INSERT INTO nick_color VALUES("11","color","ff8000","");
INSERT INTO nick_color VALUES("12","color","00ff00","");
INSERT INTO nick_color VALUES("13","color","ffff00","");
INSERT INTO nick_color VALUES("14","color","8080ff","");
INSERT INTO nick_color VALUES("15","color","0000a0","");
INSERT INTO nick_color VALUES("16","color","6600cc","");
INSERT INTO nick_color VALUES("17","gradient","abab00","000000");
INSERT INTO nick_color VALUES("19","gradient","ffff00","00ffff");
INSERT INTO nick_color VALUES("20","gradient","00ffff","ffff00");
INSERT INTO nick_color VALUES("21","gradient","0000ff","ffff00");
INSERT INTO nick_color VALUES("22","gradient","0000ff","ff0000");
INSERT INTO nick_color VALUES("23","gradient","ff0000","0000ff");
INSERT INTO nick_color VALUES("24","gradient","00ff00","ffff00");
INSERT INTO nick_color VALUES("25","gradient","000000","ff0000");



DROP TABLE IF EXISTS `nick_fon`;

CREATE TABLE `nick_fon` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=150 DEFAULT CHARSET=utf8;

INSERT INTO nick_fon VALUES("3");
INSERT INTO nick_fon VALUES("4");
INSERT INTO nick_fon VALUES("5");
INSERT INTO nick_fon VALUES("6");
INSERT INTO nick_fon VALUES("7");
INSERT INTO nick_fon VALUES("9");
INSERT INTO nick_fon VALUES("10");
INSERT INTO nick_fon VALUES("11");
INSERT INTO nick_fon VALUES("12");
INSERT INTO nick_fon VALUES("13");
INSERT INTO nick_fon VALUES("14");
INSERT INTO nick_fon VALUES("15");
INSERT INTO nick_fon VALUES("17");
INSERT INTO nick_fon VALUES("18");
INSERT INTO nick_fon VALUES("19");
INSERT INTO nick_fon VALUES("20");
INSERT INTO nick_fon VALUES("22");
INSERT INTO nick_fon VALUES("23");
INSERT INTO nick_fon VALUES("24");
INSERT INTO nick_fon VALUES("25");
INSERT INTO nick_fon VALUES("26");
INSERT INTO nick_fon VALUES("27");
INSERT INTO nick_fon VALUES("28");
INSERT INTO nick_fon VALUES("29");
INSERT INTO nick_fon VALUES("30");
INSERT INTO nick_fon VALUES("32");
INSERT INTO nick_fon VALUES("33");
INSERT INTO nick_fon VALUES("34");
INSERT INTO nick_fon VALUES("35");
INSERT INTO nick_fon VALUES("36");
INSERT INTO nick_fon VALUES("37");
INSERT INTO nick_fon VALUES("38");
INSERT INTO nick_fon VALUES("39");
INSERT INTO nick_fon VALUES("40");
INSERT INTO nick_fon VALUES("41");
INSERT INTO nick_fon VALUES("43");
INSERT INTO nick_fon VALUES("44");
INSERT INTO nick_fon VALUES("45");
INSERT INTO nick_fon VALUES("46");
INSERT INTO nick_fon VALUES("47");
INSERT INTO nick_fon VALUES("48");
INSERT INTO nick_fon VALUES("49");
INSERT INTO nick_fon VALUES("51");
INSERT INTO nick_fon VALUES("52");
INSERT INTO nick_fon VALUES("53");
INSERT INTO nick_fon VALUES("54");
INSERT INTO nick_fon VALUES("55");
INSERT INTO nick_fon VALUES("56");
INSERT INTO nick_fon VALUES("57");
INSERT INTO nick_fon VALUES("58");
INSERT INTO nick_fon VALUES("59");
INSERT INTO nick_fon VALUES("60");
INSERT INTO nick_fon VALUES("62");
INSERT INTO nick_fon VALUES("63");
INSERT INTO nick_fon VALUES("64");
INSERT INTO nick_fon VALUES("66");
INSERT INTO nick_fon VALUES("67");
INSERT INTO nick_fon VALUES("68");
INSERT INTO nick_fon VALUES("69");
INSERT INTO nick_fon VALUES("70");
INSERT INTO nick_fon VALUES("71");
INSERT INTO nick_fon VALUES("72");
INSERT INTO nick_fon VALUES("73");
INSERT INTO nick_fon VALUES("74");
INSERT INTO nick_fon VALUES("75");
INSERT INTO nick_fon VALUES("76");
INSERT INTO nick_fon VALUES("77");
INSERT INTO nick_fon VALUES("78");
INSERT INTO nick_fon VALUES("79");
INSERT INTO nick_fon VALUES("80");
INSERT INTO nick_fon VALUES("81");
INSERT INTO nick_fon VALUES("82");
INSERT INTO nick_fon VALUES("83");
INSERT INTO nick_fon VALUES("84");
INSERT INTO nick_fon VALUES("85");
INSERT INTO nick_fon VALUES("86");
INSERT INTO nick_fon VALUES("87");
INSERT INTO nick_fon VALUES("88");
INSERT INTO nick_fon VALUES("89");
INSERT INTO nick_fon VALUES("90");
INSERT INTO nick_fon VALUES("91");
INSERT INTO nick_fon VALUES("92");
INSERT INTO nick_fon VALUES("93");
INSERT INTO nick_fon VALUES("94");
INSERT INTO nick_fon VALUES("95");
INSERT INTO nick_fon VALUES("96");
INSERT INTO nick_fon VALUES("97");
INSERT INTO nick_fon VALUES("98");
INSERT INTO nick_fon VALUES("99");
INSERT INTO nick_fon VALUES("100");
INSERT INTO nick_fon VALUES("101");
INSERT INTO nick_fon VALUES("102");
INSERT INTO nick_fon VALUES("103");
INSERT INTO nick_fon VALUES("104");
INSERT INTO nick_fon VALUES("105");
INSERT INTO nick_fon VALUES("106");
INSERT INTO nick_fon VALUES("107");
INSERT INTO nick_fon VALUES("108");
INSERT INTO nick_fon VALUES("109");
INSERT INTO nick_fon VALUES("110");
INSERT INTO nick_fon VALUES("111");
INSERT INTO nick_fon VALUES("112");
INSERT INTO nick_fon VALUES("113");
INSERT INTO nick_fon VALUES("114");
INSERT INTO nick_fon VALUES("115");
INSERT INTO nick_fon VALUES("116");
INSERT INTO nick_fon VALUES("117");
INSERT INTO nick_fon VALUES("118");
INSERT INTO nick_fon VALUES("119");
INSERT INTO nick_fon VALUES("120");
INSERT INTO nick_fon VALUES("122");
INSERT INTO nick_fon VALUES("123");
INSERT INTO nick_fon VALUES("124");
INSERT INTO nick_fon VALUES("125");
INSERT INTO nick_fon VALUES("126");
INSERT INTO nick_fon VALUES("127");
INSERT INTO nick_fon VALUES("128");
INSERT INTO nick_fon VALUES("129");
INSERT INTO nick_fon VALUES("130");
INSERT INTO nick_fon VALUES("131");
INSERT INTO nick_fon VALUES("132");
INSERT INTO nick_fon VALUES("133");
INSERT INTO nick_fon VALUES("134");
INSERT INTO nick_fon VALUES("135");
INSERT INTO nick_fon VALUES("136");
INSERT INTO nick_fon VALUES("137");
INSERT INTO nick_fon VALUES("138");
INSERT INTO nick_fon VALUES("139");
INSERT INTO nick_fon VALUES("140");
INSERT INTO nick_fon VALUES("141");
INSERT INTO nick_fon VALUES("142");
INSERT INTO nick_fon VALUES("143");
INSERT INTO nick_fon VALUES("144");
INSERT INTO nick_fon VALUES("145");
INSERT INTO nick_fon VALUES("147");
INSERT INTO nick_fon VALUES("148");
INSERT INTO nick_fon VALUES("149");



DROP TABLE IF EXISTS `notes`;

CREATE TABLE `notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `private` int(11) NOT NULL DEFAULT '0',
  `tags` varchar(64) NOT NULL,
  `id_user` int(11) DEFAULT '0',
  `private_komm` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `id_dir` int(11) DEFAULT '0',
  `type` int(1) DEFAULT '0',
  `votes` enum('1','0') DEFAULT '0',
  `votes_text` varchar(50) DEFAULT NULL,
  `times` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

INSERT INTO notes VALUES("1","Когда судьба тебя ласкает\r\nИ дарит радости свои,\r\nНичто нас так не возвышает\r\nКак ощущение любви.\r\nКогда суровою бывает –\r\nВедешь с ней грозные бои,\r\nНичто нас так не добивает,\r\nКак недостаточность любви.\r\nПусть мрак глаза нам закрывает,\r\nСвою звезду в ночи лови.\r\nНичто нас так не просветляет,\r\nКак ожидание любви.\r\nЛюбимая пусть улыбнется,\r\nНо как же трудно нам дается\r\nПростая формула любви.","1590587395","Судьба","0","","325","0","1","0","0","0","","0");
INSERT INTO notes VALUES("2","Сейчас опять утихнет боль от слов\r\nИ станет ярче мир на пару дней!\r\nЧтоб не коснуться острых уголков\r\nМы станем тихи..словно чья-то тень..\r\n\r\nСегодня вновь обидные слова\r\nУпреки,словно острые ножи\r\nВонзаем..в некогда любимые тела..\r\nПлюем в врата открытые души..\r\n\r\nИ слезы просто капают из глаз..\r\nА боль,уже ..теперь мой частый гость\r\nОна не редко шепчет \"Пробил час!\"\r\nА я молчу..да словно в горле кость..\r\n\r\nДуша давно растерзана..мечты!?\r\nОни давно оставлены..и пусть..\r\nСегодня в след уйдешь за ними ТЫ!\r\nИ пусть придет на смену просто грусть..\r\n\r\nВпервые за десяток общих лет..\r\nСовместной жизни..сотканной из ссор\r\nЯ молча выключу на кухне свет\r\nНе буду ворошить ненужный спор..\r\n\r\nИ я шепну свои приговор в ночи\r\nСлыша шаги..что тише..дальше..глуше..\r\nЗакрыв лишь дверь на новые ключи..\r\n\"..Нам друг без друга просто будет лучше. ","1590587613","Нам друг без друга будет лучше","0","","325","0","1","0","0","0","","0");
INSERT INTO notes VALUES("3","Не знаешь, ты как трудно улыбаться\r\nИ прятать чувства, где-то в глубине\r\nТоску скрывать, веселою казаться\r\nИ знаешь, что ты «люблю» не скажешь мне\r\nИ сама еще не понимаю\r\nЧто я нашла хорошего в тебе\r\nТакой же, как и все\r\nИ лучше, есть, я знаю\r\nНо для меня ты всех дороже на земле\r\nПорою, ты мне кажешься мальчишкой\r\nТаким простым, хорошим, дорогим\r\nИ своего бы первого сынишку\r\nЯ назвала бы именем твоим\r\nМне хочется согреть тебя заботой\r\nПодругой самой верной тебе стать\r\nИ пусть не для себя, а для кого-то\r\nОт всех обид тебя оберегать!»","1590587734","Не знаешь ты","0","","325","0","1","0","0","0","","0");
INSERT INTO notes VALUES("4","Если хочешь понять человека,\r\nПоделись с ним своею бедой.\r\nИ тебе сразу станет понятно,\r\nРядом друг или недруг твой.\r\n\r\nОчень горько, порой, ошибаться,\r\nНо, бывают такие «друзья»,\r\nТолько стоит беде повстречаться,\r\nИх негде отыскать нельзя.\r\n\r\nИ другие бывают, которые,\r\nС тобой рядом по жизни идут.\r\nНе напишут о них Историю,\r\nИ учебник не издадут.\r\n\r\nТолько, если тебе станет трудно\r\nИли, скажем, вдруг припечет,\r\nПодадут свою сильную руку\r\nИ подставят свое плечо.\r\n\r\nИ всегда, как бы ни было туго,\r\nСвою жизнь поставят «на кон».\r\nОцени настоящего друга.\r\nА других просто выгони вон.","1590963153","Если хочешь понять человека","0","","325","0","3","0","0","0","","0");
INSERT INTO notes VALUES("5","Кабы нас с тобой — да судьба свела —\r\nОх, веселые пошли бы по земле дела!\r\nНе один бы нам поклонился град,\r\nОх мой родный, мой природный, мой безродный брат!\r\n\r\nКак последний сгас на мосту фонарь —\r\nЯ кабацкая царица, ты кабацкий царь.\r\nПрисягай, народ, моему царю!\r\nПрисягай его царице, — всех собой дарю!\r\n\r\nКабы нас с тобой — да судьба свела,\r\nПоработали бы царские на нас колокола,\r\nПоднялся бы звон по Москве-реке\r\nО прекрасной самозванке и ее дружке.\r\n\r\nНагулявшись, наплясавшись на земном пиру,\r\nПокачались бы мы, братец, на ночном ветру…\r\nИ пылила бы дороженька — бела, бела, —\r\nКабы нас с тобой — да судьба свела!","1592099890","Судьба(Тема дня)","0","","391","0","5","0","0","0","","0");
INSERT INTO notes VALUES("6","Мыслями Истины держится мир!\r\nМысли возносят и мысли питают,\r\nМысли, как стрелы, пронзают эфир,\r\nДымные тучи огнём очищают.\r\n\r\nМысли — озон для дыханья души,\r\nДушно без мысли обширной и чистой.\r\nМысль — это вестник на помощь спешит\r\nИ не замедлит на крыльях лучистых.\r\n\r\nМыслями Истины дышат цветы,\r\nЩедро на мысль отвечает Природа.\r\nМысль созидает дворцы Красоты,\r\nМысль поднимает сознанье народа.\r\n\r\nМысль — сокровенный могучий творец\r\nФорм беспредельных и явленных судеб.\r\nМощный...","1592275761","Мысли","0","","391","0","3","0","0","0","","0");
INSERT INTO notes VALUES("7","А ты когда-то слушал тишину?\r\nКак жаль, что ничего ты не услышал,\r\nЛишь тронь её беззвучную струну,\r\nИ ты поймёшь, что можно даже тише.\r\n\r\nА ты не чувствовал как пахнет тишиной?\r\nВедь запах у неё настолько нежный,\r\nЯ в аромате этом сам не свой,\r\nВ нём утопаю, как в сугробе снежном.\r\n\r\nА ты когда-то спорил с тишиной?\r\nИ не пытайся, я однажды спорил,\r\nКак будто смыло штормовой волной,\r\nПротиворечия всех моих историй.\r\n\r\nА ты когда-то видел тишину?\r\nКак идёт дождь, или летают птицы,\r\nА может видел ночью синеву,\r\nИли улыбку на любимых лицах.\r\n\r\nА ты любил когда-то тишину?\r\nТа что нам дарит радость и уют,\r\nЧто превращает нашу жизнь\r\nв мечту,\r\nГде никогда людей не предают.\r\n\r\nАх как люблю я слушать тишину,\r\nВ её молчании нет ни капли фальши,\r\nВзгляну на небо, отыщу звезду,\r\nОна подскажет как прожить мне дальше.\r\n\r\nА ты, когда-то слушал тишину?\r\n","1592685297","Тишина","0","","324","0","3","0","0","0","","0");
INSERT INTO notes VALUES("8","Сегодня посыплются звёзды\r\nС открывших объятья небес…\r\nЗадумать желанье не поздно,\r\nВедь в жизни немало чудес…\r\n\r\nВот август богат звездопадом,\r\nОн звёзды роняет в сердца…\r\nКто нужен, окажется рядом,\r\nПечаль прогоняя с лица…\r\n\r\nА я загадаю желанье,\r\nЧтоб мы научились ценить\r\nУлыбки, судьбы испытанья,\r\nИ жизнь, что не нужно винить…\r\n\r\nСлучайности так не случайны…\r\nПриходит беда неспроста…\r\nПри ней открываются тайны,\r\nВ ком злоба, а в ком доброта…\r\n\r\nКогда помогаем друг другу,\r\nС небес улыбается Бог.\r\nПриятно услышать от друга:\r\n«Спасибо, что ты мне помог…»\r\n\r\nА это ведь счастье земное –\r\nУвидеть улыбку родных.\r\nЖивите в сердечке с весною,\r\nЦените таланты других…\r\n\r\nМы все гениальны с рожденья.\r\nНа землю приходим не зря…\r\nДавайте сотрём сожаленья\r\nИ будем учиться с нуля,\r\n\r\nПо-детски душой улыбаться,\r\nВстречая рассвет и закат…\r\nПрощать, доверять, и стараться\r\nПрожить без оглядки назад…\r\n\r\nСегодня, под дождь звездопада,\r\nПросите у неба того,\r\nЧто сердцу действительно надо,\r\nЧто сердцу важнее всего…\r\n\r\nЗвезда есть у каждого, знаю,\r\nЧто светит надеждой во мгле…\r\nЛуне подмигнув, загадаю\r\nПобольше добра на земле","1592685482","Звездопад","0","","324","0","4","0","0","0","","0");
INSERT INTO notes VALUES("10","Не прячьте нежность по карманам,\r\nИ не стесняйтесь доброты,\r\nНе бойтесь показаться странным\r\nСредь бестолковой суеты.\r\nС улыбкой выйдете из дома,\r\nВдыхая полной грудью жизнь,\r\nПройдите улочкой знакомой,\r\nИ постарайтесь не спешить.\r\nВ душе своей сады взрастите,\r\nОберегайте их от зла,\r\nИз тех садов цветы дарите","1592686241","Стих","0","","324","0","3","0","0","0","","0");
INSERT INTO notes VALUES("11","Минуты блаженства по сердцу ножом, И время бежит, с расстоянием споря, И в мыслях моих: это сон, только сон… Лишь наше дыхание страсти вторит. И взгляд, этот взгляд - ближе нет ничего, И нет ничего, что бы больше карало. О, боже, как часто я забывала, Что мне не хватало тебя одного. Карай меня больше! Испепели Чувства мои, выпей все мои слезы! Но от любви, от жестокой любви Я поняла, что бежать уже поздно! Поздно молить небеса о тебе – Есть ты! И счастье моё с тобою. Радость моя, любимый, прости, Что заболела опять любовью. Эта любовь не грустит, не зовет, Ласки не просит и больше не плачет. Больше не любит и больше не ждет… Эта любовь больше нас, мой мальчик.","1592791432"," Минуты блаженства","0","","325","0","1","0","0","0","","0");
INSERT INTO notes VALUES("12","[URL=http://vfl.ru/fotos/5a13d14930873846.html][IMG]http://images.vfl.ru/ii/1592792333/5a13d149/30873846_m.gif[/IMG][/URL]\r\nЧто может сравниться с ласкающим морем?\r\nМедлительный плеск бирюзовой волны,\r\nОранжевость солнца и шёпот прибоя,\r\nО грёзах любви романтичные сны…\r\nКак много во всём этом яркого чувства!\r\nЖелание отдыха к морю манит.\r\nЗабвение прошлого – это искусство.\r\nОно нас влечёт к себе, словно магнит.\r\nЗабудем проблемы. Оставим заботы.\r\nСебе запретим о дурном вспоминать.\r\nОценим гармонию южной природы\r\nИ будем целительный воздух вдыхать.\r\nКто не был на море, тот просто не знает,\r\nКак жизнь удивительна и хороша,\r\nКак тело на влажном песке отдыхает\r\nИ к радостным звёздам стремится душа.","1592792356","О море","0","","325","0","1","0","0","0","","0");
INSERT INTO notes VALUES("13","[center][background=Black][color=HotPink]\r\n .ли54. \r\nХочешь — стану твоим Домовёнком?\r\nПоселюсь где-нибудь в уголке…\r\nКрохотулечкой, рыжим котенком\r\nНа твоей я устроюсь руке.\r\n\r\nЯ наш дом охранять буду чутко.\r\nИногда — извини — пошалю.\r\nНа окне посажу незабудки.\r\nА еще — потолки побелю…\r\n\r\nМолоко буду пить я из чашки,\r\nИ ладошкой касаться щеки…\r\nАккуратно поглажу рубашки,\r\nПока спишь — постираю носки.\r\n\r\nЯ вплету тебе в волосы ночью\r\nРазноцветные теплые сны —\r\nВоплощением счастья воочию\r\nКруглый год от весны до весны.\r\n\r\nЯ на двери повешу заклятья —\r\nК нам беды не закатится ком.\r\nУлыбнусь тебе ласковым счастьем…\r\nЗаберешь Домовёнка в свой дом?\r\n.ли54.\r\n[/color][/background][/center]","1592973874","Хочешь.. ","0","","500","0","1","0","0","0","","0");
INSERT INTO notes VALUES("14","Давайте не будем мешать друг другу жить. Вы не указываете мне как жить я вам куда идти","1592992527","Правильные люди","0","","488","0","3","0","0","0","","0");
INSERT INTO notes VALUES("15","Сколько раз вы в день едите?","1593789993","Опрос?","0","","533","0","4","0","0","0","","0");
INSERT INTO notes VALUES("16","[b][center]\r\nТы вырастешь, и я не буду знать, \r\nС кем ты проводишь дни и даже ночи, \r\nНо я все так же буду называть \r\nТебя как в детстве - милый мой сыночек. \r\n\r\nТы вырастешь... Ты будешь принимать \r\nСудьбы удары, думаю, достойно. \r\nИ зубы стискивать и кулаки сжимать, \r\nА я уже не поцелую там, где больно. \r\n\r\nИ если с папой мы не справимся уже. \r\nТам кран потек или другие беды, \r\nТвой голос в трубке твердо скажет мне: \r\n\"Мамуль, не трогай ничего - сейчас приеду\". \r\n\r\nНу, а пока - пижамка в облаках, \r\nИ на ночь про слона и Айболита. \r\nТвое сердечко в маминых руках, \r\nДуша еще ранима и открыта. \r\n\r\nЯ очень постараюсь, мой родной, \r\nДать, что смогу и отвести ненастья: \r\nЧтоб детство ты с улыбкой вспоминал, \r\nЧтоб знал, каким бывает счастье..\r\n[img]https://i.ibb.co/5s2JSTg/ax-521459.jpg[/img]\r\n[/center][/b]","1594631620","Сыну","0","","433","0","5","0","0","0","","0");
INSERT INTO notes VALUES("17","[b][center]\r\nАнгел подошёл и прикоснулся к женщине.\r\n- Бог, но она такая нежная?\r\n- Да, она нежная - согласился Творец. – Но я её сотворил и крепкой. Не представляешь сколько она может вытерпеть и сколько всего сделать.\r\n- А она умеет думать? - спросил ангел.\r\nБог уверил:\r\n- Она не только умеет думать, она может аргументировать и доказывать.\r\nТогда ангел что-то заметил, протянул руку и дотронулся до щеки женщины.\r\n- Ой, кажется эта модель пропускает воду. Говорил же тебе, что ты пробуешь слишком много всего в неё поместить.\r\n- Не протекает, - опровергнул творец. - Это слеза!\r\n- А зачем ей слеза?! - удивился Ангел.\r\nГосподь разъяснил:\r\n- Через слёзы она может проявить свою радость, переживания, боль, разочарование, одиночество и гордость.\r\nАнгел был восхищен.\r\n- Господь, да ты гений! Ты всё точно обдумал, потому что женщина и вправду необыкновенная!\r\n\r\nЖенщины своей силой удивляют мужчин.\r\nОни растят детей, выносят все трудности, но в то же время светятся счастьем, любовью и радостью.\r\nОни улыбаются, когда хотят кричать. Поют, когда хотят плакать.\r\nОни плачут, когда очень счастливы и смеются, когда переживают.\r\nОни борются за то, во что верят и смело противятся несправедливости.\r\nОни не принимают ответа «нет», когда верят, что есть решение лучше.\r\n\r\nГоворят:\r\nЖенщина произошла из ребра мужчины.\r\nНе из ноги, чтобы быть униженной.\r\nНе из головы, чтобы превосходить.\r\nНо из бока, чтобы быть бок о бок.\r\nИз под руки, чтобы быть защищенной.\r\nИ со стороны сердца, чтобы быть любимой.\r\n[img]https://i.ibb.co/NnZ5hyZ/ax-522804.jpg[/img]\r\n[/center][/b]","1595236861","Притча о женщине","0","","433","0","3","0","0","0","","0");
INSERT INTO notes VALUES("18","Захлопнула я дверь… в свою мечту…\r\nИ ключ с моста… я выкинула в воду…\r\nМне надоело верить… в пустоту…\r\nИ в некуда идти… не зная броду…\r\nВсе мысли… я сложила в сундучек…\r\nС пометкой грустной… «то чего не будет»…\r\nЗакрыла его плотно… на крючок…\r\nРешила жить… в реальности… как люди…\r\nПусть сердце плачет… и душа кричит…\r\nТебя я звать… и умолять не стану…\r\nЛюбовь умрёт… и сердце замолчит…\r\nНадежды нет… и ждать я перестану…\r\nКогда-нибудь… в безмолвной тишине…\r\nТы вспомнишь обо мне… смотря на звезды…\r\nЗахочешь позвонить… прийти ко мне…\r\nКогда-нибудь…\r\n… но только слишком поздно,","1596359084","Красиво","0","","425","0","4","0","0","0","","0");



DROP TABLE IF EXISTS `notes_count`;

CREATE TABLE `notes_count` (
  `id_notes` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_notes` (`id_notes`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO notes_count VALUES("1","325");
INSERT INTO notes_count VALUES("2","325");
INSERT INTO notes_count VALUES("3","325");
INSERT INTO notes_count VALUES("4","325");
INSERT INTO notes_count VALUES("4","330");
INSERT INTO notes_count VALUES("5","330");
INSERT INTO notes_count VALUES("5","362");
INSERT INTO notes_count VALUES("5","391");
INSERT INTO notes_count VALUES("6","330");
INSERT INTO notes_count VALUES("6","391");
INSERT INTO notes_count VALUES("7","324");
INSERT INTO notes_count VALUES("7","330");
INSERT INTO notes_count VALUES("8","324");
INSERT INTO notes_count VALUES("8","330");
INSERT INTO notes_count VALUES("8","506");
INSERT INTO notes_count VALUES("10","324");
INSERT INTO notes_count VALUES("10","330");
INSERT INTO notes_count VALUES("11","325");
INSERT INTO notes_count VALUES("12","325");
INSERT INTO notes_count VALUES("13","500");
INSERT INTO notes_count VALUES("14","325");
INSERT INTO notes_count VALUES("14","488");
INSERT INTO notes_count VALUES("14","506");
INSERT INTO notes_count VALUES("15","1");
INSERT INTO notes_count VALUES("15","505");
INSERT INTO notes_count VALUES("15","506");
INSERT INTO notes_count VALUES("15","533");
INSERT INTO notes_count VALUES("16","433");
INSERT INTO notes_count VALUES("16","505");
INSERT INTO notes_count VALUES("16","506");
INSERT INTO notes_count VALUES("17","425");
INSERT INTO notes_count VALUES("17","433");
INSERT INTO notes_count VALUES("17","590");
INSERT INTO notes_count VALUES("18","402");
INSERT INTO notes_count VALUES("18","425");
INSERT INTO notes_count VALUES("18","554");



DROP TABLE IF EXISTS `notes_dir`;

CREATE TABLE `notes_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notes_files`;

CREATE TABLE `notes_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `notes_id` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `ras` varchar(32) NOT NULL,
  `size` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_post` (`notes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notes_komm`;

CREATE TABLE `notes_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_notes` varchar(50) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO notes_komm VALUES("1","506","16"," .апл2. ","1594634741");
INSERT INTO notes_komm VALUES("2","433","16","Кисуля777,\r\nСпасибо.ор.","1594638202");
INSERT INTO notes_komm VALUES("3","505","16",".наис.","1594642963");
INSERT INTO notes_komm VALUES("4","433","16","sany777, :) ","1594692332");
INSERT INTO notes_komm VALUES("5","554","18","Круто.клас.","1596365009");
INSERT INTO notes_komm VALUES("6","425","18","napapidgi, спасибо","1596370153");



DROP TABLE IF EXISTS `notes_like`;

CREATE TABLE `notes_like` (
  `id_notes` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) DEFAULT '0',
  KEY `id_notes` (`id_notes`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO notes_like VALUES("5","362","1");
INSERT INTO notes_like VALUES("8","330","1");
INSERT INTO notes_like VALUES("7","330","1");
INSERT INTO notes_like VALUES("6","330","1");
INSERT INTO notes_like VALUES("5","330","1");
INSERT INTO notes_like VALUES("4","330","1");
INSERT INTO notes_like VALUES("10","330","1");
INSERT INTO notes_like VALUES("16","506","1");
INSERT INTO notes_like VALUES("16","505","1");
INSERT INTO notes_like VALUES("18","554","1");



DROP TABLE IF EXISTS `notification`;

CREATE TABLE `notification` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_object` int(11) NOT NULL,
  `type` varchar(11) NOT NULL,
  `avtor` int(11) DEFAULT NULL,
  `all_type` varchar(11) DEFAULT NULL,
  `read` int(1) DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=36753 DEFAULT CHARSET=utf8;

INSERT INTO notification VALUES("33922","550","1595083261","0","guest","570","","1","");
INSERT INTO notification VALUES("33921","550","1595083214","0","guest","1","","1","");
INSERT INTO notification VALUES("33920","570","1595083197","0","guest","550","","1","");
INSERT INTO notification VALUES("33919","550","1595083141","0","guest","570","","1","");
INSERT INTO notification VALUES("33918","1","1595083135","0","guest","550","","1","");
INSERT INTO notification VALUES("33917","570","1595083108","0","guest","550","","1","");
INSERT INTO notification VALUES("33916","550","1595083082","0","guest","1","","1","");
INSERT INTO notification VALUES("33915","1","1595083043","0","guest","570","","1","");
INSERT INTO notification VALUES("34518","549","1595590475","6882","new_gift","550","","1","");
INSERT INTO notification VALUES("34374","510","1595446437","0","guest","511","","1","");
INSERT INTO notification VALUES("34372","510","1595446388","6798","new_gift","511","","1","");
INSERT INTO notification VALUES("34371","510","1595446362","0","guest","511","","1","");
INSERT INTO notification VALUES("34370","510","1595446282","6797","new_gift","511","","1","");
INSERT INTO notification VALUES("33914","550","1595083014","0","guest","570","","1","");
INSERT INTO notification VALUES("33913","1","1595082943","0","guest","550","","1","");
INSERT INTO notification VALUES("33912","570","1595082908","0","guest","550","","1","");
INSERT INTO notification VALUES("33911","550","1595082902","0","guest","1","","1","");
INSERT INTO notification VALUES("33910","550","1595082845","0","guest","570","","1","");
INSERT INTO notification VALUES("33909","1","1595082819","0","guest","570","","1","");
INSERT INTO notification VALUES("33908","570","1595082818","0","guest","550","","1","");
INSERT INTO notification VALUES("33907","1","1595082657","0","guest","550","","1","");
INSERT INTO notification VALUES("33906","550","1595082621","0","guest","1","","1","");
INSERT INTO notification VALUES("33905","1","1595082569","0","guest","550","","1","");
INSERT INTO notification VALUES("33904","550","1595082499","0","guest","1","","1","");
INSERT INTO notification VALUES("33903","1","1595082465","0","guest","550","","1","");
INSERT INTO notification VALUES("33902","1","1595082403","0","guest","550","","1","");
INSERT INTO notification VALUES("33901","550","1595082344","0","guest","1","","1","");
INSERT INTO notification VALUES("33900","1","1595082165","0","guest","550","","1","");
INSERT INTO notification VALUES("33899","550","1595082107","0","guest","1","","1","");
INSERT INTO notification VALUES("33898","1","1595082000","0","guest","550","","1","");
INSERT INTO notification VALUES("33897","550","1595081934","0","guest","1","","1","");
INSERT INTO notification VALUES("33896","1","1595081879","0","guest","550","","1","");
INSERT INTO notification VALUES("34192","576","1595169667","6721","new_gift","1","","1","");
INSERT INTO notification VALUES("33895","550","1595081847","0","guest","1","","1","");
INSERT INTO notification VALUES("33894","1","1595081794","0","guest","550","","1","");
INSERT INTO notification VALUES("33893","550","1595081758","0","guest","1","","1","");
INSERT INTO notification VALUES("33892","1","1595081721","0","guest","550","","1","");
INSERT INTO notification VALUES("33891","550","1595081519","0","guest","1","","1","");
INSERT INTO notification VALUES("33890","1","1595081447","0","guest","550","","1","");
INSERT INTO notification VALUES("33889","550","1595081343","0","guest","1","","1","");
INSERT INTO notification VALUES("33888","1","1595081247","0","guest","550","","1","");
INSERT INTO notification VALUES("33887","550","1595081219","0","guest","1","","1","");
INSERT INTO notification VALUES("33886","1","1595081166","0","guest","550","","1","");
INSERT INTO notification VALUES("33885","550","1595080783","0","guest","1","","1","");
INSERT INTO notification VALUES("33884","1","1595080528","0","guest","550","","1","");
INSERT INTO notification VALUES("33883","514","1595080496","0","guest","1","","0","");
INSERT INTO notification VALUES("33882","550","1595080441","0","guest","1","","1","");
INSERT INTO notification VALUES("33881","514","1595080211","0","guest","1","","0","");
INSERT INTO notification VALUES("33688","402","1594993275","6655","new_gift","402","","1","");
INSERT INTO notification VALUES("33689","0","1594993317","741","ok_gift","402","","0","");
INSERT INTO notification VALUES("33690","1","1594996655","0","guest","550","","1","");
INSERT INTO notification VALUES("33691","550","1594996710","0","guest","1","","1","");
INSERT INTO notification VALUES("33692","550","1594996851","0","guest","1","","1","");
INSERT INTO notification VALUES("33693","1","1594999732","0","guest","550","","1","");
INSERT INTO notification VALUES("33694","422","1595001261","0","guest","1","","1","");
INSERT INTO notification VALUES("33695","550","1595001303","0","guest","1","","1","");
INSERT INTO notification VALUES("33696","1","1595003205","0","guest","550","","1","");
INSERT INTO notification VALUES("33697","550","1595003308","0","guest","1","","1","");
INSERT INTO notification VALUES("33698","1","1595003386","6658","new_gift","1","","1","");
INSERT INTO notification VALUES("33699","1","1595003426","0","guest","550","","1","");
INSERT INTO notification VALUES("33700","550","1595003558","0","guest","1","","1","");
INSERT INTO notification VALUES("33880","1","1595080177","0","guest","550","","1","");
INSERT INTO notification VALUES("33879","572","1595080143","0","guest","550","","1","");
INSERT INTO notification VALUES("33703","516","1595006956","0","guest","568","","1","");
INSERT INTO notification VALUES("33878","550","1595079969","0","guest","1","","1","");
INSERT INTO notification VALUES("33705","422","1595007091","0","guest","516","","1","");
INSERT INTO notification VALUES("33706","516","1595007119","0","guest","568","","1","");
INSERT INTO notification VALUES("33707","1","1595007126","0","guest","516","","1","");
INSERT INTO notification VALUES("33877","550","1595079964","0","guest","572","","1","");
INSERT INTO notification VALUES("33709","516","1595007386","0","guest","568","","1","");
INSERT INTO notification VALUES("33876","572","1595079930","0","guest","1","","1","");
INSERT INTO notification VALUES("33711","516","1595007778","0","guest","568","","1","");
INSERT INTO notification VALUES("33712","1","1595008395","0","guest","550","","1","");
INSERT INTO notification VALUES("33713","550","1595010380","0","guest","1","","1","");
INSERT INTO notification VALUES("33714","1","1595010589","0","guest","550","","1","");
INSERT INTO notification VALUES("33715","550","1595010964","0","guest","1","","1","");
INSERT INTO notification VALUES("33716","569","1595032636","6659","new_gift","1","","1","");
INSERT INTO notification VALUES("33717","501","1595041762","6660","new_gift","350","","1","");
INSERT INTO notification VALUES("33719","0","1595041829","718","ok_gift","350","","0","");
INSERT INTO notification VALUES("33720","506","1595045094","433","ok_frend","433","","1","");
INSERT INTO notification VALUES("33721","569","1595051963","6662","new_gift","550","","1","");
INSERT INTO notification VALUES("33722","1","1595055250","0","guest","550","","1","");
INSERT INTO notification VALUES("33723","550","1595055551","0","guest","1","","1","");
INSERT INTO notification VALUES("33724","1","1595055853","0","guest","550","","1","");
INSERT INTO notification VALUES("33725","550","1595055993","0","guest","1","","1","");
INSERT INTO notification VALUES("33726","1","1595056026","0","guest","550","","1","");
INSERT INTO notification VALUES("33727","550","1595056252","0","guest","1","","1","");
INSERT INTO notification VALUES("33728","1","1595056316","0","guest","550","","1","");
INSERT INTO notification VALUES("33729","550","1595056456","0","guest","1","","1","");
INSERT INTO notification VALUES("33730","1","1595056614","0","guest","550","","1","");
INSERT INTO notification VALUES("33731","550","1595057412","6663","new_gift","550","","1","");
INSERT INTO notification VALUES("33732","0","1595057434","653","no_gift","550","","0","");
INSERT INTO notification VALUES("33733","554","1595057587","514","ok_frend","514","","1","");
INSERT INTO notification VALUES("33734","514","1595057614","0","guest","550","","1","");
INSERT INTO notification VALUES("33735","550","1595057760","0","guest","514","","1","");
INSERT INTO notification VALUES("33736","514","1595057818","0","guest","550","","1","");
INSERT INTO notification VALUES("33737","550","1595057865","0","guest","514","","1","");
INSERT INTO notification VALUES("33738","514","1595057917","0","guest","550","","1","");
INSERT INTO notification VALUES("33739","550","1595057985","0","guest","514","","1","");
INSERT INTO notification VALUES("33740","514","1595058056","0","guest","550","","1","");
INSERT INTO notification VALUES("33741","550","1595058107","0","guest","514","","1","");
INSERT INTO notification VALUES("33742","514","1595058181","0","guest","550","","1","");
INSERT INTO notification VALUES("33743","550","1595058228","0","guest","514","","1","");
INSERT INTO notification VALUES("33744","514","1595058334","0","guest","550","","0","");
INSERT INTO notification VALUES("33923","1","1595083267","0","guest","550","","1","");
INSERT INTO notification VALUES("33746","554","1595060410","570","ok_frend","570","","1","");
INSERT INTO notification VALUES("33748","550","1595060520","0","guest","570","","1","");
INSERT INTO notification VALUES("33749","514","1595060556","0","guest","570","","0","");
INSERT INTO notification VALUES("33751","550","1595060608","0","guest","570","","1","");
INSERT INTO notification VALUES("33853","550","1595065017","0","guest","568","","1","");
INSERT INTO notification VALUES("33875","572","1595079879","0","guest","550","","1","");
INSERT INTO notification VALUES("33754","550","1595060751","0","guest","570","","1","");
INSERT INTO notification VALUES("33851","550","1595064706","0","guest","568","","1","");
INSERT INTO notification VALUES("33756","1","1595060813","0","guest","570","","1","");
INSERT INTO notification VALUES("33757","550","1595060853","0","guest","570","","1","");
INSERT INTO notification VALUES("33874","1","1595079851","0","guest","572","","1","");
INSERT INTO notification VALUES("33760","514","1595060926","0","guest","1","","0","");
INSERT INTO notification VALUES("33849","570","1595063687","0","guest","568","","1","");
INSERT INTO notification VALUES("33761","550","1595060984","0","guest","570","","1","");
INSERT INTO notification VALUES("33762","1","1595061029","0","guest","570","","1","");
INSERT INTO notification VALUES("33873","572","1595079597","6680","new_gift","550","","1","");
INSERT INTO notification VALUES("33848","570","1595063591","0","guest","550","","1","");
INSERT INTO notification VALUES("33765","550","1595061142","6666","new_gift","550","","1","");
INSERT INTO notification VALUES("33766","550","1595061158","0","guest","570","","1","");
INSERT INTO notification VALUES("33767","0","1595061160","574","no_gift","550","","0","");
INSERT INTO notification VALUES("33768","1","1595061194","0","guest","570","","1","");
INSERT INTO notification VALUES("33770","550","1595061266","0","guest","570","","1","");
INSERT INTO notification VALUES("33845","550","1595063524","0","guest","570","","1","");
INSERT INTO notification VALUES("33773","550","1595061405","0","guest","1","","1","");
INSERT INTO notification VALUES("33846","570","1595063529","0","guest","568","","1","");
INSERT INTO notification VALUES("33872","572","1595079522","6679","new_gift","1","","1","");
INSERT INTO notification VALUES("33774","1","1595061457","0","guest","550","","1","");
INSERT INTO notification VALUES("33775","550","1595061472","0","guest","570","","1","");
INSERT INTO notification VALUES("33776","550","1595061484","0","guest","568","","1","");
INSERT INTO notification VALUES("33778","1","1595061535","0","guest","570","","1","");
INSERT INTO notification VALUES("33871","1","1595075901","2","ok_gift","571","","1","");
INSERT INTO notification VALUES("33781","550","1595061614","0","guest","568","","1","");
INSERT INTO notification VALUES("33782","550","1595061621","0","guest","570","","1","");
INSERT INTO notification VALUES("33843","570","1595063397","0","guest","568","","1","");
INSERT INTO notification VALUES("33870","571","1595075763","6678","new_gift","550","","1","");
INSERT INTO notification VALUES("33869","571","1595075660","6677","new_gift","1","","1","");
INSERT INTO notification VALUES("33786","550","1595061726","0","guest","1","","1","");
INSERT INTO notification VALUES("33842","570","1595063355","0","guest","550","","1","");
INSERT INTO notification VALUES("33788","550","1595061749","0","guest","568","","1","");
INSERT INTO notification VALUES("33789","1","1595061766","0","guest","550","","1","");
INSERT INTO notification VALUES("33868","0","1595075378","881","ok_gift","554","","0","");
INSERT INTO notification VALUES("33791","1","1595061787","0","guest","568","","1","");
INSERT INTO notification VALUES("33867","554","1595075327","6675","new_gift","554","","1","");
INSERT INTO notification VALUES("33793","550","1595061809","0","guest","570","","1","");
INSERT INTO notification VALUES("33865","514","1595074835","0","guest","570","","0","");
INSERT INTO notification VALUES("33841","570","1595063347","0","guest","568","","1","");
INSERT INTO notification VALUES("33866","570","1595075092","0","guest","1","","1","");
INSERT INTO notification VALUES("33797","550","1595061914","0","guest","568","","1","");
INSERT INTO notification VALUES("33799","1","1595061970","0","guest","568","","1","");
INSERT INTO notification VALUES("33800","550","1595061975","0","guest","570","","1","");
INSERT INTO notification VALUES("33864","569","1595073517","6674","new_gift","569","","1","");
INSERT INTO notification VALUES("33804","1","1595062111","0","guest","568","","1","");
INSERT INTO notification VALUES("33805","1","1595062129","0","guest","570","","1","");
INSERT INTO notification VALUES("33808","0","1595062193","478","no_gift","568","","0","");
INSERT INTO notification VALUES("33862","516","1595071139","0","guest","1","","1","");
INSERT INTO notification VALUES("33837","550","1595063230","0","guest","570","","1","");
INSERT INTO notification VALUES("33838","570","1595063273","0","guest","568","","1","");
INSERT INTO notification VALUES("33857","516","1595068632","6669","new_gift","528","","1","");
INSERT INTO notification VALUES("33813","1","1595062313","0","guest","570","","1","");
INSERT INTO notification VALUES("33861","516","1595070214","6673","new_gift","528","","1","");
INSERT INTO notification VALUES("33860","1","1595069737","6672","new_gift","516","","1","");
INSERT INTO notification VALUES("33818","1","1595062427","0","guest","568","","1","");
INSERT INTO notification VALUES("33819","550","1595062432","0","guest","1","","1","");
INSERT INTO notification VALUES("33836","570","1595063191","0","guest","550","","1","");
INSERT INTO notification VALUES("33835","550","1595063089","0","guest","570","","1","");
INSERT INTO notification VALUES("33820","1","1595062490","0","guest","550","","1","");
INSERT INTO notification VALUES("33859","516","1595069478","6671","new_gift","528","","1","");
INSERT INTO notification VALUES("33858","1","1595069451","0","guest","516","","1","");
INSERT INTO notification VALUES("33823","1","1595062638","0","guest","570","","1","");
INSERT INTO notification VALUES("33856","570","1595068306","0","guest","1","","1","");
INSERT INTO notification VALUES("33825","550","1595062741","0","guest","1","","1","");
INSERT INTO notification VALUES("33827","1","1595062816","0","guest","550","","1","");
INSERT INTO notification VALUES("33833","570","1595063011","0","guest","550","","1","");
INSERT INTO notification VALUES("33829","550","1595062891","0","guest","570","","1","");
INSERT INTO notification VALUES("33832","570","1595062993","0","guest","568","","1","");
INSERT INTO notification VALUES("36181","595","1597062695","7442","new_gift","1","","1","");
INSERT INTO notification VALUES("33831","550","1595062973","0","guest","570","","1","");
INSERT INTO notification VALUES("33924","514","1595083300","0","guest","570","","0","");
INSERT INTO notification VALUES("33925","570","1595083302","0","guest","550","","1","");
INSERT INTO notification VALUES("33926","550","1595083356","0","guest","1","","1","");
INSERT INTO notification VALUES("33927","550","1595083430","0","guest","570","","1","");
INSERT INTO notification VALUES("33928","1","1595083460","0","guest","550","","1","");
INSERT INTO notification VALUES("33929","570","1595083494","0","guest","550","","1","");
INSERT INTO notification VALUES("33930","550","1595083500","0","guest","570","","1","");
INSERT INTO notification VALUES("33931","570","1595083532","0","guest","550","","1","");
INSERT INTO notification VALUES("33932","550","1595083537","0","guest","570","","1","");
INSERT INTO notification VALUES("33933","570","1595083581","0","guest","550","","1","");
INSERT INTO notification VALUES("33934","550","1595083583","0","guest","570","","1","");
INSERT INTO notification VALUES("33935","550","1595083607","0","guest","570","","1","");
INSERT INTO notification VALUES("33936","570","1595083635","0","guest","550","","1","");
INSERT INTO notification VALUES("33937","560","1595083679","6681","new_gift","550","","1","");
INSERT INTO notification VALUES("33938","550","1595083739","0","guest","570","","1","");
INSERT INTO notification VALUES("33939","570","1595083772","0","guest","550","","1","");
INSERT INTO notification VALUES("33940","570","1595083861","0","guest","550","","1","");
INSERT INTO notification VALUES("33941","550","1595083877","0","guest","570","","1","");
INSERT INTO notification VALUES("33942","550","1595084056","0","guest","570","","1","");
INSERT INTO notification VALUES("33943","570","1595084093","0","guest","550","","1","");
INSERT INTO notification VALUES("33944","550","1595084186","0","guest","570","","1","");
INSERT INTO notification VALUES("33945","570","1595084215","0","guest","550","","1","");
INSERT INTO notification VALUES("33946","550","1595084289","0","guest","570","","1","");
INSERT INTO notification VALUES("33947","570","1595084312","0","guest","550","","1","");
INSERT INTO notification VALUES("33948","514","1595084315","0","guest","570","","0","");
INSERT INTO notification VALUES("33949","516","1595084326","6682","new_gift","516","","1","");
INSERT INTO notification VALUES("33950","550","1595084353","0","guest","570","","1","");
INSERT INTO notification VALUES("33951","570","1595084392","0","guest","550","","1","");
INSERT INTO notification VALUES("33952","550","1595084521","0","guest","570","","1","");
INSERT INTO notification VALUES("33953","570","1595084575","0","guest","550","","1","");
INSERT INTO notification VALUES("33954","550","1595084646","0","guest","570","","1","");
INSERT INTO notification VALUES("33955","570","1595084728","0","guest","550","","1","");
INSERT INTO notification VALUES("33956","550","1595084814","0","guest","570","","1","");
INSERT INTO notification VALUES("33957","570","1595084856","0","guest","550","","1","");
INSERT INTO notification VALUES("33958","550","1595084920","0","guest","570","","1","");
INSERT INTO notification VALUES("33959","514","1595084956","0","guest","570","","0","");
INSERT INTO notification VALUES("33960","570","1595085059","0","guest","550","","1","");
INSERT INTO notification VALUES("33961","550","1595085187","0","guest","570","","1","");
INSERT INTO notification VALUES("33962","570","1595085343","0","guest","550","","1","");
INSERT INTO notification VALUES("33963","550","1595085400","0","guest","570","","1","");
INSERT INTO notification VALUES("33964","570","1595085490","0","guest","550","","1","");
INSERT INTO notification VALUES("33965","550","1595085525","0","guest","570","","1","");
INSERT INTO notification VALUES("33966","570","1595085568","0","guest","550","","1","");
INSERT INTO notification VALUES("33967","463","1595086713","6683","new_gift","463","","1","");
INSERT INTO notification VALUES("33968","0","1595087132","944","no_gift","516","","0","");
INSERT INTO notification VALUES("33969","516","1595087734","6684","new_gift","516","","1","");
INSERT INTO notification VALUES("33970","1","1595088388","6685","new_gift","550","","1","");
INSERT INTO notification VALUES("33971","1","1595088547","6686","new_gift","550","","1","");
INSERT INTO notification VALUES("33972","502","1595090904","6687","new_gift","502","","1","");
INSERT INTO notification VALUES("33973","0","1595090925","899","ok_gift","502","","0","");
INSERT INTO notification VALUES("33974","570","1595091100","6688","new_gift","554","","1","");
INSERT INTO notification VALUES("33975","570","1595091150","6689","new_gift","554","","1","");
INSERT INTO notification VALUES("33976","0","1595092286","811","no_gift","516","","0","");
INSERT INTO notification VALUES("33977","528","1595092516","6690","new_gift","516","","1","");
INSERT INTO notification VALUES("33978","528","1595092532","6691","new_gift","516","","1","");
INSERT INTO notification VALUES("33979","528","1595092546","6692","new_gift","516","","1","");
INSERT INTO notification VALUES("33980","528","1595092564","6693","new_gift","516","","1","");
INSERT INTO notification VALUES("33981","528","1595092593","6694","new_gift","516","","1","");
INSERT INTO notification VALUES("33982","516","1595092812","0","guest","550","","1","");
INSERT INTO notification VALUES("33983","550","1595092869","0","guest","516","","1","");
INSERT INTO notification VALUES("33984","516","1595093008","0","guest","550","","1","");
INSERT INTO notification VALUES("33985","550","1595093173","6695","new_gift","550","","1","");
INSERT INTO notification VALUES("33986","0","1595093193","909","no_gift","550","","0","");
INSERT INTO notification VALUES("33987","550","1595093605","0","guest","516","","1","");
INSERT INTO notification VALUES("33988","516","1595093612","6696","new_gift","516","","1","");
INSERT INTO notification VALUES("33989","0","1595093627","4","no_gift","516","","0","");
INSERT INTO notification VALUES("33990","516","1595093646","0","guest","550","","1","");
INSERT INTO notification VALUES("33991","550","1595093710","0","guest","516","","1","");
INSERT INTO notification VALUES("33992","516","1595093795","0","guest","550","","1","");
INSERT INTO notification VALUES("33993","516","1595093843","0","guest","1","","1","");
INSERT INTO notification VALUES("33994","550","1595093922","0","guest","516","","1","");
INSERT INTO notification VALUES("33995","516","1595094033","0","guest","1","","1","");
INSERT INTO notification VALUES("33996","516","1595094035","0","guest","550","","1","");
INSERT INTO notification VALUES("33997","550","1595094147","0","guest","516","","1","");
INSERT INTO notification VALUES("33998","516","1595094162","0","guest","1","","1","");
INSERT INTO notification VALUES("33999","516","1595094186","0","guest","550","","1","");
INSERT INTO notification VALUES("34000","550","1595094209","6697","new_gift","550","","1","");
INSERT INTO notification VALUES("34001","550","1595094243","0","guest","516","","1","");
INSERT INTO notification VALUES("34002","1","1595094264","0","guest","516","","1","");
INSERT INTO notification VALUES("34003","516","1595094284","0","guest","550","","1","");
INSERT INTO notification VALUES("34004","550","1595094332","0","guest","516","","1","");
INSERT INTO notification VALUES("34005","516","1595094341","0","guest","1","","1","");
INSERT INTO notification VALUES("34006","1","1595094362","0","guest","516","","1","");
INSERT INTO notification VALUES("34007","516","1595094382","0","guest","1","","1","");
INSERT INTO notification VALUES("34008","516","1595094396","0","guest","550","","1","");
INSERT INTO notification VALUES("34009","1","1595094408","0","guest","516","","1","");
INSERT INTO notification VALUES("34010","550","1595094425","0","guest","516","","1","");
INSERT INTO notification VALUES("34011","550","1595094431","0","guest","1","","1","");
INSERT INTO notification VALUES("34012","516","1595094465","0","guest","1","","1","");
INSERT INTO notification VALUES("34013","1","1595094510","0","guest","550","","1","");
INSERT INTO notification VALUES("34014","550","1595094526","0","guest","516","","1","");
INSERT INTO notification VALUES("34015","550","1595094559","0","guest","1","","1","");
INSERT INTO notification VALUES("34016","516","1595094566","0","guest","550","","1","");
INSERT INTO notification VALUES("34017","1","1595094575","0","guest","516","","1","");
INSERT INTO notification VALUES("34018","516","1595094632","0","guest","1","","1","");
INSERT INTO notification VALUES("34019","550","1595094647","0","guest","516","","1","");
INSERT INTO notification VALUES("34020","550","1595094671","0","guest","1","","1","");
INSERT INTO notification VALUES("34021","516","1595094723","0","guest","550","","1","");
INSERT INTO notification VALUES("34022","1","1595094740","0","guest","528","","1","");
INSERT INTO notification VALUES("34023","1","1595094752","0","guest","550","","1","");
INSERT INTO notification VALUES("34024","550","1595094756","0","guest","516","","1","");
INSERT INTO notification VALUES("34025","516","1595094808","0","guest","550","","1","");
INSERT INTO notification VALUES("34026","528","1595094809","0","guest","1","","1","");
INSERT INTO notification VALUES("34027","528","1595094831","0","guest","516","","1","");
INSERT INTO notification VALUES("34028","514","1595094834","0","guest","1","","0","");
INSERT INTO notification VALUES("34029","550","1595094858","0","guest","516","","1","");
INSERT INTO notification VALUES("34030","516","1595094899","0","guest","550","","1","");
INSERT INTO notification VALUES("34031","1","1595095009","0","guest","528","","1","");
INSERT INTO notification VALUES("34032","550","1595095041","6698","new_gift","550","","1","");
INSERT INTO notification VALUES("34033","550","1595095087","0","guest","516","","1","");
INSERT INTO notification VALUES("34034","516","1595095132","0","guest","528","","1","");
INSERT INTO notification VALUES("34035","516","1595095151","0","guest","550","","1","");
INSERT INTO notification VALUES("34036","528","1595095192","0","guest","516","","1","");
INSERT INTO notification VALUES("34037","550","1595095215","0","guest","528","","1","");
INSERT INTO notification VALUES("34038","550","1595095222","0","guest","516","","1","");
INSERT INTO notification VALUES("34039","528","1595095228","0","guest","1","","1","");
INSERT INTO notification VALUES("34040","550","1595095238","0","guest","528","","1","");
INSERT INTO notification VALUES("34041","528","1595095302","0","guest","550","","1","");
INSERT INTO notification VALUES("34042","516","1595095313","0","guest","528","","1","");
INSERT INTO notification VALUES("34043","516","1595095347","0","guest","550","","1","");
INSERT INTO notification VALUES("34044","1","1595095367","0","guest","528","","1","");
INSERT INTO notification VALUES("34045","550","1595095369","0","guest","516","","1","");
INSERT INTO notification VALUES("34046","528","1595095399","0","guest","516","","1","");
INSERT INTO notification VALUES("34047","516","1595095410","0","guest","550","","1","");
INSERT INTO notification VALUES("34048","550","1595095447","0","guest","528","","1","");
INSERT INTO notification VALUES("34049","550","1595095451","0","guest","516","","1","");
INSERT INTO notification VALUES("34050","550","1595095496","0","guest","516","","1","");
INSERT INTO notification VALUES("34051","528","1595095499","0","guest","1","","1","");
INSERT INTO notification VALUES("34052","528","1595095553","0","guest","550","","1","");
INSERT INTO notification VALUES("34053","516","1595095594","0","guest","550","","1","");
INSERT INTO notification VALUES("34054","550","1595095619","0","guest","516","","1","");
INSERT INTO notification VALUES("34055","516","1595095700","0","guest","550","","1","");
INSERT INTO notification VALUES("34056","528","1595095713","0","guest","516","","1","");
INSERT INTO notification VALUES("34057","550","1595095736","0","guest","516","","1","");
INSERT INTO notification VALUES("34058","516","1595095762","0","guest","550","","1","");
INSERT INTO notification VALUES("34059","573","1595095815","6699","new_gift","1","","1","");
INSERT INTO notification VALUES("34060","550","1595095844","0","guest","516","","1","");
INSERT INTO notification VALUES("34061","516","1595095921","0","guest","550","","1","");
INSERT INTO notification VALUES("34062","550","1595095941","0","guest","516","","1","");
INSERT INTO notification VALUES("34063","516","1595095973","0","guest","550","","1","");
INSERT INTO notification VALUES("34064","550","1595095974","0","guest","573","","1","");
INSERT INTO notification VALUES("34065","550","1595096000","0","guest","516","","1","");
INSERT INTO notification VALUES("34066","514","1595096035","0","guest","573","","0","");
INSERT INTO notification VALUES("34067","573","1595096045","0","guest","550","","1","");
INSERT INTO notification VALUES("34068","516","1595096074","0","guest","550","","1","");
INSERT INTO notification VALUES("34069","573","1595096109","0","guest","550","","1","");
INSERT INTO notification VALUES("34070","550","1595096120","0","guest","516","","1","");
INSERT INTO notification VALUES("34071","516","1595096153","0","guest","550","","1","");
INSERT INTO notification VALUES("34072","550","1595096174","0","guest","573","","1","");
INSERT INTO notification VALUES("34073","550","1595096187","0","guest","516","","1","");
INSERT INTO notification VALUES("34074","573","1595096227","0","guest","550","","1","");
INSERT INTO notification VALUES("34075","550","1595096298","0","guest","573","","1","");
INSERT INTO notification VALUES("34076","516","1595096324","0","guest","528","","1","");
INSERT INTO notification VALUES("34077","573","1595096360","0","guest","550","","1","");
INSERT INTO notification VALUES("34078","550","1595096527","0","guest","573","","1","");
INSERT INTO notification VALUES("34079","570","1595096534","6701","new_gift","554","","1","");
INSERT INTO notification VALUES("34080","528","1595096569","0","guest","516","","1","");
INSERT INTO notification VALUES("34081","573","1595096575","0","guest","550","","1","");
INSERT INTO notification VALUES("34082","550","1595096777","0","guest","573","","1","");
INSERT INTO notification VALUES("34083","573","1595096836","0","guest","550","","1","");
INSERT INTO notification VALUES("34084","550","1595096998","0","guest","573","","1","");
INSERT INTO notification VALUES("34085","573","1595097037","0","guest","528","","1","");
INSERT INTO notification VALUES("34086","528","1595097080","0","guest","1","","1","");
INSERT INTO notification VALUES("34087","573","1595097085","0","guest","550","","1","");
INSERT INTO notification VALUES("34088","1","1595097106","0","guest","516","","1","");
INSERT INTO notification VALUES("34089","516","1595097113","0","guest","1","","1","");
INSERT INTO notification VALUES("34090","550","1595097154","0","guest","1","","1","");
INSERT INTO notification VALUES("34091","1","1595097160","0","guest","516","","1","");
INSERT INTO notification VALUES("34092","516","1595097163","0","guest","528","","1","");
INSERT INTO notification VALUES("34093","516","1595097236","0","guest","1","","1","");
INSERT INTO notification VALUES("34094","1","1595097249","0","guest","550","","1","");
INSERT INTO notification VALUES("34095","528","1595097267","0","guest","516","","1","");
INSERT INTO notification VALUES("34096","1","1595097294","0","guest","516","","1","");
INSERT INTO notification VALUES("34097","514","1595097300","0","guest","528","","0","");
INSERT INTO notification VALUES("34098","550","1595097329","0","guest","1","","1","");
INSERT INTO notification VALUES("34099","1","1595097370","0","guest","550","","1","");
INSERT INTO notification VALUES("34100","516","1595097407","0","guest","1","","1","");
INSERT INTO notification VALUES("34101","550","1595097474","0","guest","1","","1","");
INSERT INTO notification VALUES("34102","1","1595097505","0","guest","516","","1","");
INSERT INTO notification VALUES("34103","1","1595097533","0","guest","550","","1","");
INSERT INTO notification VALUES("34104","528","1595097559","0","guest","516","","1","");
INSERT INTO notification VALUES("34105","528","1595097589","0","guest","1","","1","");
INSERT INTO notification VALUES("34106","550","1595097621","0","guest","1","","1","");
INSERT INTO notification VALUES("34107","1","1595097663","0","guest","550","","1","");
INSERT INTO notification VALUES("34108","550","1595097722","0","guest","1","","1","");
INSERT INTO notification VALUES("34109","516","1595097729","0","guest","528","","1","");
INSERT INTO notification VALUES("34110","528","1595097748","0","guest","516","","1","");
INSERT INTO notification VALUES("34111","516","1595097779","0","guest","1","","1","");
INSERT INTO notification VALUES("34112","1","1595097836","0","guest","516","","1","");
INSERT INTO notification VALUES("34113","528","1595097857","0","guest","1","","1","");
INSERT INTO notification VALUES("34114","516","1595097913","0","guest","1","","1","");
INSERT INTO notification VALUES("34115","1","1595097970","0","guest","528","","1","");
INSERT INTO notification VALUES("34116","1","1595097979","0","guest","516","","1","");
INSERT INTO notification VALUES("34117","528","1595098033","0","guest","1","","1","");
INSERT INTO notification VALUES("34118","516","1595098052","0","guest","528","","1","");
INSERT INTO notification VALUES("34119","516","1595098072","0","guest","1","","1","");
INSERT INTO notification VALUES("34120","528","1595098134","0","guest","516","","1","");
INSERT INTO notification VALUES("34121","1","1595098170","0","guest","516","","1","");
INSERT INTO notification VALUES("34122","1","1595098202","0","guest","550","","1","");
INSERT INTO notification VALUES("34123","528","1595098202","0","guest","1","","1","");
INSERT INTO notification VALUES("34124","516","1595098243","0","guest","1","","1","");
INSERT INTO notification VALUES("34125","550","1595098293","0","guest","1","","1","");
INSERT INTO notification VALUES("34126","1","1595098344","0","guest","550","","1","");
INSERT INTO notification VALUES("34127","1","1595098377","0","guest","516","","1","");
INSERT INTO notification VALUES("34128","550","1595098390","0","guest","1","","1","");
INSERT INTO notification VALUES("34129","1","1595098420","0","guest","550","","1","");
INSERT INTO notification VALUES("34130","516","1595098449","0","guest","1","","1","");
INSERT INTO notification VALUES("34131","550","1595098511","0","guest","1","","1","");
INSERT INTO notification VALUES("34132","1","1595098584","0","guest","550","","1","");
INSERT INTO notification VALUES("34133","1","1595098585","0","guest","516","","1","");
INSERT INTO notification VALUES("34134","528","1595098628","6702","new_gift","516","","1","");
INSERT INTO notification VALUES("34135","550","1595098721","0","guest","1","","1","");
INSERT INTO notification VALUES("34136","1","1595098744","0","guest","550","","1","");
INSERT INTO notification VALUES("34137","516","1595098761","0","guest","1","","1","");
INSERT INTO notification VALUES("34138","550","1595098793","0","guest","1","","1","");
INSERT INTO notification VALUES("34139","1","1595098811","0","guest","516","","1","");
INSERT INTO notification VALUES("34140","1","1595098826","0","guest","550","","1","");
INSERT INTO notification VALUES("34141","1","1595098879","0","guest","550","","1","");
INSERT INTO notification VALUES("34142","516","1595098896","0","guest","1","","1","");
INSERT INTO notification VALUES("34143","1","1595098953","0","guest","516","","1","");
INSERT INTO notification VALUES("34144","550","1595098967","0","guest","1","","1","");
INSERT INTO notification VALUES("34145","1","1595099006","0","guest","550","","1","");
INSERT INTO notification VALUES("34146","516","1595099010","0","guest","1","","1","");
INSERT INTO notification VALUES("34147","1","1595099050","0","guest","516","","1","");
INSERT INTO notification VALUES("34148","550","1595099068","0","guest","1","","1","");
INSERT INTO notification VALUES("34149","528","1595099099","0","guest","1","","1","");
INSERT INTO notification VALUES("34150","1","1595099109","0","guest","550","","1","");
INSERT INTO notification VALUES("34151","516","1595099135","0","guest","1","","1","");
INSERT INTO notification VALUES("34152","528","1595099155","0","guest","516","","1","");
INSERT INTO notification VALUES("34153","550","1595099177","0","guest","1","","1","");
INSERT INTO notification VALUES("34154","1","1595099272","0","guest","550","","1","");
INSERT INTO notification VALUES("34155","550","1595099320","0","guest","1","","1","");
INSERT INTO notification VALUES("34156","516","1595099381","0","guest","528","","1","");
INSERT INTO notification VALUES("34157","1","1595099398","0","guest","550","","1","");
INSERT INTO notification VALUES("34158","550","1595099454","0","guest","1","","1","");
INSERT INTO notification VALUES("34159","514","1595099496","0","guest","1","","0","");
INSERT INTO notification VALUES("34160","550","1595099517","0","guest","528","","1","");
INSERT INTO notification VALUES("34161","528","1595099522","0","guest","516","","1","");
INSERT INTO notification VALUES("34162","516","1595099685","0","guest","1","","1","");
INSERT INTO notification VALUES("34163","1","1595099688","0","guest","550","","1","");
INSERT INTO notification VALUES("34164","516","1595099710","0","guest","528","","1","");
INSERT INTO notification VALUES("34165","528","1595099748","0","guest","550","","1","");
INSERT INTO notification VALUES("34166","550","1595099775","0","guest","1","","1","");
INSERT INTO notification VALUES("34167","1","1595099815","0","guest","550","","1","");
INSERT INTO notification VALUES("34168","528","1595099841","0","guest","1","","1","");
INSERT INTO notification VALUES("34169","550","1595099896","0","guest","1","","1","");
INSERT INTO notification VALUES("34170","1","1595099996","0","guest","550","","1","");
INSERT INTO notification VALUES("34171","550","1595100052","0","guest","1","","1","");
INSERT INTO notification VALUES("34172","1","1595100146","0","guest","550","","1","");
INSERT INTO notification VALUES("34173","550","1595100272","0","guest","1","","1","");
INSERT INTO notification VALUES("34174","574","1595125404","6703","new_gift","1","","0","");
INSERT INTO notification VALUES("34175","574","1595126087","6704","new_gift","554","","0","");
INSERT INTO notification VALUES("34176","574","1595127626","6705","new_gift","550","","0","");
INSERT INTO notification VALUES("34177","403","1595131026","6706","new_gift","403","","1","");
INSERT INTO notification VALUES("34178","574","1595131213","6707","new_gift","403","","0","");
INSERT INTO notification VALUES("34180","572","1595132008","6708","new_gift","572","","1","");
INSERT INTO notification VALUES("34181","0","1595132034","616","ok_gift","572","","0","");
INSERT INTO notification VALUES("34182","574","1595132076","6709","new_gift","554","","0","");
INSERT INTO notification VALUES("34515","550","1595583200","6881","new_gift","550","","1","");
INSERT INTO notification VALUES("34184","403","1595140135","0","guest","1","","1","");
INSERT INTO notification VALUES("34185","575","1595140155","6711","new_gift","1","","1","");
INSERT INTO notification VALUES("34186","514","1595140185","0","guest","1","","0","");
INSERT INTO notification VALUES("34187","575","1595140788","6712","new_gift","1","","1","");
INSERT INTO notification VALUES("34188","575","1595140850","6713","new_gift","1","","1","");
INSERT INTO notification VALUES("34190","516","1595148562","6719","new_gift","516","","1","");
INSERT INTO notification VALUES("34191","0","1595148586","844","no_gift","516","","0","");
INSERT INTO notification VALUES("34193","576","1595169967","6722","new_gift","1","","1","");
INSERT INTO notification VALUES("34194","576","1595170069","6723","new_gift","570","","1","");
INSERT INTO notification VALUES("34195","576","1595170092","6724","new_gift","570","","1","");
INSERT INTO notification VALUES("34196","576","1595170134","6725","new_gift","570","","1","");
INSERT INTO notification VALUES("34197","402","1595172947","6726","new_gift","402","","1","");
INSERT INTO notification VALUES("34198","0","1595172958","639","ok_gift","402","","0","");
INSERT INTO notification VALUES("34199","432","1595175523","6728","new_gift","432","","1","");
INSERT INTO notification VALUES("34200","423","1595178520","6729","new_gift","423","","1","");
INSERT INTO notification VALUES("34201","550","1595179024","6730","new_gift","550","","1","");
INSERT INTO notification VALUES("34202","577","1595182120","6731","new_gift","1","","1","");
INSERT INTO notification VALUES("34203","577","1595182367","6732","new_gift","550","","1","");
INSERT INTO notification VALUES("34204","528","1595182755","6734","new_gift","516","","0","");
INSERT INTO notification VALUES("34205","528","1595182796","6735","new_gift","516","","0","");
INSERT INTO notification VALUES("34206","528","1595182819","6736","new_gift","516","","0","");
INSERT INTO notification VALUES("34207","528","1595182836","6737","new_gift","516","","0","");
INSERT INTO notification VALUES("34208","528","1595182868","6738","new_gift","516","","0","");
INSERT INTO notification VALUES("34209","550","1595184902","0","guest","577","","1","");
INSERT INTO notification VALUES("34210","577","1595185032","0","guest","550","","1","");
INSERT INTO notification VALUES("34211","578","1595190441","6739","new_gift","1","","1","");
INSERT INTO notification VALUES("34212","550","1595211600","577","ok_frend","577","","1","");
INSERT INTO notification VALUES("34213","501","1595212172","6740","new_gift","501","","1","");
INSERT INTO notification VALUES("34214","0","1595212189","589","ok_gift","501","","0","");
INSERT INTO notification VALUES("34215","0","1595215168","684","no_gift","432","","0","");
INSERT INTO notification VALUES("34217","560","1595219498","6742","new_gift","560","","1","");
INSERT INTO notification VALUES("34218","0","1595219567","828","no_gift","560","","0","");
INSERT INTO notification VALUES("34219","560","1595220084","0","guest","550","","1","");
INSERT INTO notification VALUES("34221","550","1595224617","0","guest","526","","1","");
INSERT INTO notification VALUES("34222","550","1595224647","0","guest","526","","1","");
INSERT INTO notification VALUES("34223","550","1595224698","0","guest","526","","1","");
INSERT INTO notification VALUES("34224","550","1595224760","0","guest","526","","1","");
INSERT INTO notification VALUES("34225","526","1595225461","0","guest","550","","1","");
INSERT INTO notification VALUES("34226","550","1595225687","6745","new_gift","550","","1","");
INSERT INTO notification VALUES("34227","550","1595226744","0","guest","526","","1","");
INSERT INTO notification VALUES("34228","550","1595226801","0","guest","526","","1","");
INSERT INTO notification VALUES("34229","526","1595227337","0","guest","550","","1","");
INSERT INTO notification VALUES("34231","579","1595249331","6748","new_gift","1","","1","");
INSERT INTO notification VALUES("34232","580","1595252276","6749","new_gift","1","","1","");
INSERT INTO notification VALUES("34233","580","1595252488","6750","new_gift","550","","1","");
INSERT INTO notification VALUES("34234","580","1595252770","0","guest","550","","1","");
INSERT INTO notification VALUES("34235","550","1595253310","0","guest","580","","1","");
INSERT INTO notification VALUES("34236","550","1595253414","0","guest","580","","1","");
INSERT INTO notification VALUES("34237","344","1595253524","0","guest","550","","1","");
INSERT INTO notification VALUES("34238","550","1595253546","0","guest","344","","1","");
INSERT INTO notification VALUES("34239","344","1595253609","0","guest","550","","1","");
INSERT INTO notification VALUES("34240","550","1595253876","0","guest","344","","1","");
INSERT INTO notification VALUES("34241","344","1595254168","0","guest","550","","1","");
INSERT INTO notification VALUES("34242","514","1595260924","0","guest","1","","0","");
INSERT INTO notification VALUES("34243","570","1595262748","0","guest","1","","1","");
INSERT INTO notification VALUES("34244","1","1595262899","0","guest","570","","1","");
INSERT INTO notification VALUES("34245","514","1595262935","0","guest","570","","0","");
INSERT INTO notification VALUES("34246","570","1595262984","0","guest","1","","1","");
INSERT INTO notification VALUES("34247","1","1595263041","0","guest","570","","1","");
INSERT INTO notification VALUES("34248","1","1595263200","0","guest","570","","1","");
INSERT INTO notification VALUES("34249","570","1595263255","0","guest","1","","1","");
INSERT INTO notification VALUES("34250","1","1595264931","0","guest","550","","1","");
INSERT INTO notification VALUES("34251","550","1595271203","0","guest","1","","1","");
INSERT INTO notification VALUES("34252","344","1595271673","0","guest","1","","1","");
INSERT INTO notification VALUES("34253","1","1595271713","0","guest","344","","1","");
INSERT INTO notification VALUES("34254","344","1595271767","0","guest","1","","1","");
INSERT INTO notification VALUES("34255","1","1595271836","0","guest","344","","1","");
INSERT INTO notification VALUES("34256","344","1595271934","0","guest","1","","1","");
INSERT INTO notification VALUES("34257","514","1595271978","0","guest","1","","0","");
INSERT INTO notification VALUES("34258","1","1595272078","0","guest","344","","1","");
INSERT INTO notification VALUES("34259","1","1595272096","0","guest","550","","1","");
INSERT INTO notification VALUES("34260","344","1595272135","0","guest","1","","1","");
INSERT INTO notification VALUES("34261","344","1595272136","0","guest","550","","1","");
INSERT INTO notification VALUES("34262","1","1595272159","0","guest","344","","1","");
INSERT INTO notification VALUES("34263","550","1595272167","0","guest","1","","1","");
INSERT INTO notification VALUES("34264","550","1595272178","0","guest","344","","1","");
INSERT INTO notification VALUES("34265","344","1595272230","0","guest","550","","1","");
INSERT INTO notification VALUES("34266","344","1595272241","0","guest","1","","1","");
INSERT INTO notification VALUES("34267","1","1595272262","0","guest","550","","1","");
INSERT INTO notification VALUES("34268","1","1595272305","0","guest","344","","1","");
INSERT INTO notification VALUES("34269","550","1595272307","0","guest","1","","1","");
INSERT INTO notification VALUES("34270","550","1595272322","0","guest","344","","1","");
INSERT INTO notification VALUES("34271","344","1595272339","0","guest","1","","1","");
INSERT INTO notification VALUES("34272","1","1595272361","0","guest","550","","1","");
INSERT INTO notification VALUES("34273","550","1595272413","0","guest","1","","1","");
INSERT INTO notification VALUES("34274","344","1595272427","0","guest","550","","1","");
INSERT INTO notification VALUES("34275","550","1595272466","0","guest","344","","1","");
INSERT INTO notification VALUES("34276","1","1595272486","0","guest","550","","1","");
INSERT INTO notification VALUES("34277","1","1595272497","0","guest","344","","1","");
INSERT INTO notification VALUES("34278","514","1595272524","0","guest","1","","0","");
INSERT INTO notification VALUES("34279","344","1595272534","0","guest","550","","1","");
INSERT INTO notification VALUES("34280","550","1595272583","0","guest","1","","1","");
INSERT INTO notification VALUES("34281","344","1595272612","0","guest","1","","1","");
INSERT INTO notification VALUES("34282","1","1595272642","0","guest","550","","1","");
INSERT INTO notification VALUES("34283","550","1595272703","0","guest","1","","1","");
INSERT INTO notification VALUES("34284","550","1595272740","6751","new_gift","1","","1","");
INSERT INTO notification VALUES("34285","1","1595272766","0","guest","550","","1","");
INSERT INTO notification VALUES("34286","550","1595272815","0","guest","1","","1","");
INSERT INTO notification VALUES("34287","1","1595272879","0","guest","550","","1","");
INSERT INTO notification VALUES("34288","1","1595272915","0","guest","344","","1","");
INSERT INTO notification VALUES("34289","550","1595272961","0","guest","1","","1","");
INSERT INTO notification VALUES("34290","1","1595273013","0","guest","550","","1","");
INSERT INTO notification VALUES("34291","344","1595273013","0","guest","1","","1","");
INSERT INTO notification VALUES("34292","550","1595273068","0","guest","344","","1","");
INSERT INTO notification VALUES("34293","550","1595273070","0","guest","1","","1","");
INSERT INTO notification VALUES("34294","1","1595273084","0","guest","550","","1","");
INSERT INTO notification VALUES("34295","550","1595273135","0","guest","1","","1","");
INSERT INTO notification VALUES("34296","344","1595273174","0","guest","550","","1","");
INSERT INTO notification VALUES("34297","1","1595273204","0","guest","550","","1","");
INSERT INTO notification VALUES("34298","550","1595273278","0","guest","1","","1","");
INSERT INTO notification VALUES("34299","514","1595273319","0","guest","1","","0","");
INSERT INTO notification VALUES("34300","550","1595273354","0","guest","1","","1","");
INSERT INTO notification VALUES("34301","1","1595273475","6752","new_gift","1","","1","");
INSERT INTO notification VALUES("34302","552","1595273480","6753","new_gift","512","","1","");
INSERT INTO notification VALUES("34303","1","1595273568","0","guest","550","","1","");
INSERT INTO notification VALUES("34304","1","1595273710","6754","new_gift","550","","1","");
INSERT INTO notification VALUES("34305","550","1595273729","0","guest","1","","1","");
INSERT INTO notification VALUES("34306","1","1595273763","0","guest","550","","1","");
INSERT INTO notification VALUES("34307","550","1595273806","6755","new_gift","1","","1","");
INSERT INTO notification VALUES("34308","550","1595273831","6756","new_gift","1","","1","");
INSERT INTO notification VALUES("34309","550","1595273868","0","guest","1","","1","");
INSERT INTO notification VALUES("34310","1","1595273930","0","guest","550","","1","");
INSERT INTO notification VALUES("36501","610","1597549461","7508","new_gift","1","","1","");
INSERT INTO notification VALUES("34312","550","1595274459","0","guest","573","","1","");
INSERT INTO notification VALUES("34314","573","1595277951","0","guest","550","","1","");
INSERT INTO notification VALUES("34316","550","1595303333","0","guest","1","","1","");
INSERT INTO notification VALUES("34317","1","1595307190","0","guest","550","","1","");
INSERT INTO notification VALUES("34318","581","1595313267","6759","new_gift","1","","1","");
INSERT INTO notification VALUES("34319","581","1595313676","6760","new_gift","550","","1","");
INSERT INTO notification VALUES("34320","1","1595313976","2","ok_gift","581","","1","");
INSERT INTO notification VALUES("34321","550","1595314741","6761","new_gift","550","","1","");
INSERT INTO notification VALUES("34324","582","1595330666","6764","new_gift","1","","0","");
INSERT INTO notification VALUES("34325","502","1595333414","0","guest","550","","1","");
INSERT INTO notification VALUES("34326","582","1595333465","6765","new_gift","550","","0","");
INSERT INTO notification VALUES("34329","583","1595343221","6768","new_gift","1","","1","");
INSERT INTO notification VALUES("34330","433","1595347929","0","guest","1","","1","");
INSERT INTO notification VALUES("34331","1","1595348050","0","guest","433","","1","");
INSERT INTO notification VALUES("34332","433","1595348128","0","guest","1","","1","");
INSERT INTO notification VALUES("34333","550","1595349062","6769","new_gift","1","","1","");
INSERT INTO notification VALUES("34334","1","1595349142","0","guest","433","","1","");
INSERT INTO notification VALUES("34335","433","1595349392","0","guest","1","","1","");
INSERT INTO notification VALUES("34336","1","1595350168","0","guest","433","","1","");
INSERT INTO notification VALUES("34337","1","1595350323","2","ok_gift","583","","1","");
INSERT INTO notification VALUES("34338","583","1595350327","6770","new_gift","583","","1","");
INSERT INTO notification VALUES("34339","433","1595350334","0","guest","1","","1","");
INSERT INTO notification VALUES("34340","0","1595350341","566","ok_gift","583","","0","");
INSERT INTO notification VALUES("34341","320","1595356352","508","ok_frend","508","","1","");
INSERT INTO notification VALUES("34342","1","1595361132","0","guest","433","","1","");
INSERT INTO notification VALUES("34344","550","1595396411","6773","new_gift","1","","1","");
INSERT INTO notification VALUES("34347","572","1595412042","6776","new_gift","572","","1","");
INSERT INTO notification VALUES("34348","402","1595418538","6777","new_gift","402","","1","");
INSERT INTO notification VALUES("34349","0","1595418551","812","no_gift","402","","0","");
INSERT INTO notification VALUES("34350","516","1595440127","6778","new_gift","516","","1","");
INSERT INTO notification VALUES("34351","0","1595440148","936","no_gift","516","","0","");
INSERT INTO notification VALUES("34358","510","1595444563","6785","new_gift","511","","1","");
INSERT INTO notification VALUES("34376","510","1595446601","0","guest","511","","1","");
INSERT INTO notification VALUES("34377","1","1595446661","0","guest","511","","1","");
INSERT INTO notification VALUES("34379","510","1595446749","0","guest","511","","1","");
INSERT INTO notification VALUES("34382","1","1595446801","0","guest","511","","1","");
INSERT INTO notification VALUES("34383","510","1595446833","0","guest","511","","1","");
INSERT INTO notification VALUES("34385","510","1595446898","0","guest","511","","1","");
INSERT INTO notification VALUES("34389","510","1595447000","0","guest","511","","1","");
INSERT INTO notification VALUES("34391","1","1595447024","0","guest","511","","1","");
INSERT INTO notification VALUES("34392","510","1595447054","0","guest","511","","1","");
INSERT INTO notification VALUES("34395","506","1595447119","6801","new_gift","511","","0","");
INSERT INTO notification VALUES("34396","510","1595447179","6802","new_gift","511","","1","");
INSERT INTO notification VALUES("34398","0","1595475330","936","ok_gift","330","","0","");
INSERT INTO notification VALUES("34399","506","1595476178","6805","new_gift","511","","0","");
INSERT INTO notification VALUES("34400","510","1595476251","6806","new_gift","511","","1","");
INSERT INTO notification VALUES("34517","514","1595583883","0","guest","550","","0","");
INSERT INTO notification VALUES("34402","0","1595483174","1034","ok_gift","330","","0","");
INSERT INTO notification VALUES("34516","1","1595583864","0","guest","550","","1","");
INSERT INTO notification VALUES("34404","0","1595484003","587","no_gift","330","","0","");
INSERT INTO notification VALUES("34405","584","1595485805","6811","new_gift","1","","1","");
INSERT INTO notification VALUES("34406","1","1595488469","0","guest","576","","1","");
INSERT INTO notification VALUES("34407","576","1595488559","0","guest","550","","1","");
INSERT INTO notification VALUES("34408","550","1595489009","0","guest","584","","1","");
INSERT INTO notification VALUES("34409","514","1595489082","0","guest","584","","0","");
INSERT INTO notification VALUES("34410","550","1595489298","0","guest","576","","1","");
INSERT INTO notification VALUES("34411","576","1595498281","584","ok_frend","584","","1","");
INSERT INTO notification VALUES("34412","584","1595498918","6812","new_gift","576","","1","");
INSERT INTO notification VALUES("34413","576","1595500092","6813","new_gift","584","","1","");
INSERT INTO notification VALUES("34414","515","1595507231","6814","new_gift","515","","1","");
INSERT INTO notification VALUES("34415","0","1595507289","807","ok_gift","515","","0","");
INSERT INTO notification VALUES("34416","584","1595507653","550","ok_frend","550","","1","");
INSERT INTO notification VALUES("34417","576","1595507730","0","guest","550","","1","");
INSERT INTO notification VALUES("34418","584","1595507781","0","guest","550","","1","");
INSERT INTO notification VALUES("34419","585","1595508151","6815","new_gift","1","","1","");
INSERT INTO notification VALUES("34420","550","1595509368","0","guest","576","","1","");
INSERT INTO notification VALUES("34421","515","1595509401","0","guest","576","","0","");
INSERT INTO notification VALUES("34422","550","1595513529","0","guest","585","","1","");
INSERT INTO notification VALUES("34423","1","1595513708","2","ok_gift","585","","1","");
INSERT INTO notification VALUES("34424","585","1595514732","0","guest","550","","1","");
INSERT INTO notification VALUES("34425","550","1595520140","6816","new_gift","1","","1","");
INSERT INTO notification VALUES("34426","1","1595521021","0","guest","550","","1","");
INSERT INTO notification VALUES("34427","433","1595523019","0","guest","550","","1","");
INSERT INTO notification VALUES("34428","288","1595523175","330","otm_frend","330","","0","");
INSERT INTO notification VALUES("34429","550","1595523377","0","guest","1","","1","");
INSERT INTO notification VALUES("34430","433","1595523441","0","guest","1","","1","");
INSERT INTO notification VALUES("34431","1","1595523488","0","guest","550","","1","");
INSERT INTO notification VALUES("34432","550","1595523618","0","guest","1","","1","");
INSERT INTO notification VALUES("34433","1","1595523824","0","guest","550","","1","");
INSERT INTO notification VALUES("34434","550","1595523899","0","guest","1","","1","");
INSERT INTO notification VALUES("34435","550","1595524184","6820","new_gift","1","","1","");
INSERT INTO notification VALUES("34436","550","1595524201","6821","new_gift","1","","1","");
INSERT INTO notification VALUES("34437","550","1595524230","6822","new_gift","1","","1","");
INSERT INTO notification VALUES("34438","550","1595524272","6823","new_gift","1","","1","");
INSERT INTO notification VALUES("34439","550","1595524290","6824","new_gift","1","","1","");
INSERT INTO notification VALUES("34440","550","1595524309","6825","new_gift","1","","1","");
INSERT INTO notification VALUES("34441","550","1595524353","6826","new_gift","1","","1","");
INSERT INTO notification VALUES("34442","550","1595524382","6827","new_gift","1","","1","");
INSERT INTO notification VALUES("34443","550","1595524399","6828","new_gift","1","","1","");
INSERT INTO notification VALUES("34444","550","1595524431","6829","new_gift","1","","1","");
INSERT INTO notification VALUES("34445","585","1595526413","550","ok_frend","550","","1","");
INSERT INTO notification VALUES("34446","585","1595526833","6830","new_gift","1","","1","");
INSERT INTO notification VALUES("34447","550","1595528412","6831","new_gift","1","","1","");
INSERT INTO notification VALUES("34453","510","1595530161","6838","new_gift","511","","1","");
INSERT INTO notification VALUES("34454","510","1595530223","6839","new_gift","511","","1","");
INSERT INTO notification VALUES("34461","514","1595530614","0","guest","510","","0","");
INSERT INTO notification VALUES("34465","510","1595530716","0","guest","511","","1","");
INSERT INTO notification VALUES("34469","510","1595530963","0","guest","511","","1","");
INSERT INTO notification VALUES("34472","510","1595531073","0","guest","511","","1","");
INSERT INTO notification VALUES("34476","402","1595531420","6853","new_gift","1","","1","");
INSERT INTO notification VALUES("34477","510","1595531491","0","guest","511","","1","");
INSERT INTO notification VALUES("34479","510","1595531712","0","guest","511","","1","");
INSERT INTO notification VALUES("34482","510","1595531829","0","guest","511","","1","");
INSERT INTO notification VALUES("34484","510","1595532297","0","guest","511","","1","");
INSERT INTO notification VALUES("34486","1","1595532933","0","guest","511","","1","");
INSERT INTO notification VALUES("34487","510","1595532950","6856","new_gift","511","","1","");
INSERT INTO notification VALUES("34490","506","1595533855","6858","new_gift","511","","0","");
INSERT INTO notification VALUES("34492","584","1595534085","425","ok_frend","425","","1","");
INSERT INTO notification VALUES("34493","427","1595534102","6860","new_gift","355","","0","");
INSERT INTO notification VALUES("34595","510","1595613564","0","guest","511","","1","");
INSERT INTO notification VALUES("34498","425","1595535070","6865","new_gift","425","","1","");
INSERT INTO notification VALUES("34499","0","1595535099","578","ok_gift","425","","0","");
INSERT INTO notification VALUES("34500","1","1595557708","6866","new_gift","350","","1","");
INSERT INTO notification VALUES("34513","0","1595565064","878","ok_gift","330","","0","");
INSERT INTO notification VALUES("34502","425","1595558092","6868","new_gift","350","","1","");
INSERT INTO notification VALUES("34503","1","1595562121","6869","new_gift","1","","1","");
INSERT INTO notification VALUES("34504","550","1595562263","6870","new_gift","1","","1","");
INSERT INTO notification VALUES("34505","550","1595562364","6871","new_gift","1","","1","");
INSERT INTO notification VALUES("34506","550","1595562455","6872","new_gift","1","","1","");
INSERT INTO notification VALUES("34507","550","1595562505","6873","new_gift","1","","1","");
INSERT INTO notification VALUES("34508","550","1595562538","6874","new_gift","1","","1","");
INSERT INTO notification VALUES("34509","550","1595562603","6875","new_gift","1","","1","");
INSERT INTO notification VALUES("34510","550","1595562634","6876","new_gift","1","","1","");
INSERT INTO notification VALUES("34520","550","1595597920","0","guest","425","","1","");
INSERT INTO notification VALUES("34521","425","1595598935","0","guest","550","","1","");
INSERT INTO notification VALUES("34522","550","1595602818","0","guest","346","","1","");
INSERT INTO notification VALUES("34524","550","1595603036","0","guest","346","","1","");
INSERT INTO notification VALUES("34527","1","1595606811","0","guest","550","","1","");
INSERT INTO notification VALUES("34528","550","1595607032","0","guest","425","","1","");
INSERT INTO notification VALUES("34529","550","1595607036","0","guest","1","","1","");
INSERT INTO notification VALUES("34530","425","1595607160","0","guest","550","","1","");
INSERT INTO notification VALUES("34531","1","1595607192","0","guest","550","","1","");
INSERT INTO notification VALUES("34532","550","1595607236","0","guest","425","","1","");
INSERT INTO notification VALUES("34533","425","1595607289","0","guest","550","","1","");
INSERT INTO notification VALUES("34534","550","1595607345","0","guest","1","","1","");
INSERT INTO notification VALUES("34535","1","1595607451","0","guest","550","","1","");
INSERT INTO notification VALUES("34536","550","1595607510","0","guest","1","","1","");
INSERT INTO notification VALUES("34537","550","1595607523","0","guest","425","","1","");
INSERT INTO notification VALUES("34538","1","1595607638","0","guest","550","","1","");
INSERT INTO notification VALUES("34539","550","1595607762","0","guest","1","","1","");
INSERT INTO notification VALUES("34540","1","1595607816","0","guest","550","","1","");
INSERT INTO notification VALUES("34541","550","1595607985","0","guest","1","","1","");
INSERT INTO notification VALUES("34542","1","1595608076","0","guest","550","","1","");
INSERT INTO notification VALUES("34543","550","1595608107","0","guest","1","","1","");
INSERT INTO notification VALUES("34544","1","1595608197","0","guest","550","","1","");
INSERT INTO notification VALUES("34545","550","1595608244","0","guest","1","","1","");
INSERT INTO notification VALUES("34546","1","1595608295","0","guest","550","","1","");
INSERT INTO notification VALUES("34547","550","1595608348","0","guest","1","","1","");
INSERT INTO notification VALUES("34548","1","1595608383","0","guest","550","","1","");
INSERT INTO notification VALUES("34549","550","1595608688","0","guest","1","","1","");
INSERT INTO notification VALUES("34550","1","1595608721","0","guest","550","","1","");
INSERT INTO notification VALUES("34551","550","1595608798","0","guest","1","","1","");
INSERT INTO notification VALUES("34552","1","1595608857","0","guest","550","","1","");
INSERT INTO notification VALUES("34553","550","1595608927","0","guest","1","","1","");
INSERT INTO notification VALUES("34554","431","1595610253","585","ok_frend","585","","1","");
INSERT INTO notification VALUES("34555","550","1595610797","6888","new_gift","550","","1","");
INSERT INTO notification VALUES("34556","0","1595610897","909","no_gift","550","","0","");
INSERT INTO notification VALUES("34557","585","1595611019","6889","new_gift","585","","1","");
INSERT INTO notification VALUES("34558","0","1595611067","1031","ok_gift","585","","0","");
INSERT INTO notification VALUES("34749","1","1595694778","0","guest","576","","1","");
INSERT INTO notification VALUES("34560","585","1595611741","6891","new_gift","585","","1","");
INSERT INTO notification VALUES("34561","510","1595611888","0","guest","511","","1","");
INSERT INTO notification VALUES("34563","510","1595611927","0","guest","550","","1","");
INSERT INTO notification VALUES("34593","510","1595613512","6908","new_gift","511","","1","");
INSERT INTO notification VALUES("34564","510","1595611983","0","guest","511","","1","");
INSERT INTO notification VALUES("34617","510","1595615952","6926","new_gift","511","","1","");
INSERT INTO notification VALUES("34569","510","1595612153","0","guest","511","","1","");
INSERT INTO notification VALUES("34589","510","1595613233","6905","new_gift","511","","1","");
INSERT INTO notification VALUES("34572","510","1595612270","0","guest","511","","1","");
INSERT INTO notification VALUES("34714","1","1595679404","0","guest","511","","1","");
INSERT INTO notification VALUES("34574","506","1595612378","6896","new_gift","511","","0","");
INSERT INTO notification VALUES("34575","0","1595612383","991","ok_gift","585","","0","");
INSERT INTO notification VALUES("34748","431","1595694652","576","ok_frend","576","","1","");
INSERT INTO notification VALUES("34577","510","1595612410","0","guest","511","","1","");
INSERT INTO notification VALUES("34579","510","1595612469","6898","new_gift","511","","1","");
INSERT INTO notification VALUES("34580","510","1595612508","0","guest","511","","1","");
INSERT INTO notification VALUES("34584","510","1595612882","6900","new_gift","511","","1","");
INSERT INTO notification VALUES("34582","510","1595612580","0","guest","511","","1","");
INSERT INTO notification VALUES("34583","510","1595612622","6899","new_gift","511","","1","");
INSERT INTO notification VALUES("34712","510","1595679300","0","guest","511","","1","");
INSERT INTO notification VALUES("34613","510","1595615370","6922","new_gift","511","","1","");
INSERT INTO notification VALUES("34711","1","1595679272","0","guest","511","","1","");
INSERT INTO notification VALUES("34610","506","1595614689","6919","new_gift","511","","0","");
INSERT INTO notification VALUES("34599","510","1595613658","0","guest","511","","1","");
INSERT INTO notification VALUES("34606","510","1595614164","6915","new_gift","511","","1","");
INSERT INTO notification VALUES("34601","510","1595613737","6912","new_gift","511","","1","");
INSERT INTO notification VALUES("34602","510","1595613751","0","guest","511","","1","");
INSERT INTO notification VALUES("34623","0","1595616776","750","ok_gift","554","","0","");
INSERT INTO notification VALUES("34621","554","1595616623","6930","new_gift","554","","1","");
INSERT INTO notification VALUES("34708","510","1595679214","0","guest","511","","1","");
INSERT INTO notification VALUES("34631","510","1595617689","6939","new_gift","511","","1","");
INSERT INTO notification VALUES("34632","510","1595617812","6940","new_gift","511","","1","");
INSERT INTO notification VALUES("34806","586","1595739822","7017","new_gift","586","","1","");
INSERT INTO notification VALUES("34705","510","1595679122","0","guest","511","","1","");
INSERT INTO notification VALUES("34805","1","1595738764","2","ok_gift","586","","1","");
INSERT INTO notification VALUES("34644","506","1595621626","6952","new_gift","511","","0","");
INSERT INTO notification VALUES("34703","510","1595679055","0","guest","511","","1","");
INSERT INTO notification VALUES("34702","1","1595679030","0","guest","511","","1","");
INSERT INTO notification VALUES("34739","1","1595685403","0","guest","550","","1","");
INSERT INTO notification VALUES("34699","422","1595678868","0","guest","1","","1","");
INSERT INTO notification VALUES("34745","0","1595692456","927","ok_gift","554","","0","");
INSERT INTO notification VALUES("34651","0","1595630449","1012","no_gift","330","","0","");
INSERT INTO notification VALUES("34652","554","1595630531","330","ok_frend","330","","1","");
INSERT INTO notification VALUES("34653","1","1595635120","6959","new_gift","550","","1","");
INSERT INTO notification VALUES("34654","550","1595635222","6960","new_gift","1","","1","");
INSERT INTO notification VALUES("34655","550","1595635286","6961","new_gift","1","","1","");
INSERT INTO notification VALUES("34656","550","1595635326","6962","new_gift","1","","1","");
INSERT INTO notification VALUES("34657","550","1595635422","6963","new_gift","1","","1","");
INSERT INTO notification VALUES("34658","550","1595635457","6964","new_gift","1","","1","");
INSERT INTO notification VALUES("34659","550","1595635515","6965","new_gift","1","","1","");
INSERT INTO notification VALUES("34660","1","1595641151","0","guest","550","","1","");
INSERT INTO notification VALUES("35962","425","1596378028","7361","new_gift","554","","1","");
INSERT INTO notification VALUES("34663","550","1595652286","0","guest","576","","1","");
INSERT INTO notification VALUES("34664","576","1595652398","0","guest","550","","1","");
INSERT INTO notification VALUES("34665","550","1595652854","0","guest","576","","1","");
INSERT INTO notification VALUES("34666","576","1595652940","0","guest","550","","1","");
INSERT INTO notification VALUES("34667","550","1595653004","0","guest","576","","1","");
INSERT INTO notification VALUES("34668","576","1595653071","0","guest","550","","1","");
INSERT INTO notification VALUES("34669","1","1595653256","6968","new_gift","550","","1","");
INSERT INTO notification VALUES("34679","550","1595670809","0","guest","576","","1","");
INSERT INTO notification VALUES("34671","550","1595660705","0","guest","1","","1","");
INSERT INTO notification VALUES("34672","550","1595660923","6970","new_gift","1","","1","");
INSERT INTO notification VALUES("34673","1","1595661161","0","guest","550","","1","");
INSERT INTO notification VALUES("34674","550","1595661332","0","guest","1","","1","");
INSERT INTO notification VALUES("34675","1","1595661951","0","guest","550","","1","");
INSERT INTO notification VALUES("34676","550","1595662016","0","guest","1","","1","");
INSERT INTO notification VALUES("34677","1","1595662415","0","guest","550","","1","");
INSERT INTO notification VALUES("34678","550","1595662494","0","guest","1","","1","");
INSERT INTO notification VALUES("34681","1","1595672769","0","guest","550","","1","");
INSERT INTO notification VALUES("34682","576","1595672800","0","guest","550","","1","");
INSERT INTO notification VALUES("34683","550","1595673630","0","guest","1","","1","");
INSERT INTO notification VALUES("34744","554","1595692426","6994","new_gift","554","","1","");
INSERT INTO notification VALUES("34685","0","1595673754","915","ok_gift","330","","0","");
INSERT INTO notification VALUES("34688","1","1595674646","0","guest","550","","1","");
INSERT INTO notification VALUES("34741","331","1595687901","6991","new_gift","330","","0","");
INSERT INTO notification VALUES("34690","550","1595676774","0","guest","1","","1","");
INSERT INTO notification VALUES("34691","576","1595676908","0","guest","1","","1","");
INSERT INTO notification VALUES("34693","514","1595678158","0","guest","422","","0","");
INSERT INTO notification VALUES("34694","422","1595678272","0","guest","1","","1","");
INSERT INTO notification VALUES("34695","1","1595678549","0","guest","422","","1","");
INSERT INTO notification VALUES("34696","362","1595678572","6975","new_gift","422","","1","");
INSERT INTO notification VALUES("34697","514","1595678623","0","guest","422","","0","");
INSERT INTO notification VALUES("34698","1","1595678763","0","guest","422","","1","");
INSERT INTO notification VALUES("34716","1","1595679491","0","guest","511","","1","");
INSERT INTO notification VALUES("34738","1","1595685324","6986","new_gift","1","","1","");
INSERT INTO notification VALUES("34737","550","1595685292","0","guest","1","","1","");
INSERT INTO notification VALUES("34719","1","1595679677","0","guest","511","","1","");
INSERT INTO notification VALUES("34736","1","1595685196","0","guest","550","","1","");
INSERT INTO notification VALUES("34721","550","1595679799","0","guest","576","","1","");
INSERT INTO notification VALUES("34722","1","1595679881","0","guest","576","","1","");
INSERT INTO notification VALUES("34723","554","1595680004","6979","new_gift","554","","1","");
INSERT INTO notification VALUES("34735","1","1595682395","0","guest","550","","1","");
INSERT INTO notification VALUES("34734","576","1595682251","0","guest","550","","1","");
INSERT INTO notification VALUES("34726","576","1595680165","0","guest","1","","1","");
INSERT INTO notification VALUES("34727","1","1595680194","0","guest","576","","1","");
INSERT INTO notification VALUES("34901","550","1595747929","7048","new_gift","1","","1","");
INSERT INTO notification VALUES("34730","576","1595680758","0","guest","1","","1","");
INSERT INTO notification VALUES("34732","427","1595681115","6984","new_gift","355","","0","");
INSERT INTO notification VALUES("34750","550","1595696153","0","guest","1","","1","");
INSERT INTO notification VALUES("34751","576","1595696184","0","guest","1","","1","");
INSERT INTO notification VALUES("34752","433","1595697585","6997","new_gift","432","","1","");
INSERT INTO notification VALUES("34753","1","1595698827","0","guest","550","","1","");
INSERT INTO notification VALUES("34754","550","1595698966","0","guest","1","","1","");
INSERT INTO notification VALUES("34755","550","1595699121","6998","new_gift","1","","1","");
INSERT INTO notification VALUES("34756","1","1595699168","0","guest","550","","1","");
INSERT INTO notification VALUES("34757","550","1595699202","0","guest","1","","1","");
INSERT INTO notification VALUES("34758","1","1595699266","0","guest","550","","1","");
INSERT INTO notification VALUES("34759","550","1595699366","0","guest","1","","1","");
INSERT INTO notification VALUES("34807","0","1595739847","743","ok_gift","586","","0","");
INSERT INTO notification VALUES("34804","587","1595738504","7016","new_gift","550","","1","");
INSERT INTO notification VALUES("34762","576","1595702201","0","guest","584","","1","");
INSERT INTO notification VALUES("34763","584","1595702265","0","guest","576","","1","");
INSERT INTO notification VALUES("34764","576","1595702376","0","guest","584","","1","");
INSERT INTO notification VALUES("34765","584","1595702444","0","guest","576","","1","");
INSERT INTO notification VALUES("34766","576","1595702518","0","guest","584","","1","");
INSERT INTO notification VALUES("34803","587","1595738372","7015","new_gift","1","","1","");
INSERT INTO notification VALUES("34768","584","1595702736","0","guest","576","","1","");
INSERT INTO notification VALUES("34769","0","1595702738","887","no_gift","330","","0","");
INSERT INTO notification VALUES("34771","576","1595703018","0","guest","584","","1","");
INSERT INTO notification VALUES("34772","584","1595703074","0","guest","576","","1","");
INSERT INTO notification VALUES("34773","576","1595703381","0","guest","584","","1","");
INSERT INTO notification VALUES("34774","584","1595703435","0","guest","576","","1","");
INSERT INTO notification VALUES("34775","584","1595703517","7009","new_gift","576","","1","");
INSERT INTO notification VALUES("34776","576","1595703866","0","guest","584","","1","");
INSERT INTO notification VALUES("34802","586","1595737064","7014","new_gift","550","","1","");
INSERT INTO notification VALUES("34778","584","1595704438","0","guest","576","","1","");
INSERT INTO notification VALUES("34779","576","1595704518","0","guest","584","","1","");
INSERT INTO notification VALUES("34780","584","1595704650","0","guest","576","","1","");
INSERT INTO notification VALUES("34781","576","1595704737","0","guest","584","","1","");
INSERT INTO notification VALUES("34782","576","1595704823","7011","new_gift","584","","1","");
INSERT INTO notification VALUES("34783","584","1595705461","1","ok_frend","1","","1","");
INSERT INTO notification VALUES("34784","1","1595706023","0","guest","550","","1","");
INSERT INTO notification VALUES("34785","550","1595706068","0","guest","1","","1","");
INSERT INTO notification VALUES("34786","1","1595706141","0","guest","550","","1","");
INSERT INTO notification VALUES("34787","514","1595706257","0","guest","1","","0","");
INSERT INTO notification VALUES("34788","1","1595706297","0","guest","550","","1","");
INSERT INTO notification VALUES("34789","550","1595706456","0","guest","1","","1","");
INSERT INTO notification VALUES("34790","1","1595706731","0","guest","550","","1","");
INSERT INTO notification VALUES("34791","550","1595706808","0","guest","1","","1","");
INSERT INTO notification VALUES("34792","1","1595706887","0","guest","550","","1","");
INSERT INTO notification VALUES("34793","550","1595706964","0","guest","1","","1","");
INSERT INTO notification VALUES("34794","1","1595707010","0","guest","550","","1","");
INSERT INTO notification VALUES("34795","550","1595707951","0","guest","1","","1","");
INSERT INTO notification VALUES("34796","1","1595707979","0","guest","550","","1","");
INSERT INTO notification VALUES("34797","550","1595708086","0","guest","1","","1","");
INSERT INTO notification VALUES("34798","1","1595708202","0","guest","550","","1","");
INSERT INTO notification VALUES("34801","586","1595734557","7013","new_gift","1","","1","");
INSERT INTO notification VALUES("34800","0","1595716548","478","ok_gift","330","","0","");
INSERT INTO notification VALUES("34808","584","1595740603","225","status_komm","576","","1","");
INSERT INTO notification VALUES("34809","576","1595740831","0","guest","550","","1","");
INSERT INTO notification VALUES("34810","576","1595742166","0","guest","550","","1","");
INSERT INTO notification VALUES("34811","576","1595742199","0","guest","550","","1","");
INSERT INTO notification VALUES("34900","550","1595747901","7047","new_gift","1","","1","");
INSERT INTO notification VALUES("34899","550","1595747871","7046","new_gift","1","","1","");
INSERT INTO notification VALUES("34814","433","1595743850","7020","new_gift","433","","1","");
INSERT INTO notification VALUES("34815","1","1595743868","0","guest","550","","1","");
INSERT INTO notification VALUES("34816","550","1595744004","0","guest","1","","1","");
INSERT INTO notification VALUES("34817","433","1595744104","0","guest","550","","1","");
INSERT INTO notification VALUES("34818","1","1595744140","0","guest","550","","1","");
INSERT INTO notification VALUES("34819","550","1595744146","0","guest","433","","1","");
INSERT INTO notification VALUES("34820","433","1595744163","0","guest","1","","1","");
INSERT INTO notification VALUES("34821","433","1595744196","0","guest","550","","1","");
INSERT INTO notification VALUES("34822","1","1595744202","0","guest","433","","1","");
INSERT INTO notification VALUES("34823","550","1595744317","0","guest","433","","1","");
INSERT INTO notification VALUES("34824","433","1595744318","0","guest","1","","1","");
INSERT INTO notification VALUES("34825","1","1595744370","0","guest","433","","1","");
INSERT INTO notification VALUES("34826","433","1595744447","0","guest","1","","1","");
INSERT INTO notification VALUES("34827","433","1595744525","0","guest","550","","1","");
INSERT INTO notification VALUES("34828","1","1595744536","0","guest","433","","1","");
INSERT INTO notification VALUES("34829","433","1595744547","7021","new_gift","433","","1","");
INSERT INTO notification VALUES("34830","550","1595744635","0","guest","433","","1","");
INSERT INTO notification VALUES("34831","433","1595744652","0","guest","1","","1","");
INSERT INTO notification VALUES("34832","433","1595744731","0","guest","550","","1","");
INSERT INTO notification VALUES("34833","1","1595744747","0","guest","433","","1","");
INSERT INTO notification VALUES("34834","1","1595744758","7022","new_gift","1","","1","");
INSERT INTO notification VALUES("34835","433","1595744804","0","guest","1","","1","");
INSERT INTO notification VALUES("34836","1","1595744814","0","guest","550","","1","");
INSERT INTO notification VALUES("34837","550","1595744888","0","guest","1","","1","");
INSERT INTO notification VALUES("34838","1","1595744959","0","guest","550","","1","");
INSERT INTO notification VALUES("34839","433","1595744982","0","guest","550","","1","");
INSERT INTO notification VALUES("34840","1","1595745005","0","guest","433","","1","");
INSERT INTO notification VALUES("35065","433","1595780905","0","guest","550","","1","");
INSERT INTO notification VALUES("34842","550","1595745038","0","guest","1","","1","");
INSERT INTO notification VALUES("34843","550","1595745056","0","guest","433","","1","");
INSERT INTO notification VALUES("34844","433","1595745071","0","guest","1","","1","");
INSERT INTO notification VALUES("34845","1","1595745104","0","guest","433","","1","");
INSERT INTO notification VALUES("34846","1","1595745130","0","guest","433","","1","");
INSERT INTO notification VALUES("34847","1","1595745148","0","guest","550","","1","");
INSERT INTO notification VALUES("34848","433","1595745165","0","guest","550","","1","");
INSERT INTO notification VALUES("34849","433","1595745167","0","guest","1","","1","");
INSERT INTO notification VALUES("34850","550","1595745217","0","guest","1","","1","");
INSERT INTO notification VALUES("34851","1","1595745250","0","guest","433","","1","");
INSERT INTO notification VALUES("34852","550","1595745270","0","guest","433","","1","");
INSERT INTO notification VALUES("34853","1","1595745287","0","guest","550","","1","");
INSERT INTO notification VALUES("34854","433","1595745327","0","guest","1","","1","");
INSERT INTO notification VALUES("34855","550","1595745358","0","guest","1","","1","");
INSERT INTO notification VALUES("34856","1","1595745383","0","guest","550","","1","");
INSERT INTO notification VALUES("34857","1","1595745384","0","guest","433","","1","");
INSERT INTO notification VALUES("34858","433","1595745438","0","guest","1","","1","");
INSERT INTO notification VALUES("34859","1","1595745464","0","guest","433","","1","");
INSERT INTO notification VALUES("34860","550","1595745468","0","guest","1","","1","");
INSERT INTO notification VALUES("34861","433","1595745554","0","guest","1","","1","");
INSERT INTO notification VALUES("34862","1","1595745635","0","guest","433","","1","");
INSERT INTO notification VALUES("34863","433","1595745701","0","guest","1","","1","");
INSERT INTO notification VALUES("34864","1","1595745762","0","guest","433","","1","");
INSERT INTO notification VALUES("34865","433","1595745815","0","guest","1","","1","");
INSERT INTO notification VALUES("34866","1","1595745904","0","guest","433","","1","");
INSERT INTO notification VALUES("34867","433","1595745924","7024","new_gift","433","","1","");
INSERT INTO notification VALUES("34868","433","1595745970","0","guest","1","","1","");
INSERT INTO notification VALUES("34898","550","1595747856","7045","new_gift","1","","1","");
INSERT INTO notification VALUES("34869","1","1595746004","0","guest","550","","1","");
INSERT INTO notification VALUES("35203","1","1595870311","0","guest","433","","1","");
INSERT INTO notification VALUES("34871","550","1595746092","0","guest","1","","1","");
INSERT INTO notification VALUES("34872","510","1595746103","7026","new_gift","511","","1","");
INSERT INTO notification VALUES("34873","510","1595746122","7027","new_gift","511","","1","");
INSERT INTO notification VALUES("34874","1","1595746160","0","guest","550","","1","");
INSERT INTO notification VALUES("34896","510","1595747771","7043","new_gift","511","","1","");
INSERT INTO notification VALUES("34876","1","1595746236","0","guest","433","","1","");
INSERT INTO notification VALUES("34877","433","1595746307","0","guest","1","","1","");
INSERT INTO notification VALUES("34878","1","1595746335","0","guest","433","","1","");
INSERT INTO notification VALUES("34880","433","1595746403","0","guest","1","","1","");
INSERT INTO notification VALUES("35202","584","1595870280","0","guest","433","","1","");
INSERT INTO notification VALUES("34881","1","1595746483","0","guest","433","","1","");
INSERT INTO notification VALUES("34882","510","1595746615","7030","new_gift","511","","1","");
INSERT INTO notification VALUES("34883","510","1595746621","7031","new_gift","511","","1","");
INSERT INTO notification VALUES("34884","510","1595746628","7032","new_gift","511","","1","");
INSERT INTO notification VALUES("34885","433","1595746774","0","guest","1","","1","");
INSERT INTO notification VALUES("35201","584","1595870272","0","guest","1","","1","");
INSERT INTO notification VALUES("34888","510","1595746862","7035","new_gift","511","","1","");
INSERT INTO notification VALUES("34889","510","1595746869","7036","new_gift","511","","1","");
INSERT INTO notification VALUES("34890","510","1595747004","7037","new_gift","511","","1","");
INSERT INTO notification VALUES("35200","433","1595870228","0","guest","1","","1","");
INSERT INTO notification VALUES("35199","584","1595870222","0","guest","433","","1","");
INSERT INTO notification VALUES("35198","1","1595870131","0","guest","584","","1","");
INSERT INTO notification VALUES("35197","1","1595870093","0","guest","433","","1","");
INSERT INTO notification VALUES("35196","433","1595869653","0","guest","1","","1","");
INSERT INTO notification VALUES("35195","1","1595869554","0","guest","433","","1","");
INSERT INTO notification VALUES("35194","433","1595869475","0","guest","1","","1","");
INSERT INTO notification VALUES("34908","1","1595749157","0","guest","433","","1","");
INSERT INTO notification VALUES("35193","550","1595869450","0","guest","433","","1","");
INSERT INTO notification VALUES("35192","509","1595866495","7178","new_gift","509","","1","");
INSERT INTO notification VALUES("35272","1","1595910024","0","guest","433","","1","");
INSERT INTO notification VALUES("35341","510","1595962836","0","guest","511","","1","");
INSERT INTO notification VALUES("34913","510","1595749800","7059","new_gift","511","","1","");
INSERT INTO notification VALUES("35187","584","1595844658","225","status_komm","576","","1","");
INSERT INTO notification VALUES("35186","576","1595844548","225","status_komm","584","","1","");
INSERT INTO notification VALUES("35963","425","1596378062","7362","new_gift","425","","1","");
INSERT INTO notification VALUES("34921","433","1595752367","0","guest","511","","1","");
INSERT INTO notification VALUES("35185","433","1595844456","0","guest","550","","1","");
INSERT INTO notification VALUES("34924","510","1595752567","7070","new_gift","511","","1","");
INSERT INTO notification VALUES("34926","510","1595752715","7072","new_gift","511","","1","");
INSERT INTO notification VALUES("34927","510","1595752821","7074","new_gift","511","","1","");
INSERT INTO notification VALUES("35184","550","1595843816","0","guest","433","","1","");
INSERT INTO notification VALUES("34929","433","1595752993","0","guest","511","","1","");
INSERT INTO notification VALUES("35183","433","1595843562","0","guest","550","","1","");
INSERT INTO notification VALUES("34931","510","1595753073","0","guest","511","","1","");
INSERT INTO notification VALUES("35182","550","1595843448","0","guest","433","","1","");
INSERT INTO notification VALUES("34933","510","1595753147","0","guest","511","","1","");
INSERT INTO notification VALUES("35181","433","1595843155","0","guest","550","","1","");
INSERT INTO notification VALUES("35180","550","1595843070","0","guest","433","","1","");
INSERT INTO notification VALUES("35179","433","1595842880","0","guest","550","","1","");
INSERT INTO notification VALUES("35178","550","1595842824","0","guest","433","","1","");
INSERT INTO notification VALUES("35177","433","1595842256","0","guest","550","","1","");
INSERT INTO notification VALUES("35176","1","1595832949","0","guest","550","","1","");
INSERT INTO notification VALUES("34940","510","1595753932","0","guest","511","","1","");
INSERT INTO notification VALUES("34941","433","1595753955","0","guest","511","","1","");
INSERT INTO notification VALUES("34945","510","1595754271","0","guest","511","","1","");
INSERT INTO notification VALUES("35314","510","1595961580","7215","new_gift","511","","1","");
INSERT INTO notification VALUES("34947","510","1595754381","0","guest","511","","1","");
INSERT INTO notification VALUES("34951","510","1595754485","0","guest","511","","1","");
INSERT INTO notification VALUES("34949","433","1595754407","0","guest","511","","1","");
INSERT INTO notification VALUES("35313","510","1595961537","0","guest","511","","1","");
INSERT INTO notification VALUES("35163","550","1595824615","0","guest","586","","1","");
INSERT INTO notification VALUES("34953","510","1595754549","0","guest","511","","1","");
INSERT INTO notification VALUES("35162","1","1595823899","0","guest","433","","1","");
INSERT INTO notification VALUES("34955","510","1595754594","7081","new_gift","511","","1","");
INSERT INTO notification VALUES("34956","510","1595754619","0","guest","511","","1","");
INSERT INTO notification VALUES("34957","510","1595754642","7082","new_gift","511","","1","");
INSERT INTO notification VALUES("35434","1","1596018633","7266","new_gift","550","","1","");
INSERT INTO notification VALUES("34959","1","1595754897","0","guest","433","","1","");
INSERT INTO notification VALUES("34960","510","1595754898","0","guest","511","","1","");
INSERT INTO notification VALUES("34962","1","1595754929","0","guest","511","","1","");
INSERT INTO notification VALUES("35160","433","1595820267","0","guest","550","","1","");
INSERT INTO notification VALUES("34964","510","1595754948","0","guest","511","","1","");
INSERT INTO notification VALUES("34966","433","1595754987","0","guest","1","","1","");
INSERT INTO notification VALUES("34967","433","1595754996","0","guest","511","","1","");
INSERT INTO notification VALUES("35159","433","1595820137","7163","new_gift","433","","1","");
INSERT INTO notification VALUES("34969","1","1595755070","0","guest","433","","1","");
INSERT INTO notification VALUES("35158","550","1595820129","0","guest","433","","1","");
INSERT INTO notification VALUES("34971","433","1595755139","0","guest","1","","1","");
INSERT INTO notification VALUES("34972","1","1595755539","0","guest","433","","1","");
INSERT INTO notification VALUES("35157","433","1595817310","0","guest","550","","1","");
INSERT INTO notification VALUES("34974","510","1595755765","0","guest","433","","1","");
INSERT INTO notification VALUES("34975","433","1595755981","0","guest","510","","1","");
INSERT INTO notification VALUES("34976","510","1595756994","0","guest","433","","1","");
INSERT INTO notification VALUES("34977","433","1595757067","0","guest","510","","1","");
INSERT INTO notification VALUES("34978","510","1595757190","0","guest","433","","1","");
INSERT INTO notification VALUES("35156","433","1595815331","7162","new_gift","433","","1","");
INSERT INTO notification VALUES("34982","433","1595759411","0","guest","1","","1","");
INSERT INTO notification VALUES("34983","1","1595759571","0","guest","433","","1","");
INSERT INTO notification VALUES("34984","433","1595759620","0","guest","1","","1","");
INSERT INTO notification VALUES("34985","1","1595759681","0","guest","433","","1","");
INSERT INTO notification VALUES("34986","433","1595759714","0","guest","1","","1","");
INSERT INTO notification VALUES("34987","1","1595759743","0","guest","433","","1","");
INSERT INTO notification VALUES("34988","433","1595759856","0","guest","1","","1","");
INSERT INTO notification VALUES("34989","1","1595759898","0","guest","433","","1","");
INSERT INTO notification VALUES("34990","433","1595759972","0","guest","1","","1","");
INSERT INTO notification VALUES("35155","0","1595808682","926","no_gift","431","","0","");
INSERT INTO notification VALUES("34992","1","1595760037","0","guest","433","","1","");
INSERT INTO notification VALUES("34994","433","1595760523","0","guest","1","","1","");
INSERT INTO notification VALUES("34995","1","1595760605","0","guest","433","","1","");
INSERT INTO notification VALUES("34996","433","1595760673","0","guest","1","","1","");
INSERT INTO notification VALUES("34997","1","1595760759","0","guest","433","","1","");
INSERT INTO notification VALUES("34998","433","1595760793","0","guest","1","","1","");
INSERT INTO notification VALUES("35000","1","1595760820","0","guest","433","","1","");
INSERT INTO notification VALUES("35001","1","1595760870","0","guest","433","","1","");
INSERT INTO notification VALUES("35002","433","1595760925","0","guest","1","","1","");
INSERT INTO notification VALUES("35003","1","1595760942","0","guest","433","","1","");
INSERT INTO notification VALUES("35004","433","1595761225","0","guest","1","","1","");
INSERT INTO notification VALUES("35005","433","1595761261","0","guest","1","","1","");
INSERT INTO notification VALUES("35006","1","1595761301","0","guest","433","","1","");
INSERT INTO notification VALUES("35007","433","1595761306","7089","new_gift","433","","1","");
INSERT INTO notification VALUES("35008","433","1595761359","0","guest","1","","1","");
INSERT INTO notification VALUES("35311","510","1595961346","0","guest","511","","1","");
INSERT INTO notification VALUES("35014","1","1595767641","0","guest","433","","1","");
INSERT INTO notification VALUES("35171","586","1595826768","0","guest","1","","1","");
INSERT INTO notification VALUES("35016","510","1595767794","7096","new_gift","511","","1","");
INSERT INTO notification VALUES("35151","510","1595794741","7158","new_gift","511","","1","");
INSERT INTO notification VALUES("35019","510","1595768042","7099","new_gift","511","","1","");
INSERT INTO notification VALUES("35020","510","1595768048","7100","new_gift","511","","1","");
INSERT INTO notification VALUES("35021","510","1595768108","7101","new_gift","511","","1","");
INSERT INTO notification VALUES("35022","433","1595768153","0","guest","1","","1","");
INSERT INTO notification VALUES("35170","550","1595826729","0","guest","1","","1","");
INSERT INTO notification VALUES("35153","510","1595794906","7160","new_gift","511","","1","");
INSERT INTO notification VALUES("35025","433","1595769524","7104","new_gift","1","","1","");
INSERT INTO notification VALUES("35026","510","1595769559","7105","new_gift","511","","1","");
INSERT INTO notification VALUES("35027","1","1595769562","0","guest","433","","1","");
INSERT INTO notification VALUES("35028","433","1595769626","0","guest","1","","1","");
INSERT INTO notification VALUES("35030","1","1595769980","0","guest","511","","1","");
INSERT INTO notification VALUES("35169","433","1595826663","0","guest","1","","1","");
INSERT INTO notification VALUES("35150","510","1595794732","7157","new_gift","511","","1","");
INSERT INTO notification VALUES("35033","510","1595770068","0","guest","511","","1","");
INSERT INTO notification VALUES("35034","1","1595770106","0","guest","511","","1","");
INSERT INTO notification VALUES("35433","550","1596018622","0","guest","433","","1","");
INSERT INTO notification VALUES("35036","510","1595770204","0","guest","511","","1","");
INSERT INTO notification VALUES("35168","586","1595826380","0","guest","550","","1","");
INSERT INTO notification VALUES("35338","510","1595962745","0","guest","511","","1","");
INSERT INTO notification VALUES("35132","550","1595791874","7139","new_gift","1","","1","");
INSERT INTO notification VALUES("35040","510","1595770286","0","guest","1","","1","");
INSERT INTO notification VALUES("35041","1","1595770289","0","guest","511","","1","");
INSERT INTO notification VALUES("35042","510","1595770313","0","guest","511","","1","");
INSERT INTO notification VALUES("35043","1","1595770320","0","guest","510","","1","");
INSERT INTO notification VALUES("35131","550","1595791856","7138","new_gift","1","","1","");
INSERT INTO notification VALUES("35045","510","1595770380","0","guest","1","","1","");
INSERT INTO notification VALUES("35046","1","1595770523","0","guest","433","","1","");
INSERT INTO notification VALUES("35047","433","1595770563","0","guest","1","","1","");
INSERT INTO notification VALUES("35048","1","1595770720","0","guest","433","","1","");
INSERT INTO notification VALUES("35049","433","1595770759","0","guest","1","","1","");
INSERT INTO notification VALUES("35050","1","1595770954","0","guest","433","","1","");
INSERT INTO notification VALUES("35051","1","1595771107","0","guest","550","","1","");
INSERT INTO notification VALUES("35052","433","1595771163","0","guest","1","","1","");
INSERT INTO notification VALUES("35053","550","1595771239","0","guest","1","","1","");
INSERT INTO notification VALUES("35054","1","1595771264","0","guest","433","","1","");
INSERT INTO notification VALUES("35055","1","1595771336","0","guest","433","","1","");
INSERT INTO notification VALUES("35056","1","1595772929","0","guest","550","","1","");
INSERT INTO notification VALUES("35057","433","1595773045","0","guest","550","","1","");
INSERT INTO notification VALUES("35058","550","1595773830","0","guest","433","","1","");
INSERT INTO notification VALUES("35059","433","1595773989","0","guest","550","","1","");
INSERT INTO notification VALUES("35060","550","1595774445","0","guest","433","","1","");
INSERT INTO notification VALUES("35062","433","1595778500","0","guest","1","","1","");
INSERT INTO notification VALUES("35063","550","1595778534","0","guest","1","","1","");
INSERT INTO notification VALUES("35130","550","1595791756","7137","new_gift","1","","1","");
INSERT INTO notification VALUES("35066","1","1595780969","0","guest","550","","1","");
INSERT INTO notification VALUES("35068","550","1595781222","0","guest","1","","1","");
INSERT INTO notification VALUES("35069","0","1595781342","994","no_gift","330","","0","");
INSERT INTO notification VALUES("35070","1","1595781429","0","guest","550","","1","");
INSERT INTO notification VALUES("35072","0","1595782400","724","ok_gift","330","","0","");
INSERT INTO notification VALUES("35073","433","1595784286","7114","new_gift","433","","1","");
INSERT INTO notification VALUES("35074","1","1595784369","0","guest","433","","1","");
INSERT INTO notification VALUES("35075","550","1595784421","0","guest","433","","1","");
INSERT INTO notification VALUES("35076","433","1595784642","0","guest","550","","1","");
INSERT INTO notification VALUES("35077","431","1595784917","7115","new_gift","585","","1","");
INSERT INTO notification VALUES("35078","1","1595785087","7116","new_gift","550","","1","");
INSERT INTO notification VALUES("35079","550","1595786040","0","guest","433","","1","");
INSERT INTO notification VALUES("35080","433","1595786115","0","guest","550","","1","");
INSERT INTO notification VALUES("35081","510","1595786301","7117","new_gift","511","","1","");
INSERT INTO notification VALUES("35129","550","1595791717","7136","new_gift","1","","1","");
INSERT INTO notification VALUES("35084","550","1595786857","0","guest","433","","1","");
INSERT INTO notification VALUES("35128","550","1595791683","7135","new_gift","1","","1","");
INSERT INTO notification VALUES("35086","433","1595786971","0","guest","1","","1","");
INSERT INTO notification VALUES("35127","550","1595791590","7134","new_gift","1","","1","");
INSERT INTO notification VALUES("35126","1","1595791170","0","guest","550","","1","");
INSERT INTO notification VALUES("35089","585","1595787186","7123","new_gift","585","","1","");
INSERT INTO notification VALUES("35091","550","1595787235","7125","new_gift","1","","1","");
INSERT INTO notification VALUES("35125","550","1595791105","0","guest","1","","1","");
INSERT INTO notification VALUES("35092","550","1595787312","7126","new_gift","1","","1","");
INSERT INTO notification VALUES("35093","433","1595787319","0","guest","550","","1","");
INSERT INTO notification VALUES("35094","550","1595787326","7127","new_gift","1","","1","");
INSERT INTO notification VALUES("35095","0","1595787369","1039","ok_gift","585","","0","");
INSERT INTO notification VALUES("35096","550","1595787381","0","guest","1","","1","");
INSERT INTO notification VALUES("35097","1","1595787411","0","guest","550","","1","");
INSERT INTO notification VALUES("35098","550","1595787493","0","guest","1","","1","");
INSERT INTO notification VALUES("35099","1","1595787532","0","guest","550","","1","");
INSERT INTO notification VALUES("35100","550","1595787574","0","guest","1","","1","");
INSERT INTO notification VALUES("35101","1","1595787732","0","guest","550","","1","");
INSERT INTO notification VALUES("35102","510","1595787806","7128","new_gift","511","","1","");
INSERT INTO notification VALUES("35103","585","1595787828","7129","new_gift","585","","1","");
INSERT INTO notification VALUES("35104","550","1595787831","0","guest","1","","1","");
INSERT INTO notification VALUES("35105","1","1595787887","0","guest","550","","1","");
INSERT INTO notification VALUES("35106","0","1595787898","798","no_gift","585","","0","");
INSERT INTO notification VALUES("35107","550","1595787993","0","guest","1","","1","");
INSERT INTO notification VALUES("35108","1","1595788029","0","guest","550","","1","");
INSERT INTO notification VALUES("35109","550","1595788207","0","guest","1","","1","");
INSERT INTO notification VALUES("35110","1","1595788273","0","guest","550","","1","");
INSERT INTO notification VALUES("35111","550","1595788371","0","guest","1","","1","");
INSERT INTO notification VALUES("35112","1","1595788424","0","guest","550","","1","");
INSERT INTO notification VALUES("35124","1","1595790924","0","guest","550","","1","");
INSERT INTO notification VALUES("35114","550","1595788540","0","guest","1","","1","");
INSERT INTO notification VALUES("35115","1","1595788590","0","guest","550","","1","");
INSERT INTO notification VALUES("35116","550","1595788642","0","guest","1","","1","");
INSERT INTO notification VALUES("35117","1","1595788701","0","guest","550","","1","");
INSERT INTO notification VALUES("35123","550","1595790867","0","guest","1","","1","");
INSERT INTO notification VALUES("35120","550","1595789045","0","guest","1","","1","");
INSERT INTO notification VALUES("35121","1","1595789092","0","guest","550","","1","");
INSERT INTO notification VALUES("35122","510","1595789834","7133","new_gift","511","","1","");
INSERT INTO notification VALUES("35204","1","1595870346","0","guest","584","","1","");
INSERT INTO notification VALUES("35205","433","1595870350","0","guest","1","","1","");
INSERT INTO notification VALUES("35206","584","1595870396","0","guest","1","","1","");
INSERT INTO notification VALUES("35207","433","1595870416","0","guest","584","","1","");
INSERT INTO notification VALUES("35208","1","1595870426","0","guest","433","","1","");
INSERT INTO notification VALUES("35209","584","1595870482","0","guest","433","","1","");
INSERT INTO notification VALUES("35210","1","1595870525","0","guest","584","","1","");
INSERT INTO notification VALUES("35211","433","1595870536","0","guest","1","","1","");
INSERT INTO notification VALUES("35212","1","1595870572","0","guest","433","","1","");
INSERT INTO notification VALUES("35213","584","1595870575","0","guest","1","","1","");
INSERT INTO notification VALUES("35214","433","1595870594","0","guest","1","","1","");
INSERT INTO notification VALUES("35215","433","1595870634","0","guest","584","","1","");
INSERT INTO notification VALUES("35216","1","1595870727","0","guest","433","","1","");
INSERT INTO notification VALUES("35217","1","1595870750","0","guest","433","","1","");
INSERT INTO notification VALUES("35218","1","1595870760","0","guest","584","","1","");
INSERT INTO notification VALUES("35219","584","1595870800","0","guest","1","","1","");
INSERT INTO notification VALUES("35220","584","1595870849","0","guest","433","","1","");
INSERT INTO notification VALUES("35221","433","1595870856","0","guest","550","","1","");
INSERT INTO notification VALUES("35222","550","1595871043","0","guest","433","","1","");
INSERT INTO notification VALUES("35223","433","1595871070","0","guest","1","","1","");
INSERT INTO notification VALUES("35224","576","1595871524","0","guest","1","","1","");
INSERT INTO notification VALUES("35225","1","1595871803","0","guest","433","","1","");
INSERT INTO notification VALUES("35226","576","1595871930","0","guest","584","","1","");
INSERT INTO notification VALUES("35227","433","1595871976","0","guest","1","","1","");
INSERT INTO notification VALUES("35228","584","1595872094","0","guest","576","","1","");
INSERT INTO notification VALUES("35229","1","1595872184","0","guest","576","","1","");
INSERT INTO notification VALUES("35230","576","1595872259","0","guest","1","","1","");
INSERT INTO notification VALUES("35231","1","1595872294","0","guest","576","","1","");
INSERT INTO notification VALUES("35232","433","1595872298","0","guest","1","","1","");
INSERT INTO notification VALUES("35233","576","1595872423","0","guest","584","","1","");
INSERT INTO notification VALUES("35234","584","1595872469","0","guest","576","","1","");
INSERT INTO notification VALUES("35235","576","1595872590","0","guest","584","","1","");
INSERT INTO notification VALUES("35236","584","1595872630","0","guest","576","","1","");
INSERT INTO notification VALUES("35237","576","1595872847","0","guest","584","","1","");
INSERT INTO notification VALUES("35238","584","1595872976","0","guest","576","","1","");
INSERT INTO notification VALUES("35239","576","1595873041","0","guest","584","","1","");
INSERT INTO notification VALUES("35240","584","1595873095","0","guest","576","","1","");
INSERT INTO notification VALUES("35241","576","1595873235","0","guest","584","","1","");
INSERT INTO notification VALUES("35242","584","1595873265","0","guest","576","","1","");
INSERT INTO notification VALUES("35243","576","1595873496","0","guest","584","","1","");
INSERT INTO notification VALUES("35244","584","1595873595","0","guest","576","","1","");
INSERT INTO notification VALUES("35245","576","1595873680","0","guest","584","","1","");
INSERT INTO notification VALUES("35246","584","1595873717","0","guest","576","","1","");
INSERT INTO notification VALUES("35247","584","1595873826","7179","new_gift","576","","1","");
INSERT INTO notification VALUES("35248","576","1595873839","0","guest","584","","1","");
INSERT INTO notification VALUES("35249","584","1595874005","0","guest","576","","1","");
INSERT INTO notification VALUES("35250","576","1595874110","0","guest","584","","1","");
INSERT INTO notification VALUES("35251","584","1595874214","0","guest","576","","1","");
INSERT INTO notification VALUES("35252","576","1595874442","0","guest","584","","1","");
INSERT INTO notification VALUES("35253","584","1595874513","0","guest","576","","1","");
INSERT INTO notification VALUES("35254","576","1595874591","0","guest","584","","1","");
INSERT INTO notification VALUES("35255","576","1595874633","7180","new_gift","584","","1","");
INSERT INTO notification VALUES("35256","584","1595874655","0","guest","576","","1","");
INSERT INTO notification VALUES("35257","576","1595874763","0","guest","584","","1","");
INSERT INTO notification VALUES("35259","584","1595874865","0","guest","576","","0","");
INSERT INTO notification VALUES("35308","510","1595961274","0","guest","511","","1","");
INSERT INTO notification VALUES("35432","1","1596018610","7265","new_gift","550","","1","");
INSERT INTO notification VALUES("35336","510","1595962635","0","guest","511","","1","");
INSERT INTO notification VALUES("35305","510","1595961120","0","guest","511","","1","");
INSERT INTO notification VALUES("35431","433","1596018440","0","guest","550","","1","");
INSERT INTO notification VALUES("35334","510","1595962552","0","guest","511","","1","");
INSERT INTO notification VALUES("35440","433","1596032393","0","guest","550","","1","");
INSERT INTO notification VALUES("35301","510","1595960926","0","guest","511","","1","");
INSERT INTO notification VALUES("35332","510","1595962462","0","guest","511","","1","");
INSERT INTO notification VALUES("35299","510","1595960842","0","guest","511","","1","");
INSERT INTO notification VALUES("35429","550","1596016297","0","guest","433","","1","");
INSERT INTO notification VALUES("35271","433","1595908024","0","guest","1","","1","");
INSERT INTO notification VALUES("35273","1","1595910088","0","guest","433","","1","");
INSERT INTO notification VALUES("35274","433","1595912916","0","guest","1","","1","");
INSERT INTO notification VALUES("35275","550","1595913426","7195","new_gift","1","","1","");
INSERT INTO notification VALUES("35276","550","1595913453","7196","new_gift","1","","1","");
INSERT INTO notification VALUES("35277","550","1595913518","7197","new_gift","1","","1","");
INSERT INTO notification VALUES("35278","550","1595913562","7198","new_gift","1","","1","");
INSERT INTO notification VALUES("35279","550","1595913631","7199","new_gift","1","","1","");
INSERT INTO notification VALUES("35280","1","1595914573","0","guest","433","","1","");
INSERT INTO notification VALUES("35281","433","1595914609","0","guest","1","","1","");
INSERT INTO notification VALUES("35282","1","1595923952","0","guest","433","","1","");
INSERT INTO notification VALUES("35283","550","1595927761","7200","new_gift","550","","1","");
INSERT INTO notification VALUES("35285","433","1595945903","0","guest","1","","1","");
INSERT INTO notification VALUES("35286","550","1595947315","7203","new_gift","1","","1","");
INSERT INTO notification VALUES("35287","1","1595953252","0","guest","433","","1","");
INSERT INTO notification VALUES("35288","433","1595954257","0","guest","554","","1","");
INSERT INTO notification VALUES("35289","514","1595954331","0","guest","554","","0","");
INSERT INTO notification VALUES("35290","433","1595955539","0","guest","1","","1","");
INSERT INTO notification VALUES("35291","550","1595955922","7204","new_gift","1","","1","");
INSERT INTO notification VALUES("35292","554","1595959290","7205","new_gift","554","","1","");
INSERT INTO notification VALUES("35330","510","1595962293","0","guest","511","","1","");
INSERT INTO notification VALUES("35441","550","1596033187","0","guest","433","","1","");
INSERT INTO notification VALUES("35316","510","1595961595","7216","new_gift","511","","1","");
INSERT INTO notification VALUES("35317","510","1595961645","0","guest","511","","1","");
INSERT INTO notification VALUES("35329","510","1595962232","7221","new_gift","511","","1","");
INSERT INTO notification VALUES("35428","433","1596015256","0","guest","550","","1","");
INSERT INTO notification VALUES("35327","510","1595962175","0","guest","511","","1","");
INSERT INTO notification VALUES("35427","550","1596015191","0","guest","433","","1","");
INSERT INTO notification VALUES("35322","510","1595961797","0","guest","511","","1","");
INSERT INTO notification VALUES("35325","510","1595962089","0","guest","511","","1","");
INSERT INTO notification VALUES("35426","1","1596014505","7263","new_gift","550","","1","");
INSERT INTO notification VALUES("35343","510","1595962992","0","guest","511","","1","");
INSERT INTO notification VALUES("35425","433","1596014326","0","guest","550","","1","");
INSERT INTO notification VALUES("35345","510","1595963059","0","guest","511","","1","");
INSERT INTO notification VALUES("35424","550","1596014240","0","guest","433","","1","");
INSERT INTO notification VALUES("35347","510","1595963124","0","guest","511","","1","");
INSERT INTO notification VALUES("35423","433","1596014190","0","guest","550","","1","");
INSERT INTO notification VALUES("35349","510","1595963244","0","guest","511","","1","");
INSERT INTO notification VALUES("35422","550","1596014159","0","guest","433","","1","");
INSERT INTO notification VALUES("35351","510","1595963338","0","guest","511","","1","");
INSERT INTO notification VALUES("35421","433","1596014093","0","guest","550","","1","");
INSERT INTO notification VALUES("35420","550","1596014030","0","guest","433","","1","");
INSERT INTO notification VALUES("35419","433","1596013975","0","guest","550","","1","");
INSERT INTO notification VALUES("35355","510","1595963434","0","guest","511","","1","");
INSERT INTO notification VALUES("35418","550","1596013914","0","guest","433","","1","");
INSERT INTO notification VALUES("35417","8","1596013662","0","guest","550","","0","");
INSERT INTO notification VALUES("35357","510","1595963545","0","guest","511","","1","");
INSERT INTO notification VALUES("35358","510","1595963560","7225","new_gift","511","","1","");
INSERT INTO notification VALUES("35416","550","1596013577","0","guest","433","","1","");
INSERT INTO notification VALUES("35360","510","1595963653","0","guest","511","","1","");
INSERT INTO notification VALUES("35362","510","1595963673","7226","new_gift","511","","1","");
INSERT INTO notification VALUES("35415","433","1596013422","0","guest","550","","1","");
INSERT INTO notification VALUES("35363","510","1595963724","0","guest","511","","1","");
INSERT INTO notification VALUES("35414","550","1596013383","0","guest","433","","1","");
INSERT INTO notification VALUES("35365","510","1595963818","0","guest","511","","1","");
INSERT INTO notification VALUES("35413","433","1596013070","0","guest","550","","1","");
INSERT INTO notification VALUES("35412","550","1596013031","0","guest","433","","1","");
INSERT INTO notification VALUES("35411","433","1596012894","0","guest","550","","1","");
INSERT INTO notification VALUES("35410","576","1596008360","0","guest","433","","1","");
INSERT INTO notification VALUES("35409","433","1596006217","0","guest","576","","1","");
INSERT INTO notification VALUES("35408","576","1596006080","0","guest","433","","1","");
INSERT INTO notification VALUES("35407","433","1596006020","0","guest","576","","1","");
INSERT INTO notification VALUES("35406","576","1596005959","0","guest","433","","1","");
INSERT INTO notification VALUES("35405","433","1596005785","0","guest","576","","1","");
INSERT INTO notification VALUES("35402","1","1595994306","0","guest","550","","1","");
INSERT INTO notification VALUES("35403","550","1595994474","0","guest","1","","1","");
INSERT INTO notification VALUES("35404","1","1595994768","0","guest","550","","1","");
INSERT INTO notification VALUES("35401","588","1595994022","7262","new_gift","1","","0","");
INSERT INTO notification VALUES("35400","588","1595993994","7261","new_gift","1","","0","");
INSERT INTO notification VALUES("35399","588","1595993941","7260","new_gift","1","","0","");
INSERT INTO notification VALUES("35398","588","1595993920","7259","new_gift","1","","0","");
INSERT INTO notification VALUES("35397","588","1595992668","7258","new_gift","1","","0","");
INSERT INTO notification VALUES("35396","0","1595990121","622","ok_gift","554","","0","");
INSERT INTO notification VALUES("35395","554","1595990063","7257","new_gift","554","","1","");
INSERT INTO notification VALUES("35392","550","1595987496","7254","new_gift","330","","1","");
INSERT INTO notification VALUES("35439","550","1596032361","0","guest","433","","1","");
INSERT INTO notification VALUES("35438","433","1596028262","0","guest","550","","1","");
INSERT INTO notification VALUES("35391","552","1595974944","7251","new_gift","512","","1","");
INSERT INTO notification VALUES("35390","506","1595974928","7250","new_gift","512","","0","");
INSERT INTO notification VALUES("35389","510","1595969400","7249","new_gift","511","","1","");
INSERT INTO notification VALUES("35435","433","1596018669","0","guest","550","","1","");
INSERT INTO notification VALUES("35436","550","1596018814","0","guest","433","","1","");
INSERT INTO notification VALUES("35437","550","1596019132","0","guest","433","","1","");
INSERT INTO notification VALUES("35442","433","1596033728","0","guest","550","","1","");
INSERT INTO notification VALUES("35443","550","1596033780","0","guest","433","","1","");
INSERT INTO notification VALUES("35444","433","1596035695","0","guest","550","","1","");
INSERT INTO notification VALUES("35445","550","1596042059","0","guest","433","","1","");
INSERT INTO notification VALUES("35446","433","1596042347","0","guest","550","","1","");
INSERT INTO notification VALUES("35447","550","1596042514","0","guest","433","","1","");
INSERT INTO notification VALUES("35448","433","1596043045","0","guest","550","","1","");
INSERT INTO notification VALUES("35449","550","1596043089","0","guest","433","","1","");
INSERT INTO notification VALUES("35450","433","1596044149","0","guest","550","","1","");
INSERT INTO notification VALUES("35964","0","1596378077","869","ok_gift","425","","0","");
INSERT INTO notification VALUES("35452","0","1596072031","577","no_gift","431","","0","");
INSERT INTO notification VALUES("35453","565","1596081201","7269","new_gift","403","","0","");
INSERT INTO notification VALUES("35458","550","1596105057","7273","new_gift","550","","1","");
INSERT INTO notification VALUES("35457","331","1596088384","7272","new_gift","330","","0","");
INSERT INTO notification VALUES("35456","550","1596088141","7271","new_gift","330","","1","");
INSERT INTO notification VALUES("35459","0","1596105081","1018","no_gift","550","","0","");
INSERT INTO notification VALUES("35460","510","1596108724","7274","new_gift","511","","1","");
INSERT INTO notification VALUES("35462","0","1596123355","866","no_gift","330","","0","");
INSERT INTO notification VALUES("35463","281","1596123447","7276","new_gift","330","","0","");
INSERT INTO notification VALUES("35464","550","1596124905","7278","new_gift","585","","1","");
INSERT INTO notification VALUES("35465","585","1596124997","7279","new_gift","585","","1","");
INSERT INTO notification VALUES("35466","0","1596125032","956","ok_gift","585","","0","");
INSERT INTO notification VALUES("35467","431","1596125524","7281","new_gift","585","","1","");
INSERT INTO notification VALUES("35468","1","1596128358","0","guest","585","","1","");
INSERT INTO notification VALUES("35469","585","1596128436","0","guest","1","","1","");
INSERT INTO notification VALUES("35470","550","1596128652","7282","new_gift","1","","1","");
INSERT INTO notification VALUES("35471","550","1596128730","7283","new_gift","1","","1","");
INSERT INTO notification VALUES("35472","585","1596128842","7285","new_gift","585","","1","");
INSERT INTO notification VALUES("35473","0","1596128862","806","ok_gift","585","","0","");
INSERT INTO notification VALUES("35474","1","1596128865","7286","new_gift","550","","1","");
INSERT INTO notification VALUES("35475","1","1596131294","7287","new_gift","550","","1","");
INSERT INTO notification VALUES("35490","550","1596206295","7303","new_gift","550","","1","");
INSERT INTO notification VALUES("35477","585","1596137346","7293","new_gift","585","","1","");
INSERT INTO notification VALUES("35478","0","1596137362","1033","ok_gift","585","","0","");
INSERT INTO notification VALUES("35479","585","1596139097","7294","new_gift","585","","1","");
INSERT INTO notification VALUES("35480","0","1596139118","942","ok_gift","585","","0","");
INSERT INTO notification VALUES("35481","585","1596139777","7295","new_gift","585","","1","");
INSERT INTO notification VALUES("35482","0","1596139799","929","ok_gift","585","","0","");
INSERT INTO notification VALUES("35483","585","1596142618","7297","new_gift","585","","1","");
INSERT INTO notification VALUES("35489","589","1596206254","7302","new_gift","550","","1","");
INSERT INTO notification VALUES("35965","554","1596380929","7363","new_gift","554","","1","");
INSERT INTO notification VALUES("35486","0","1596170546","618","no_gift","431","","0","");
INSERT INTO notification VALUES("35487","433","1596177215","0","guest","1","","1","");
INSERT INTO notification VALUES("35488","589","1596200548","7301","new_gift","1","","1","");
INSERT INTO notification VALUES("35491","351","1596208070","589","ok_frend","589","","1","");
INSERT INTO notification VALUES("35492","1","1596212001","7304","new_gift","1","","1","");
INSERT INTO notification VALUES("35494","0","1596220301","723","no_gift","532","","0","");
INSERT INTO notification VALUES("35495","0","1596220317","977","no_gift","532","","0","");
INSERT INTO notification VALUES("35496","551","1596251221","7306","new_gift","551","","1","");
INSERT INTO notification VALUES("35497","1","1596256645","0","guest","433","","1","");
INSERT INTO notification VALUES("35498","1","1596257878","0","guest","433","","1","");
INSERT INTO notification VALUES("35499","433","1596259152","0","guest","510","","1","");
INSERT INTO notification VALUES("35500","433","1596259626","0","guest","550","","1","");
INSERT INTO notification VALUES("35501","550","1596259894","0","guest","433","","1","");
INSERT INTO notification VALUES("35502","433","1596266395","0","guest","1","","1","");
INSERT INTO notification VALUES("35503","585","1596267216","7308","new_gift","585","","1","");
INSERT INTO notification VALUES("35504","0","1596267261","726","ok_gift","585","","0","");
INSERT INTO notification VALUES("35505","0","1596267281","791","ok_gift","585","","0","");
INSERT INTO notification VALUES("35506","1","1596268336","0","guest","585","","1","");
INSERT INTO notification VALUES("35507","585","1596268455","0","guest","1","","1","");
INSERT INTO notification VALUES("35508","1","1596268672","0","guest","585","","1","");
INSERT INTO notification VALUES("35509","585","1596270529","0","guest","1","","1","");
INSERT INTO notification VALUES("35510","590","1596272863","7309","new_gift","1","","1","");
INSERT INTO notification VALUES("35511","590","1596273351","7310","new_gift","1","","1","");
INSERT INTO notification VALUES("35512","590","1596273367","7311","new_gift","1","","1","");
INSERT INTO notification VALUES("35513","516","1596275510","0","guest","1","","1","");
INSERT INTO notification VALUES("35514","516","1596275529","0","guest","1","","1","");
INSERT INTO notification VALUES("35515","1","1596275565","0","guest","516","","1","");
INSERT INTO notification VALUES("35516","516","1596275587","0","guest","1","","1","");
INSERT INTO notification VALUES("35517","1","1596275611","0","guest","516","","1","");
INSERT INTO notification VALUES("35518","516","1596275881","0","guest","1","","1","");
INSERT INTO notification VALUES("35519","1","1596276694","0","guest","516","","1","");
INSERT INTO notification VALUES("35520","516","1596276934","0","guest","1","","1","");
INSERT INTO notification VALUES("35521","1","1596276967","0","guest","516","","1","");
INSERT INTO notification VALUES("35522","516","1596277029","0","guest","1","","1","");
INSERT INTO notification VALUES("35523","1","1596277055","0","guest","516","","1","");
INSERT INTO notification VALUES("35524","516","1596277092","0","guest","1","","1","");
INSERT INTO notification VALUES("35525","1","1596277119","0","guest","516","","1","");
INSERT INTO notification VALUES("35526","516","1596277175","0","guest","1","","1","");
INSERT INTO notification VALUES("35527","1","1596277541","0","guest","516","","1","");
INSERT INTO notification VALUES("35528","516","1596277731","0","guest","1","","1","");
INSERT INTO notification VALUES("35529","1","1596278114","0","guest","516","","1","");
INSERT INTO notification VALUES("35530","516","1596278297","0","guest","1","","0","");
INSERT INTO notification VALUES("35531","589","1596278872","7312","new_gift","589","","1","");
INSERT INTO notification VALUES("35532","0","1596278889","1032","ok_gift","589","","0","");
INSERT INTO notification VALUES("35533","589","1596279027","7313","new_gift","554","","1","");
INSERT INTO notification VALUES("35534","516","1596280240","0","guest","433","","0","");
INSERT INTO notification VALUES("35536","422","1596280315","0","guest","433","","1","");
INSERT INTO notification VALUES("35537","433","1596280915","0","guest","1","","1","");
INSERT INTO notification VALUES("35538","1","1596281113","0","guest","433","","1","");
INSERT INTO notification VALUES("35539","1","1596281192","0","guest","433","","1","");
INSERT INTO notification VALUES("35540","433","1596281298","0","guest","1","","1","");
INSERT INTO notification VALUES("35541","1","1596281707","0","guest","433","","1","");
INSERT INTO notification VALUES("35542","589","1596282118","0","guest","433","","1","");
INSERT INTO notification VALUES("35543","433","1596282253","0","guest","589","","1","");
INSERT INTO notification VALUES("35544","514","1596282292","0","guest","589","","0","");
INSERT INTO notification VALUES("35545","514","1596282320","0","guest","589","","0","");
INSERT INTO notification VALUES("35546","589","1596282397","0","guest","1","","1","");
INSERT INTO notification VALUES("35547","589","1596282409","0","guest","433","","1","");
INSERT INTO notification VALUES("35548","433","1596282446","0","guest","1","","1","");
INSERT INTO notification VALUES("35549","1","1596282524","0","guest","589","","1","");
INSERT INTO notification VALUES("35550","433","1596282554","0","guest","589","","1","");
INSERT INTO notification VALUES("35551","589","1596282577","0","guest","1","","1","");
INSERT INTO notification VALUES("35552","1","1596282604","0","guest","589","","1","");
INSERT INTO notification VALUES("35553","589","1596282654","0","guest","1","","1","");
INSERT INTO notification VALUES("35554","433","1596282777","7315","new_gift","422","","1","");
INSERT INTO notification VALUES("35555","1","1596282979","0","guest","589","","1","");
INSERT INTO notification VALUES("35556","589","1596283047","0","guest","433","","1","");
INSERT INTO notification VALUES("35557","590","1596283094","0","guest","433","","1","");
INSERT INTO notification VALUES("35558","433","1596283095","0","guest","589","","1","");
INSERT INTO notification VALUES("35559","589","1596283135","0","guest","433","","1","");
INSERT INTO notification VALUES("35560","433","1596283164","0","guest","589","","1","");
INSERT INTO notification VALUES("35561","589","1596283189","0","guest","433","","1","");
INSERT INTO notification VALUES("35563","433","1596283221","0","guest","589","","1","");
INSERT INTO notification VALUES("35564","433","1596283229","0","guest","590","","1","");
INSERT INTO notification VALUES("35565","590","1596283314","0","guest","433","","1","");
INSERT INTO notification VALUES("35566","589","1596283364","0","guest","433","","1","");
INSERT INTO notification VALUES("35567","433","1596283380","0","guest","590","","1","");
INSERT INTO notification VALUES("35568","589","1596283469","7317","new_gift","351","","1","");
INSERT INTO notification VALUES("35569","590","1596283518","0","guest","433","","1","");
INSERT INTO notification VALUES("35570","433","1596283543","0","guest","589","","1","");
INSERT INTO notification VALUES("35571","589","1596283588","0","guest","433","","1","");
INSERT INTO notification VALUES("35572","433","1596283630","0","guest","589","","1","");
INSERT INTO notification VALUES("35573","589","1596283697","0","guest","433","","1","");
INSERT INTO notification VALUES("35574","433","1596283768","0","guest","589","","1","");
INSERT INTO notification VALUES("35575","589","1596283828","0","guest","433","","1","");
INSERT INTO notification VALUES("35576","433","1596284003","0","guest","589","","1","");
INSERT INTO notification VALUES("35577","589","1596284140","0","guest","433","","1","");
INSERT INTO notification VALUES("35578","433","1596284179","0","guest","589","","1","");
INSERT INTO notification VALUES("35579","554","1596284325","7319","new_gift","554","","1","");
INSERT INTO notification VALUES("35580","589","1596284538","0","guest","433","","1","");
INSERT INTO notification VALUES("35581","433","1596284563","0","guest","589","","1","");
INSERT INTO notification VALUES("35582","589","1596284615","0","guest","433","","1","");
INSERT INTO notification VALUES("35583","433","1596284730","0","guest","554","","1","");
INSERT INTO notification VALUES("35584","433","1596284778","0","guest","589","","1","");
INSERT INTO notification VALUES("35585","554","1596284786","0","guest","433","","1","");
INSERT INTO notification VALUES("35586","433","1596284924","0","guest","554","","1","");
INSERT INTO notification VALUES("35587","425","1596285072","0","guest","554","","1","");
INSERT INTO notification VALUES("35588","554","1596285081","7320","new_gift","554","","1","");
INSERT INTO notification VALUES("35590","514","1596285179","0","guest","554","","0","");
INSERT INTO notification VALUES("35591","554","1596285283","0","guest","425","","1","");
INSERT INTO notification VALUES("35592","425","1596285288","7322","new_gift","425","","1","");
INSERT INTO notification VALUES("35593","0","1596285347","1023","ok_gift","425","","0","");
INSERT INTO notification VALUES("35594","554","1596285354","425","ok_frend","425","","1","");
INSERT INTO notification VALUES("35595","554","1596285366","589","ok_frend","589","","1","");
INSERT INTO notification VALUES("35596","425","1596285395","0","guest","554","","1","");
INSERT INTO notification VALUES("35597","554","1596285503","0","guest","425","","1","");
INSERT INTO notification VALUES("35598","554","1596285512","0","guest","433","","1","");
INSERT INTO notification VALUES("35599","425","1596285545","7323","new_gift","554","","1","");
INSERT INTO notification VALUES("35600","425","1596285665","0","guest","554","","1","");
INSERT INTO notification VALUES("35601","554","1596285703","0","guest","425","","1","");
INSERT INTO notification VALUES("35602","433","1596285703","0","guest","554","","1","");
INSERT INTO notification VALUES("35603","425","1596285768","0","guest","554","","1","");
INSERT INTO notification VALUES("35604","554","1596285885","0","guest","425","","1","");
INSERT INTO notification VALUES("35605","351","1596285898","7324","new_gift","589","","1","");
INSERT INTO notification VALUES("35606","425","1596286084","0","guest","554","","1","");
INSERT INTO notification VALUES("35607","425","1596286088","0","guest","433","","1","");
INSERT INTO notification VALUES("35608","554","1596286136","0","guest","433","","1","");
INSERT INTO notification VALUES("35609","433","1596286148","0","guest","425","","1","");
INSERT INTO notification VALUES("35610","351","1596286206","7327","new_gift","589","","1","");
INSERT INTO notification VALUES("35611","425","1596286206","0","guest","433","","1","");
INSERT INTO notification VALUES("35612","433","1596286296","0","guest","425","","1","");
INSERT INTO notification VALUES("35613","433","1596286313","0","guest","554","","1","");
INSERT INTO notification VALUES("35614","554","1596286395","0","guest","433","","1","");
INSERT INTO notification VALUES("35615","554","1596286397","0","guest","425","","1","");
INSERT INTO notification VALUES("35616","425","1596286416","0","guest","433","","1","");
INSERT INTO notification VALUES("35617","433","1596286586","0","guest","554","","1","");
INSERT INTO notification VALUES("35618","425","1596286650","0","guest","554","","1","");
INSERT INTO notification VALUES("35619","433","1596286701","0","guest","425","","1","");
INSERT INTO notification VALUES("35620","554","1596286730","0","guest","425","","1","");
INSERT INTO notification VALUES("35621","554","1596286743","0","guest","433","","1","");
INSERT INTO notification VALUES("35622","425","1596286781","0","guest","433","","1","");
INSERT INTO notification VALUES("35623","433","1596286827","0","guest","425","","1","");
INSERT INTO notification VALUES("35624","433","1596286867","0","guest","425","","1","");
INSERT INTO notification VALUES("35625","425","1596286871","0","guest","554","","1","");
INSERT INTO notification VALUES("35626","425","1596286874","0","guest","433","","1","");
INSERT INTO notification VALUES("35627","589","1596286926","7328","new_gift","554","","1","");
INSERT INTO notification VALUES("35628","433","1596286959","0","guest","425","","1","");
INSERT INTO notification VALUES("35629","554","1596286978","0","guest","425","","1","");
INSERT INTO notification VALUES("35630","433","1596287002","0","guest","554","","1","");
INSERT INTO notification VALUES("35631","590","1596287054","0","guest","433","","1","");
INSERT INTO notification VALUES("35632","425","1596287077","0","guest","554","","1","");
INSERT INTO notification VALUES("35633","554","1596287083","0","guest","433","","1","");
INSERT INTO notification VALUES("35634","554","1596287188","0","guest","425","","1","");
INSERT INTO notification VALUES("35635","433","1596287356","0","guest","554","","1","");
INSERT INTO notification VALUES("35636","425","1596287404","0","guest","554","","1","");
INSERT INTO notification VALUES("35637","554","1596287439","0","guest","425","","1","");
INSERT INTO notification VALUES("35638","425","1596287489","0","guest","554","","1","");
INSERT INTO notification VALUES("35639","554","1596287572","0","guest","425","","1","");
INSERT INTO notification VALUES("35640","554","1596287586","0","guest","433","","1","");
INSERT INTO notification VALUES("35641","425","1596287672","0","guest","554","","1","");
INSERT INTO notification VALUES("35642","433","1596287730","0","guest","554","","1","");
INSERT INTO notification VALUES("35643","554","1596287765","0","guest","433","","1","");
INSERT INTO notification VALUES("35644","433","1596287870","0","guest","554","","1","");
INSERT INTO notification VALUES("35645","554","1596287907","0","guest","425","","1","");
INSERT INTO notification VALUES("35646","554","1596287907","0","guest","433","","1","");
INSERT INTO notification VALUES("35647","508","1596287976","0","guest","433","","1","");
INSERT INTO notification VALUES("35648","433","1596288145","0","adm_komm","508","","1","");
INSERT INTO notification VALUES("35649","433","1596288159","0","guest","425","","1","");
INSERT INTO notification VALUES("35650","425","1596288213","0","guest","433","","1","");
INSERT INTO notification VALUES("35651","508","1596288294","0","adm_komm","433","","1","");
INSERT INTO notification VALUES("35652","433","1596288377","0","adm_komm","508","","1","");
INSERT INTO notification VALUES("35653","433","1596288417","0","guest","589","","1","");
INSERT INTO notification VALUES("35654","433","1596288581","0","guest","425","","1","");
INSERT INTO notification VALUES("35655","433","1596288645","0","guest","554","","1","");
INSERT INTO notification VALUES("35656","425","1596288704","7329","new_gift","554","","1","");
INSERT INTO notification VALUES("35657","425","1596288772","0","guest","554","","1","");
INSERT INTO notification VALUES("35658","589","1596288941","7330","new_gift","554","","1","");
INSERT INTO notification VALUES("35659","589","1596290038","0","guest","433","","1","");
INSERT INTO notification VALUES("35660","433","1596290064","0","guest","589","","1","");
INSERT INTO notification VALUES("35661","554","1596290065","0","guest","433","","1","");
INSERT INTO notification VALUES("35662","508","1596290273","0","adm_komm","433","","1","");
INSERT INTO notification VALUES("35663","433","1596290615","0","guest","589","","1","");
INSERT INTO notification VALUES("35664","589","1596291020","0","guest","433","","1","");
INSERT INTO notification VALUES("35665","433","1596291920","0","guest","1","","1","");
INSERT INTO notification VALUES("35666","425","1596291960","7331","new_gift","425","","1","");
INSERT INTO notification VALUES("35667","1","1596291989","0","guest","433","","1","");
INSERT INTO notification VALUES("35668","0","1596291994","584","ok_gift","425","","0","");
INSERT INTO notification VALUES("35669","433","1596292040","0","guest","1","","1","");
INSERT INTO notification VALUES("35670","1","1596292081","0","guest","433","","1","");
INSERT INTO notification VALUES("35671","433","1596292130","0","guest","1","","1","");
INSERT INTO notification VALUES("35672","1","1596292186","0","guest","433","","1","");
INSERT INTO notification VALUES("35673","433","1596292242","0","guest","1","","1","");
INSERT INTO notification VALUES("35674","1","1596292323","0","guest","433","","1","");
INSERT INTO notification VALUES("35675","433","1596292423","0","guest","1","","1","");
INSERT INTO notification VALUES("35676","1","1596292505","0","guest","433","","1","");
INSERT INTO notification VALUES("35677","433","1596292674","0","guest","1","","1","");
INSERT INTO notification VALUES("35678","1","1596292903","0","guest","433","","1","");
INSERT INTO notification VALUES("35679","433","1596294053","0","guest","425","","1","");
INSERT INTO notification VALUES("35680","425","1596294104","0","guest","433","","1","");
INSERT INTO notification VALUES("35681","433","1596294297","0","guest","425","","1","");
INSERT INTO notification VALUES("35682","425","1596294403","0","guest","433","","1","");
INSERT INTO notification VALUES("35683","433","1596294708","0","guest","425","","1","");
INSERT INTO notification VALUES("35684","425","1596295507","0","guest","433","","1","");
INSERT INTO notification VALUES("35685","433","1596296346","0","guest","1","","1","");
INSERT INTO notification VALUES("35686","1","1596296463","0","guest","433","","1","");
INSERT INTO notification VALUES("35687","433","1596296524","0","guest","1","","1","");
INSERT INTO notification VALUES("35688","1","1596296608","0","guest","433","","1","");
INSERT INTO notification VALUES("35689","1","1596296922","0","guest","433","","1","");
INSERT INTO notification VALUES("35690","433","1596297032","0","guest","1","","1","");
INSERT INTO notification VALUES("35691","1","1596297240","0","guest","433","","1","");
INSERT INTO notification VALUES("35692","433","1596297318","0","guest","1","","1","");
INSERT INTO notification VALUES("35693","1","1596298115","0","guest","433","","1","");
INSERT INTO notification VALUES("35694","1","1596298307","0","guest","589","","1","");
INSERT INTO notification VALUES("35695","589","1596298415","0","guest","1","","1","");
INSERT INTO notification VALUES("35696","589","1596298429","0","guest","433","","1","");
INSERT INTO notification VALUES("35697","1","1596298437","0","guest","589","","1","");
INSERT INTO notification VALUES("35698","589","1596298629","0","guest","1","","1","");
INSERT INTO notification VALUES("35699","433","1596298653","0","guest","1","","1","");
INSERT INTO notification VALUES("35700","1","1596298709","0","guest","433","","1","");
INSERT INTO notification VALUES("35701","433","1596299071","0","guest","1","","1","");
INSERT INTO notification VALUES("35702","1","1596299211","0","guest","433","","1","");
INSERT INTO notification VALUES("35703","433","1596299262","0","guest","1","","1","");
INSERT INTO notification VALUES("35704","433","1596299482","0","guest","589","","1","");
INSERT INTO notification VALUES("35705","589","1596299674","0","guest","433","","1","");
INSERT INTO notification VALUES("35706","433","1596299715","0","guest","589","","1","");
INSERT INTO notification VALUES("35707","1","1596299897","0","guest","433","","1","");
INSERT INTO notification VALUES("35708","589","1596299940","0","guest","433","","1","");
INSERT INTO notification VALUES("35709","433","1596300020","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35710","433","1596300056","0","guest","1","","1","");
INSERT INTO notification VALUES("35711","508","1596300135","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35712","1","1596300153","0","guest","433","","1","");
INSERT INTO notification VALUES("35713","433","1596300242","0","guest","554","","1","");
INSERT INTO notification VALUES("35714","554","1596300337","0","guest","433","","1","");
INSERT INTO notification VALUES("35715","433","1596300570","0","guest","554","","1","");
INSERT INTO notification VALUES("35716","433","1596300571","0","guest","589","","1","");
INSERT INTO notification VALUES("35717","589","1596300758","0","guest","433","","1","");
INSERT INTO notification VALUES("35718","554","1596300806","0","guest","433","","1","");
INSERT INTO notification VALUES("35719","433","1596300966","0","guest","554","","1","");
INSERT INTO notification VALUES("35720","514","1596301040","0","guest","554","","0","");
INSERT INTO notification VALUES("35721","433","1596301091","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35722","554","1596301100","0","guest","433","","1","");
INSERT INTO notification VALUES("35723","433","1596301248","0","guest","554","","1","");
INSERT INTO notification VALUES("35724","554","1596301304","0","guest","433","","1","");
INSERT INTO notification VALUES("35725","433","1596301322","0","guest","554","","1","");
INSERT INTO notification VALUES("35726","433","1596301407","0","guest","554","","1","");
INSERT INTO notification VALUES("35727","554","1596301411","0","guest","433","","1","");
INSERT INTO notification VALUES("35728","554","1596301429","7333","new_gift","554","","1","");
INSERT INTO notification VALUES("35729","554","1596301467","0","guest","433","","1","");
INSERT INTO notification VALUES("35730","508","1596301643","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35731","554","1596301875","433","ok_frend","433","","1","");
INSERT INTO notification VALUES("35732","433","1596301883","0","guest","554","","1","");
INSERT INTO notification VALUES("35733","554","1596301978","0","guest","433","","1","");
INSERT INTO notification VALUES("35734","554","1596302068","0","guest","1","","1","");
INSERT INTO notification VALUES("35735","433","1596302075","0","guest","554","","1","");
INSERT INTO notification VALUES("35736","554","1596302135","0","guest","433","","1","");
INSERT INTO notification VALUES("35737","433","1596302167","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35738","433","1596302304","0","guest","589","","1","");
INSERT INTO notification VALUES("35739","508","1596302316","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35740","433","1596302317","0","guest","554","","1","");
INSERT INTO notification VALUES("35741","589","1596302355","0","guest","433","","1","");
INSERT INTO notification VALUES("35742","1","1596302378","0","guest","554","","1","");
INSERT INTO notification VALUES("35743","433","1596302382","0","guest","589","","1","");
INSERT INTO notification VALUES("35744","554","1596302385","0","guest","433","","1","");
INSERT INTO notification VALUES("35745","589","1596302416","0","guest","433","","1","");
INSERT INTO notification VALUES("35746","554","1596302487","0","guest","1","","1","");
INSERT INTO notification VALUES("35747","433","1596302556","0","guest","554","","1","");
INSERT INTO notification VALUES("35748","433","1596302587","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35749","554","1596302601","0","guest","433","","1","");
INSERT INTO notification VALUES("35750","1","1596302629","0","guest","433","","1","");
INSERT INTO notification VALUES("35751","1","1596302643","0","guest","554","","1","");
INSERT INTO notification VALUES("35752","433","1596302687","0","guest","554","","1","");
INSERT INTO notification VALUES("35753","554","1596302703","0","guest","1","","1","");
INSERT INTO notification VALUES("35754","508","1596302712","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35755","554","1596302762","0","guest","433","","1","");
INSERT INTO notification VALUES("35756","433","1596302782","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35757","1","1596302814","0","guest","554","","1","");
INSERT INTO notification VALUES("35758","508","1596302856","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35759","433","1596302889","0","guest","554","","1","");
INSERT INTO notification VALUES("35760","514","1596302929","0","guest","554","","0","");
INSERT INTO notification VALUES("35761","554","1596302939","0","guest","433","","1","");
INSERT INTO notification VALUES("35762","433","1596302940","0","guest","589","","1","");
INSERT INTO notification VALUES("35763","433","1596302947","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35764","433","1596302977","7334","new_gift","554","","1","");
INSERT INTO notification VALUES("35765","589","1596303005","0","guest","433","","1","");
INSERT INTO notification VALUES("35766","433","1596303039","0","guest","589","","1","");
INSERT INTO notification VALUES("35767","433","1596303063","0","guest","554","","1","");
INSERT INTO notification VALUES("35768","508","1596303063","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35769","433","1596303176","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35770","554","1596303180","0","guest","433","","1","");
INSERT INTO notification VALUES("35771","589","1596303206","0","guest","433","","1","");
INSERT INTO notification VALUES("35772","433","1596303253","7335","new_gift","554","","1","");
INSERT INTO notification VALUES("35773","508","1596303268","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35774","433","1596303336","0","guest","554","","1","");
INSERT INTO notification VALUES("35775","554","1596303379","0","guest","433","","1","");
INSERT INTO notification VALUES("35776","433","1596303396","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35777","508","1596303446","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35778","433","1596303514","0","guest","554","","1","");
INSERT INTO notification VALUES("35779","433","1596303575","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35780","554","1596303786","0","guest","425","","1","");
INSERT INTO notification VALUES("35781","425","1596303910","0","guest","1","","1","");
INSERT INTO notification VALUES("35782","1","1596303950","0","guest","425","","1","");
INSERT INTO notification VALUES("35783","433","1596303984","0","guest","589","","1","");
INSERT INTO notification VALUES("35784","425","1596304007","0","guest","554","","1","");
INSERT INTO notification VALUES("35785","554","1596304035","0","guest","433","","1","");
INSERT INTO notification VALUES("35786","433","1596304107","0","guest","554","","1","");
INSERT INTO notification VALUES("35787","554","1596304113","0","guest","425","","1","");
INSERT INTO notification VALUES("35788","508","1596304135","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35789","1","1596304165","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35790","433","1596304208","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35791","554","1596304237","0","guest","433","","1","");
INSERT INTO notification VALUES("35792","589","1596304281","0","guest","433","","1","");
INSERT INTO notification VALUES("35793","425","1596304281","0","guest","554","","1","");
INSERT INTO notification VALUES("35794","554","1596304318","0","guest","425","","1","");
INSERT INTO notification VALUES("35795","508","1596304347","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35796","433","1596304513","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35797","433","1596304542","151","status_komm","1","","1","");
INSERT INTO notification VALUES("35798","1","1596304691","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35799","508","1596304714","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35800","1","1596304745","0","guest","433","","1","");
INSERT INTO notification VALUES("35801","433","1596304784","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35802","433","1596304863","0","guest","1","","1","");
INSERT INTO notification VALUES("35803","1","1596304895","0","guest","433","","1","");
INSERT INTO notification VALUES("35804","433","1596304910","151","status_komm","1","","1","");
INSERT INTO notification VALUES("35805","508","1596304953","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35806","1","1596304995","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35807","433","1596304998","0","guest","1","","1","");
INSERT INTO notification VALUES("35808","1","1596305043","0","guest","433","","1","");
INSERT INTO notification VALUES("35809","425","1596305043","0","guest","554","","1","");
INSERT INTO notification VALUES("35810","554","1596305083","0","guest","433","","1","");
INSERT INTO notification VALUES("35811","554","1596305099","0","guest","425","","1","");
INSERT INTO notification VALUES("35812","554","1596305126","0","guest","425","","1","");
INSERT INTO notification VALUES("35813","1","1596305135","0","guest","554","","1","");
INSERT INTO notification VALUES("35814","433","1596305170","151","status_komm","1","","1","");
INSERT INTO notification VALUES("35815","1","1596305230","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35816","433","1596305352","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35817","554","1596305461","0","guest","1","","1","");
INSERT INTO notification VALUES("35818","433","1596305498","0","guest","1","","1","");
INSERT INTO notification VALUES("35819","1","1596305784","0","guest","554","","1","");
INSERT INTO notification VALUES("35820","1","1596305836","0","guest","554","","1","");
INSERT INTO notification VALUES("35821","589","1596306084","554","del_frend","554","","1","");
INSERT INTO notification VALUES("35822","402","1596306096","554","del_frend","554","","1","");
INSERT INTO notification VALUES("35823","1","1596306154","7336","new_gift","1","","1","");
INSERT INTO notification VALUES("35824","514","1596306297","0","guest","554","","0","");
INSERT INTO notification VALUES("35825","554","1596306696","0","guest","425","","1","");
INSERT INTO notification VALUES("35826","508","1596307168","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35827","425","1596307227","0","guest","1","","1","");
INSERT INTO notification VALUES("35828","433","1596307342","0","guest","1","","1","");
INSERT INTO notification VALUES("35829","1","1596307351","0","guest","425","","1","");
INSERT INTO notification VALUES("35830","425","1596307452","7337","new_gift","554","","1","");
INSERT INTO notification VALUES("35831","425","1596307453","0","guest","1","","1","");
INSERT INTO notification VALUES("35832","433","1596307533","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35833","425","1596307597","0","guest","554","","1","");
INSERT INTO notification VALUES("35834","508","1596307644","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35835","425","1596307675","7338","new_gift","554","","1","");
INSERT INTO notification VALUES("35836","1","1596307719","0","guest","433","","1","");
INSERT INTO notification VALUES("35837","554","1596307738","0","guest","425","","1","");
INSERT INTO notification VALUES("35838","433","1596307748","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35839","433","1596307771","0","guest","1","","1","");
INSERT INTO notification VALUES("35840","508","1596307866","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35841","425","1596307879","0","guest","554","","1","");
INSERT INTO notification VALUES("35842","433","1596307903","0","guest","1","","1","");
INSERT INTO notification VALUES("35843","433","1596307930","0","guest","554","","1","");
INSERT INTO notification VALUES("35844","1","1596307959","0","guest","433","","1","");
INSERT INTO notification VALUES("35845","433","1596307962","151","status_komm","508","","1","");
INSERT INTO notification VALUES("35846","554","1596307971","0","guest","425","","1","");
INSERT INTO notification VALUES("35847","554","1596307996","0","guest","433","","1","");
INSERT INTO notification VALUES("35848","508","1596308034","151","status_komm","433","","1","");
INSERT INTO notification VALUES("35849","433","1596308075","0","guest","1","","1","");
INSERT INTO notification VALUES("35850","425","1596308090","7339","new_gift","425","","1","");
INSERT INTO notification VALUES("35851","425","1596308143","0","guest","554","","1","");
INSERT INTO notification VALUES("35852","0","1596308144","721","ok_gift","425","","0","");
INSERT INTO notification VALUES("35853","554","1596308160","0","guest","425","","1","");
INSERT INTO notification VALUES("35854","433","1596308193","0","guest","554","","1","");
INSERT INTO notification VALUES("35855","554","1596308198","7340","new_gift","554","","1","");
INSERT INTO notification VALUES("35856","554","1596308229","0","guest","425","","1","");
INSERT INTO notification VALUES("35857","554","1596308230","0","guest","433","","1","");
INSERT INTO notification VALUES("35858","425","1596308305","0","guest","554","","1","");
INSERT INTO notification VALUES("35859","433","1596308343","0","guest","554","","1","");
INSERT INTO notification VALUES("35860","554","1596308373","0","guest","425","","1","");
INSERT INTO notification VALUES("35861","425","1596308523","0","guest","554","","1","");
INSERT INTO notification VALUES("35862","554","1596308615","0","guest","425","","1","");
INSERT INTO notification VALUES("35863","425","1596308751","0","guest","554","","1","");
INSERT INTO notification VALUES("35864","554","1596309049","7341","new_gift","554","","1","");
INSERT INTO notification VALUES("35865","554","1596309186","0","guest","425","","1","");
INSERT INTO notification VALUES("35866","425","1596309334","0","guest","554","","1","");
INSERT INTO notification VALUES("35867","554","1596309361","0","guest","425","","1","");
INSERT INTO notification VALUES("35868","425","1596309497","0","guest","554","","1","");
INSERT INTO notification VALUES("35869","585","1596310441","7343","new_gift","585","","1","");
INSERT INTO notification VALUES("35870","0","1596310465","838","ok_gift","585","","0","");
INSERT INTO notification VALUES("35871","519","1596346587","550","otm_frend","550","","0","");
INSERT INTO notification VALUES("35872","425","1596347595","7344","new_gift","554","","1","");
INSERT INTO notification VALUES("35873","433","1596348856","7345","new_gift","554","","1","");
INSERT INTO notification VALUES("35874","433","1596349823","7346","new_gift","554","","1","");
INSERT INTO notification VALUES("35875","362","1596350649","7347","new_gift","422","","1","");
INSERT INTO notification VALUES("35966","514","1596381685","0","guest","1","","0","");
INSERT INTO notification VALUES("35877","0","1596351976","1115","no_gift","431","","0","");
INSERT INTO notification VALUES("35967","514","1596381887","0","guest","554","","0","");
INSERT INTO notification VALUES("35879","0","1596353911","477","no_gift","431","","0","");
INSERT INTO notification VALUES("35968","591","1596383613","7364","new_gift","1","","1","");
INSERT INTO notification VALUES("35881","0","1596354526","970","no_gift","431","","0","");
INSERT INTO notification VALUES("35882","281","1596355244","7351","new_gift","330","","0","");
INSERT INTO notification VALUES("35883","351","1596355507","7352","new_gift","330","","1","");
INSERT INTO notification VALUES("35884","433","1596355513","0","guest","1","","1","");
INSERT INTO notification VALUES("35885","570","1596356639","0","guest","1","","1","");
INSERT INTO notification VALUES("35886","1","1596356696","0","guest","570","","1","");
INSERT INTO notification VALUES("35887","570","1596356747","0","guest","1","","1","");
INSERT INTO notification VALUES("35888","425","1596357178","0","guest","1","","1","");
INSERT INTO notification VALUES("35889","1","1596357507","0","guest","425","","1","");
INSERT INTO notification VALUES("35890","425","1596357563","0","guest","570","","1","");
INSERT INTO notification VALUES("35891","425","1596357619","0","guest","1","","1","");
INSERT INTO notification VALUES("35892","511","1596357622","7353","new_gift","510","","1","");
INSERT INTO notification VALUES("35893","510","1596357636","0","guest","1","","1","");
INSERT INTO notification VALUES("35894","1","1596357677","0","guest","510","","1","");
INSERT INTO notification VALUES("35895","511","1596357695","7354","new_gift","510","","1","");
INSERT INTO notification VALUES("35896","510","1596357697","0","guest","570","","1","");
INSERT INTO notification VALUES("35897","570","1596357758","0","guest","510","","1","");
INSERT INTO notification VALUES("35898","510","1596357785","0","guest","1","","1","");
INSERT INTO notification VALUES("35899","570","1596357826","0","guest","1","","1","");
INSERT INTO notification VALUES("35900","570","1596357841","0","guest","425","","1","");
INSERT INTO notification VALUES("35901","1","1596357877","0","guest","425","","1","");
INSERT INTO notification VALUES("35902","1","1596357885","0","guest","510","","1","");
INSERT INTO notification VALUES("35903","510","1596357915","0","guest","570","","1","");
INSERT INTO notification VALUES("35904","1","1596357944","0","guest","570","","1","");
INSERT INTO notification VALUES("35905","570","1596357960","0","guest","510","","1","");
INSERT INTO notification VALUES("35906","510","1596357978","0","guest","1","","1","");
INSERT INTO notification VALUES("35907","425","1596358006","0","guest","1","","1","");
INSERT INTO notification VALUES("35908","1","1596358007","0","guest","510","","1","");
INSERT INTO notification VALUES("35909","510","1596358065","0","guest","570","","1","");
INSERT INTO notification VALUES("35910","510","1596358158","0","guest","1","","1","");
INSERT INTO notification VALUES("35911","570","1596358171","0","guest","510","","1","");
INSERT INTO notification VALUES("35912","570","1596358191","0","guest","1","","1","");
INSERT INTO notification VALUES("35913","510","1596358282","0","guest","570","","1","");
INSERT INTO notification VALUES("35914","1","1596358321","0","guest","570","","1","");
INSERT INTO notification VALUES("35915","570","1596358345","0","guest","510","","1","");
INSERT INTO notification VALUES("35916","570","1596358367","0","guest","1","","1","");
INSERT INTO notification VALUES("35917","510","1596358444","0","guest","570","","1","");
INSERT INTO notification VALUES("35918","1","1596358480","0","guest","570","","1","");
INSERT INTO notification VALUES("35919","570","1596358497","0","guest","510","","1","");
INSERT INTO notification VALUES("35920","570","1596358549","0","guest","1","","1","");
INSERT INTO notification VALUES("35921","1","1596358642","0","guest","510","","1","");
INSERT INTO notification VALUES("35922","510","1596358643","0","guest","570","","1","");
INSERT INTO notification VALUES("35923","570","1596358673","0","guest","510","","1","");
INSERT INTO notification VALUES("35924","1","1596358716","0","guest","570","","1","");
INSERT INTO notification VALUES("35925","510","1596358741","0","guest","570","","1","");
INSERT INTO notification VALUES("35926","570","1596358782","0","guest","510","","1","");
INSERT INTO notification VALUES("35927","510","1596358798","0","guest","1","","1","");
INSERT INTO notification VALUES("35928","570","1596358828","0","guest","1","","1","");
INSERT INTO notification VALUES("35929","1","1596358842","0","guest","510","","1","");
INSERT INTO notification VALUES("35930","510","1596358893","0","guest","570","","1","");
INSERT INTO notification VALUES("35931","1","1596358908","0","guest","425","","1","");
INSERT INTO notification VALUES("35932","510","1596358939","0","guest","1","","1","");
INSERT INTO notification VALUES("35933","570","1596358947","0","guest","510","","1","");
INSERT INTO notification VALUES("35934","425","1596358966","0","guest","1","","1","");
INSERT INTO notification VALUES("35935","1","1596358968","0","guest","510","","1","");
INSERT INTO notification VALUES("35936","510","1596359088","0","guest","570","","1","");
INSERT INTO notification VALUES("35937","510","1596359134","0","guest","1","","1","");
INSERT INTO notification VALUES("35938","1","1596359160","0","guest","425","","1","");
INSERT INTO notification VALUES("35939","570","1596359172","0","guest","1","","1","");
INSERT INTO notification VALUES("35940","425","1596359200","0","guest","1","","1","");
INSERT INTO notification VALUES("35941","1","1596359254","0","guest","425","","1","");
INSERT INTO notification VALUES("35942","425","1596359282","0","guest","1","","1","");
INSERT INTO notification VALUES("35943","1","1596359528","0","guest","425","","1","");
INSERT INTO notification VALUES("35944","425","1596359608","0","guest","1","","1","");
INSERT INTO notification VALUES("35945","1","1596359865","0","guest","425","","1","");
INSERT INTO notification VALUES("35946","514","1596359893","0","guest","425","","0","");
INSERT INTO notification VALUES("35947","425","1596359986","0","guest","1","","1","");
INSERT INTO notification VALUES("35948","1","1596360023","0","guest","425","","1","");
INSERT INTO notification VALUES("35949","425","1596360110","0","guest","1","","1","");
INSERT INTO notification VALUES("35950","1","1596360378","0","guest","425","","1","");
INSERT INTO notification VALUES("35951","0","1596361358","967","no_gift","431","","0","");
INSERT INTO notification VALUES("35952","425","1596365294","7356","new_gift","554","","1","");
INSERT INTO notification VALUES("35953","1","1596367233","7357","new_gift","1","","1","");
INSERT INTO notification VALUES("35990","433","1596442794","0","guest","508","","1","");
INSERT INTO notification VALUES("35955","554","1596370153","18","notes_komm","425","","1","");
INSERT INTO notification VALUES("35956","351","1596377039","7358","new_gift","589","","1","");
INSERT INTO notification VALUES("35957","514","1596377156","0","guest","554","","0","");
INSERT INTO notification VALUES("35958","514","1596377209","0","guest","554","","0","");
INSERT INTO notification VALUES("35959","433","1596377329","7359","new_gift","554","","1","");
INSERT INTO notification VALUES("35960","514","1596377415","0","guest","554","","0","");
INSERT INTO notification VALUES("35969","590","1596383796","0","guest","591","","1","");
INSERT INTO notification VALUES("35984","444","1596390178","7369","new_gift","312","","1","");
INSERT INTO notification VALUES("35971","0","1596383847","975","no_gift","431","","0","");
INSERT INTO notification VALUES("35972","1","1596384291","7366","new_gift","519","","1","");
INSERT INTO notification VALUES("35973","1","1596386751","0","guest","425","","1","");
INSERT INTO notification VALUES("35974","425","1596386819","0","guest","1","","1","");
INSERT INTO notification VALUES("35975","1","1596386844","0","guest","425","","1","");
INSERT INTO notification VALUES("35976","425","1596386891","0","guest","1","","1","");
INSERT INTO notification VALUES("35977","1","1596386961","0","guest","425","","1","");
INSERT INTO notification VALUES("35978","425","1596387037","0","guest","1","","1","");
INSERT INTO notification VALUES("35979","1","1596387081","0","guest","425","","1","");
INSERT INTO notification VALUES("35980","425","1596387456","0","guest","1","","1","");
INSERT INTO notification VALUES("35981","590","1596387675","0","guest","591","","1","");
INSERT INTO notification VALUES("35983","444","1596390139","7368","new_gift","312","","1","");
INSERT INTO notification VALUES("35986","1","1596399931","0","guest","570","","1","");
INSERT INTO notification VALUES("35987","570","1596399994","0","guest","1","","0","");
INSERT INTO notification VALUES("35989","427","1596432475","7372","new_gift","355","","0","");
INSERT INTO notification VALUES("35991","514","1596446216","0","guest","554","","0","");
INSERT INTO notification VALUES("35992","433","1596446552","0","guest","554","","1","");
INSERT INTO notification VALUES("35993","554","1596446856","0","guest","433","","1","");
INSERT INTO notification VALUES("35994","508","1596446887","0","guest","433","","1","");
INSERT INTO notification VALUES("35995","433","1596447365","0","guest","554","","1","");
INSERT INTO notification VALUES("35996","554","1596448099","0","guest","433","","1","");
INSERT INTO notification VALUES("35997","433","1596448919","0","guest","1","","1","");
INSERT INTO notification VALUES("35998","351","1596450532","7374","new_gift","589","","1","");
INSERT INTO notification VALUES("35999","1","1596453298","0","guest","433","","1","");
INSERT INTO notification VALUES("36000","427","1596458191","7375","new_gift","355","","0","");
INSERT INTO notification VALUES("36001","355","1596458483","0","guest","433","","1","");
INSERT INTO notification VALUES("36002","433","1596458609","0","guest","355","","1","");
INSERT INTO notification VALUES("36003","355","1596458878","0","guest","433","","0","");
INSERT INTO notification VALUES("36004","433","1596460480","0","guest","508","","1","");
INSERT INTO notification VALUES("36005","433","1596466989","0","guest","554","","1","");
INSERT INTO notification VALUES("36006","355","1596467103","0","guest","554","","0","");
INSERT INTO notification VALUES("36007","508","1596467491","0","guest","433","","1","");
INSERT INTO notification VALUES("36008","554","1596467527","0","guest","433","","1","");
INSERT INTO notification VALUES("36009","433","1596467587","7376","new_gift","554","","1","");
INSERT INTO notification VALUES("36010","433","1596467698","0","guest","554","","1","");
INSERT INTO notification VALUES("36011","514","1596467738","0","guest","554","","0","");
INSERT INTO notification VALUES("36012","554","1596469018","0","guest","433","","1","");
INSERT INTO notification VALUES("36014","1","1596474337","0","guest","433","","1","");
INSERT INTO notification VALUES("36015","433","1596474964","0","guest","1","","1","");
INSERT INTO notification VALUES("36016","1","1596475431","7379","new_gift","1","","1","");
INSERT INTO notification VALUES("36018","433","1596509229","0","guest","554","","1","");
INSERT INTO notification VALUES("36019","514","1596509289","0","guest","554","","0","");
INSERT INTO notification VALUES("36020","510","1596514658","7381","new_gift","510","","1","");
INSERT INTO notification VALUES("36021","554","1596515802","0","guest","433","","1","");
INSERT INTO notification VALUES("36022","431","1596524930","7382","new_gift","431","","1","");
INSERT INTO notification VALUES("36023","331","1596525160","7383","new_gift","330","","0","");
INSERT INTO notification VALUES("36024","433","1596529597","0","guest","510","","1","");
INSERT INTO notification VALUES("36025","510","1596529680","0","guest","433","","1","");
INSERT INTO notification VALUES("36026","433","1596529890","0","guest","554","","1","");
INSERT INTO notification VALUES("36027","514","1596529945","0","guest","554","","0","");
INSERT INTO notification VALUES("36028","554","1596530071","0","guest","433","","1","");
INSERT INTO notification VALUES("36029","433","1596530232","0","guest","554","","1","");
INSERT INTO notification VALUES("36030","514","1596530318","0","guest","554","","0","");
INSERT INTO notification VALUES("36031","514","1596530396","0","guest","554","","0","");
INSERT INTO notification VALUES("36032","554","1596530441","0","guest","433","","1","");
INSERT INTO notification VALUES("36033","433","1596530643","0","guest","554","","1","");
INSERT INTO notification VALUES("36034","554","1596530715","0","guest","433","","1","");
INSERT INTO notification VALUES("36035","433","1596530819","0","guest","554","","1","");
INSERT INTO notification VALUES("36036","422","1596540813","497","ok_frend","497","","1","");
INSERT INTO notification VALUES("36037","554","1596546602","0","guest","433","","1","");
INSERT INTO notification VALUES("36038","433","1596551257","0","guest","508","","1","");
INSERT INTO notification VALUES("36039","508","1596551892","0","guest","433","","1","");
INSERT INTO notification VALUES("36040","422","1596553491","0","guest","433","","1","");
INSERT INTO notification VALUES("36041","554","1596553620","156","them_komm","433","","1","");
INSERT INTO notification VALUES("36042","554","1596553670","0","guest","433","","1","");
INSERT INTO notification VALUES("36043","433","1596554067","0","guest","422","","1","");
INSERT INTO notification VALUES("36044","422","1596554389","0","guest","433","","1","");
INSERT INTO notification VALUES("36045","433","1596555271","7385","new_gift","433","","1","");
INSERT INTO notification VALUES("36046","433","1596557149","0","guest","422","","1","");
INSERT INTO notification VALUES("36047","351","1596557418","7386","new_gift","351","","1","");
INSERT INTO notification VALUES("36048","433","1596562426","7387","new_gift","433","","1","");
INSERT INTO notification VALUES("36049","422","1596562488","0","guest","433","","1","");
INSERT INTO notification VALUES("36050","433","1596570894","0","guest","554","","1","");
INSERT INTO notification VALUES("36051","554","1596571374","7388","new_gift","554","","1","");
INSERT INTO notification VALUES("36053","592","1596593415","7390","new_gift","1","","1","");
INSERT INTO notification VALUES("36054","433","1596598199","7391","new_gift","554","","1","");
INSERT INTO notification VALUES("36055","433","1596598225","7392","new_gift","554","","1","");
INSERT INTO notification VALUES("36056","554","1596599853","0","guest","433","","1","");
INSERT INTO notification VALUES("36057","433","1596619224","0","guest","554","","1","");
INSERT INTO notification VALUES("36059","433","1596620291","0","guest","554","","1","");
INSERT INTO notification VALUES("36060","554","1596631483","7394","new_gift","554","","1","");
INSERT INTO notification VALUES("36061","554","1596641033","0","guest","433","","1","");
INSERT INTO notification VALUES("36062","433","1596641630","0","guest","554","","1","");
INSERT INTO notification VALUES("36063","554","1596645828","0","guest","433","","1","");
INSERT INTO notification VALUES("36064","554","1596645928","156","them_komm","433","","1","");
INSERT INTO notification VALUES("36065","554","1596648048","7395","new_gift","554","","1","");
INSERT INTO notification VALUES("36066","554","1596648829","7396","new_gift","554","","1","");
INSERT INTO notification VALUES("36067","312","1596648944","444","del_frend","444","","0","");
INSERT INTO notification VALUES("36113","433","1596959379","7430","new_gift","433","","1","");
INSERT INTO notification VALUES("36500","425","1597545397","7507","new_gift","609","","0","");
INSERT INTO notification VALUES("36499","609","1597545004","7506","new_gift","609","","1","");
INSERT INTO notification VALUES("36072","554","1596694375","0","guest","433","","1","");
INSERT INTO notification VALUES("36073","416","1596702444","7402","new_gift","350","","0","");
INSERT INTO notification VALUES("36074","416","1596703410","7404","new_gift","350","","0","");
INSERT INTO notification VALUES("36075","433","1596705336","0","guest","554","","1","");
INSERT INTO notification VALUES("36076","554","1596716871","0","guest","433","","1","");
INSERT INTO notification VALUES("36077","593","1596721391","7405","new_gift","1","","1","");
INSERT INTO notification VALUES("36079","423","1596735025","7407","new_gift","423","","1","");
INSERT INTO notification VALUES("36080","0","1596735068","719","ok_gift","423","","0","");
INSERT INTO notification VALUES("36081","433","1596736172","0","guest","554","","1","");
INSERT INTO notification VALUES("36082","554","1596736558","0","guest","433","","1","");
INSERT INTO notification VALUES("36083","1","1596739443","2","ok_gift","593","","1","");
INSERT INTO notification VALUES("36084","514","1596740281","0","guest","593","","0","");
INSERT INTO notification VALUES("36085","514","1596740386","0","guest","593","","0","");
INSERT INTO notification VALUES("36086","593","1596742163","1","ok_frend","1","","1","");
INSERT INTO notification VALUES("36730","433","1597683732","0","guest","1","","1","");
INSERT INTO notification VALUES("36088","541","1596773746","7410","new_gift","541","","1","");
INSERT INTO notification VALUES("36089","541","1596780066","0","guest","433","","1","");
INSERT INTO notification VALUES("36090","433","1596785594","0","guest","541","","1","");
INSERT INTO notification VALUES("36091","416","1596789319","7411","new_gift","350","","0","");
INSERT INTO notification VALUES("36092","416","1596790763","7412","new_gift","350","","0","");
INSERT INTO notification VALUES("36729","1","1597683698","0","guest","433","","1","");
INSERT INTO notification VALUES("36094","554","1596814491","7414","new_gift","554","","1","");
INSERT INTO notification VALUES("36095","511","1596863881","7416","new_gift","510","","1","");
INSERT INTO notification VALUES("36498","289","1597544667","7505","new_gift","609","","0","");
INSERT INTO notification VALUES("36097","416","1596899332","7419","new_gift","350","","0","");
INSERT INTO notification VALUES("36098","1","1596899445","7420","new_gift","350","","1","");
INSERT INTO notification VALUES("36099","0","1596899519","1095","ok_gift","350","","0","");
INSERT INTO notification VALUES("36100","433","1596911237","0","guest","554","","1","");
INSERT INTO notification VALUES("36101","511","1596913244","7421","new_gift","510","","1","");
INSERT INTO notification VALUES("36102","511","1596913253","7422","new_gift","510","","1","");
INSERT INTO notification VALUES("36103","511","1596913301","7423","new_gift","510","","1","");
INSERT INTO notification VALUES("36104","511","1596913464","7424","new_gift","510","","1","");
INSERT INTO notification VALUES("36105","511","1596913603","7425","new_gift","510","","1","");
INSERT INTO notification VALUES("36106","511","1596913962","7426","new_gift","510","","1","");
INSERT INTO notification VALUES("36107","433","1596915323","7427","new_gift","554","","1","");
INSERT INTO notification VALUES("36108","1","1596919574","550","del_frend","550","","1","");
INSERT INTO notification VALUES("36109","554","1596938186","0","guest","433","","1","");
INSERT INTO notification VALUES("36112","554","1596954018","0","guest","433","","1","");
INSERT INTO notification VALUES("36111","433","1596948422","0","guest","554","","1","");
INSERT INTO notification VALUES("36114","433","1596966054","7431","new_gift","554","","1","");
INSERT INTO notification VALUES("36115","433","1596966128","0","guest","554","","1","");
INSERT INTO notification VALUES("36116","554","1596980822","0","guest","433","","1","");
INSERT INTO notification VALUES("36119","433","1596981204","0","guest","510","","1","");
INSERT INTO notification VALUES("36120","433","1596994533","0","guest","554","","1","");
INSERT INTO notification VALUES("36121","433","1596994658","7432","new_gift","554","","1","");
INSERT INTO notification VALUES("36122","510","1596994966","0","guest","433","","1","");
INSERT INTO notification VALUES("36123","554","1596995200","0","guest","433","","1","");
INSERT INTO notification VALUES("36124","433","1596995261","0","guest","554","","1","");
INSERT INTO notification VALUES("36125","554","1596995342","0","guest","433","","1","");
INSERT INTO notification VALUES("36126","554","1596995467","7433","new_gift","433","","1","");
INSERT INTO notification VALUES("36127","433","1596995539","0","guest","554","","1","");
INSERT INTO notification VALUES("36128","554","1596995601","0","guest","433","","1","");
INSERT INTO notification VALUES("36129","433","1596995675","0","guest","554","","1","");
INSERT INTO notification VALUES("36130","554","1596995739","0","guest","433","","1","");
INSERT INTO notification VALUES("36131","433","1596995780","0","guest","554","","1","");
INSERT INTO notification VALUES("36132","554","1596995844","0","guest","433","","1","");
INSERT INTO notification VALUES("36133","433","1596995848","7434","new_gift","433","","1","");
INSERT INTO notification VALUES("36134","433","1596995931","0","guest","554","","1","");
INSERT INTO notification VALUES("36135","554","1596995966","0","guest","433","","1","");
INSERT INTO notification VALUES("36136","433","1596996090","0","guest","554","","1","");
INSERT INTO notification VALUES("36137","554","1596996116","0","guest","433","","1","");
INSERT INTO notification VALUES("36138","433","1596996237","0","guest","554","","1","");
INSERT INTO notification VALUES("36139","554","1596996275","0","guest","433","","1","");
INSERT INTO notification VALUES("36140","433","1596996338","0","guest","554","","1","");
INSERT INTO notification VALUES("36141","433","1596996362","7435","new_gift","554","","1","");
INSERT INTO notification VALUES("36142","554","1596996387","0","guest","433","","1","");
INSERT INTO notification VALUES("36143","433","1596996489","0","guest","554","","1","");
INSERT INTO notification VALUES("36144","554","1596996543","0","guest","433","","1","");
INSERT INTO notification VALUES("36145","433","1596996696","0","guest","554","","1","");
INSERT INTO notification VALUES("36146","554","1596996801","0","guest","433","","1","");
INSERT INTO notification VALUES("36147","433","1596996874","0","guest","554","","1","");
INSERT INTO notification VALUES("36148","554","1596996953","0","guest","433","","1","");
INSERT INTO notification VALUES("36149","433","1596997037","0","guest","554","","1","");
INSERT INTO notification VALUES("36150","554","1596997098","0","guest","433","","1","");
INSERT INTO notification VALUES("36151","433","1596997183","0","guest","554","","1","");
INSERT INTO notification VALUES("36152","554","1596997301","0","guest","433","","1","");
INSERT INTO notification VALUES("36153","433","1596997416","0","guest","554","","1","");
INSERT INTO notification VALUES("36154","554","1596997480","0","guest","433","","1","");
INSERT INTO notification VALUES("36155","433","1596997583","0","guest","554","","1","");
INSERT INTO notification VALUES("36156","554","1596997672","0","guest","433","","1","");
INSERT INTO notification VALUES("36157","433","1596997747","0","guest","554","","1","");
INSERT INTO notification VALUES("36158","554","1596997769","0","guest","433","","1","");
INSERT INTO notification VALUES("36159","433","1596997916","0","guest","554","","1","");
INSERT INTO notification VALUES("36160","554","1596997970","0","guest","433","","1","");
INSERT INTO notification VALUES("36161","433","1596998095","0","guest","554","","1","");
INSERT INTO notification VALUES("36162","554","1596998162","0","guest","433","","1","");
INSERT INTO notification VALUES("36163","433","1596998230","0","guest","554","","1","");
INSERT INTO notification VALUES("36164","514","1596998261","0","guest","554","","0","");
INSERT INTO notification VALUES("36165","554","1596998331","0","guest","433","","1","");
INSERT INTO notification VALUES("36166","433","1596998410","0","guest","554","","1","");
INSERT INTO notification VALUES("36167","554","1596998526","0","guest","433","","1","");
INSERT INTO notification VALUES("36168","433","1596999712","0","guest","554","","1","");
INSERT INTO notification VALUES("36169","433","1596999729","7436","new_gift","554","","1","");
INSERT INTO notification VALUES("36170","433","1597000400","7437","new_gift","554","","1","");
INSERT INTO notification VALUES("36497","609","1597543646","7504","new_gift","609","","1","");
INSERT INTO notification VALUES("36172","554","1597032385","0","guest","433","","1","");
INSERT INTO notification VALUES("36173","554","1597032461","7439","new_gift","433","","1","");
INSERT INTO notification VALUES("36174","433","1597052266","0","guest","554","","1","");
INSERT INTO notification VALUES("36175","514","1597052299","0","guest","554","","0","");
INSERT INTO notification VALUES("36176","514","1597052350","0","guest","554","","0","");
INSERT INTO notification VALUES("36180","554","1597055985","7441","new_gift","433","","1","");
INSERT INTO notification VALUES("36179","554","1597055926","0","guest","433","","1","");
INSERT INTO notification VALUES("36178","0","1597054971","4","no_gift","568","","0","");
INSERT INTO notification VALUES("36182","433","1597072397","0","guest","554","","1","");
INSERT INTO notification VALUES("36183","433","1597072715","7443","new_gift","554","","1","");
INSERT INTO notification VALUES("36184","433","1597073274","7444","new_gift","554","","1","");
INSERT INTO notification VALUES("36185","554","1597073819","0","guest","433","","1","");
INSERT INTO notification VALUES("36186","554","1597078361","7445","new_gift","433","","1","");
INSERT INTO notification VALUES("36187","433","1597087295","0","guest","554","","1","");
INSERT INTO notification VALUES("36188","433","1597114032","7446","new_gift","554","","1","");
INSERT INTO notification VALUES("36189","433","1597114118","7447","new_gift","554","","1","");
INSERT INTO notification VALUES("36190","0","1597115645","565","no_gift","350","","0","");
INSERT INTO notification VALUES("36191","554","1597118273","0","guest","433","","1","");
INSERT INTO notification VALUES("36192","596","1597143960","7448","new_gift","1","","0","");
INSERT INTO notification VALUES("36193","433","1597170169","7449","new_gift","554","","1","");
INSERT INTO notification VALUES("36194","433","1597225356","0","guest","554","","1","");
INSERT INTO notification VALUES("36195","514","1597225476","0","guest","554","","0","");
INSERT INTO notification VALUES("36196","514","1597225523","0","guest","554","","0","");
INSERT INTO notification VALUES("36197","597","1597231956","7451","new_gift","1","","0","");
INSERT INTO notification VALUES("36198","433","1597244000","7452","new_gift","554","","1","");
INSERT INTO notification VALUES("36199","433","1597255801","7453","new_gift","554","","1","");
INSERT INTO notification VALUES("36200","568","1597261486","7454","new_gift","568","","1","");
INSERT INTO notification VALUES("36201","0","1597261516","570","no_gift","568","","0","");
INSERT INTO notification VALUES("36202","396","1597281592","7455","new_gift","396","","1","");
INSERT INTO notification VALUES("36203","0","1597281611","1085","ok_gift","396","","0","");
INSERT INTO notification VALUES("36205","1","1597344046","7459","new_gift","1","","1","");
INSERT INTO notification VALUES("36206","598","1597347045","7460","new_gift","1","","1","");
INSERT INTO notification VALUES("36207","598","1597348306","1","ok_frend","1","","0","");
INSERT INTO notification VALUES("36208","507","1597368660","7462","new_gift","330","","0","");
INSERT INTO notification VALUES("36209","330","1597369386","7463","new_gift","330","","1","");
INSERT INTO notification VALUES("36210","554","1597370890","0","guest","433","","1","");
INSERT INTO notification VALUES("36211","599","1597388084","7464","new_gift","1","","1","");
INSERT INTO notification VALUES("36212","433","1597417611","0","guest","554","","1","");
INSERT INTO notification VALUES("36213","514","1597417653","0","guest","554","","0","");
INSERT INTO notification VALUES("36214","330","1597422518","7466","new_gift","330","","1","");
INSERT INTO notification VALUES("36215","0","1597422602","1056","ok_gift","330","","0","");
INSERT INTO notification VALUES("36217","433","1597428175","7468","new_gift","433","","1","");
INSERT INTO notification VALUES("36728","1","1597683313","7573","new_gift","602","","1","");
INSERT INTO notification VALUES("36219","600","1597435838","7469","new_gift","1","","1","");
INSERT INTO notification VALUES("36220","600","1597436058","0","guest","1","","1","");
INSERT INTO notification VALUES("36221","1","1597436112","0","guest","600","","1","");
INSERT INTO notification VALUES("36222","514","1597436115","0","guest","1","","0","");
INSERT INTO notification VALUES("36223","600","1597436145","0","guest","1","","1","");
INSERT INTO notification VALUES("36224","1","1597436194","0","guest","600","","1","");
INSERT INTO notification VALUES("36225","1","1597436243","0","guest","600","","1","");
INSERT INTO notification VALUES("36226","600","1597436264","0","guest","1","","1","");
INSERT INTO notification VALUES("36227","600","1597436309","0","guest","1","","1","");
INSERT INTO notification VALUES("36228","1","1597436363","0","guest","600","","1","");
INSERT INTO notification VALUES("36229","600","1597436413","0","guest","1","","1","");
INSERT INTO notification VALUES("36230","330","1597469835","7470","new_gift","330","","1","");
INSERT INTO notification VALUES("36231","0","1597469928","760","no_gift","330","","0","");
INSERT INTO notification VALUES("36232","601","1597474181","7471","new_gift","1","","1","");
INSERT INTO notification VALUES("36233","1","1597481135","0","guest","594","","1","");
INSERT INTO notification VALUES("36234","602","1597488410","7472","new_gift","1","","1","");
INSERT INTO notification VALUES("36235","444","1597494954","7473","new_gift","362","","0","");
INSERT INTO notification VALUES("36236","362","1597495083","7474","new_gift","362","","1","");
INSERT INTO notification VALUES("36237","0","1597495094","1048","ok_gift","362","","0","");
INSERT INTO notification VALUES("36238","402","1597495312","7475","new_gift","362","","0","");
INSERT INTO notification VALUES("36239","402","1597495405","7476","new_gift","362","","0","");
INSERT INTO notification VALUES("36241","1","1597498223","2","ok_gift","595","","1","");
INSERT INTO notification VALUES("36242","320","1597503605","1","ok_frend","1","","1","");
INSERT INTO notification VALUES("36243","320","1597503757","0","guest","1","","1","");
INSERT INTO notification VALUES("36244","1","1597503914","0","guest","320","","1","");
INSERT INTO notification VALUES("36245","320","1597506107","0","guest","1","","1","");
INSERT INTO notification VALUES("36246","1","1597506532","0","guest","320","","1","");
INSERT INTO notification VALUES("36247","320","1597506883","0","guest","1","","1","");
INSERT INTO notification VALUES("36248","1","1597507007","0","guest","320","","1","");
INSERT INTO notification VALUES("36249","320","1597507105","0","guest","1","","1","");
INSERT INTO notification VALUES("36250","600","1597507189","0","guest","1","","1","");
INSERT INTO notification VALUES("36285","1","1597514414","2","ok_gift","603","","1","");
INSERT INTO notification VALUES("36252","1","1597507241","0","guest","600","","1","");
INSERT INTO notification VALUES("36253","1","1597507256","0","guest","540","","1","");
INSERT INTO notification VALUES("36254","600","1597507287","0","guest","1","","1","");
INSERT INTO notification VALUES("36255","514","1597507295","0","guest","600","","0","");
INSERT INTO notification VALUES("36257","1","1597507344","0","guest","320","","1","");
INSERT INTO notification VALUES("36258","1","1597507366","0","guest","600","","1","");
INSERT INTO notification VALUES("36259","1","1597507426","0","guest","540","","1","");
INSERT INTO notification VALUES("36260","320","1597507432","0","guest","1","","1","");
INSERT INTO notification VALUES("36284","603","1597512387","7479","new_gift","601","","1","");
INSERT INTO notification VALUES("36262","600","1597507495","0","guest","1","","1","");
INSERT INTO notification VALUES("36263","1","1597507562","0","guest","540","","1","");
INSERT INTO notification VALUES("36264","1","1597507574","0","guest","600","","1","");
INSERT INTO notification VALUES("36265","600","1597507691","0","guest","1","","1","");
INSERT INTO notification VALUES("36283","603","1597512311","7478","new_gift","1","","1","");
INSERT INTO notification VALUES("36267","1","1597507750","0","guest","540","","1","");
INSERT INTO notification VALUES("36268","1","1597507785","0","guest","320","","1","");
INSERT INTO notification VALUES("36269","1","1597507818","0","guest","600","","1","");
INSERT INTO notification VALUES("36271","1","1597507861","0","guest","540","","1","");
INSERT INTO notification VALUES("36272","320","1597507872","0","guest","1","","1","");
INSERT INTO notification VALUES("36273","600","1597507908","0","guest","1","","1","");
INSERT INTO notification VALUES("36282","1","1597508200","0","guest","320","","1","");
INSERT INTO notification VALUES("36275","1","1597507976","0","guest","600","","1","");
INSERT INTO notification VALUES("36276","1","1597507987","0","guest","540","","1","");
INSERT INTO notification VALUES("36281","320","1597508200","0","guest","1","","1","");
INSERT INTO notification VALUES("36278","600","1597508096","0","guest","1","","1","");
INSERT INTO notification VALUES("36279","1","1597508106","0","guest","320","","1","");
INSERT INTO notification VALUES("36280","600","1597508166","0","guest","1","","1","");
INSERT INTO notification VALUES("36286","1","1597514600","0","guest","540","","1","");
INSERT INTO notification VALUES("36369","540","1597518294","0","guest","1","","1","");
INSERT INTO notification VALUES("36288","1","1597514881","0","guest","554","","1","");
INSERT INTO notification VALUES("36289","320","1597514893","0","guest","1","","1","");
INSERT INTO notification VALUES("36290","554","1597514924","0","guest","1","","1","");
INSERT INTO notification VALUES("36291","1","1597515000","0","guest","554","","1","");
INSERT INTO notification VALUES("36292","514","1597515025","0","guest","554","","0","");
INSERT INTO notification VALUES("36293","554","1597515057","0","guest","1","","1","");
INSERT INTO notification VALUES("36368","1","1597518262","0","guest","320","","1","");
INSERT INTO notification VALUES("36295","1","1597515167","0","guest","554","","1","");
INSERT INTO notification VALUES("36296","1","1597515183","0","guest","540","","1","");
INSERT INTO notification VALUES("36297","425","1597515186","0","guest","1","","1","");
INSERT INTO notification VALUES("36298","554","1597515225","0","guest","1","","1","");
INSERT INTO notification VALUES("36299","425","1597515229","0","guest","554","","1","");
INSERT INTO notification VALUES("36367","1","1597518213","0","guest","540","","1","");
INSERT INTO notification VALUES("36301","1","1597515292","0","guest","554","","1","");
INSERT INTO notification VALUES("36302","554","1597515346","0","guest","1","","1","");
INSERT INTO notification VALUES("36303","1","1597515413","0","guest","554","","1","");
INSERT INTO notification VALUES("36304","1","1597515478","0","guest","425","","1","");
INSERT INTO notification VALUES("36305","554","1597515487","0","guest","1","","1","");
INSERT INTO notification VALUES("36306","554","1597515501","0","guest","425","","1","");
INSERT INTO notification VALUES("36308","425","1597515534","0","guest","1","","1","");
INSERT INTO notification VALUES("36309","1","1597515566","0","guest","425","","1","");
INSERT INTO notification VALUES("36311","514","1597515628","0","guest","425","","0","");
INSERT INTO notification VALUES("36312","425","1597515647","0","guest","1","","1","");
INSERT INTO notification VALUES("36313","425","1597515664","0","guest","554","","1","");
INSERT INTO notification VALUES("36366","514","1597518158","0","guest","1","","0","");
INSERT INTO notification VALUES("36365","320","1597518130","0","guest","1","","1","");
INSERT INTO notification VALUES("36314","425","1597515687","0","guest","540","","1","");
INSERT INTO notification VALUES("36315","554","1597515699","0","guest","425","","1","");
INSERT INTO notification VALUES("36316","514","1597515708","0","guest","540","","0","");
INSERT INTO notification VALUES("36364","540","1597518101","0","guest","1","","1","");
INSERT INTO notification VALUES("36318","425","1597515951","0","guest","540","","1","");
INSERT INTO notification VALUES("36363","1","1597518072","0","guest","320","","1","");
INSERT INTO notification VALUES("36321","1","1597516110","0","guest","540","","1","");
INSERT INTO notification VALUES("36362","1","1597518051","0","guest","540","","1","");
INSERT INTO notification VALUES("36323","1","1597516283","0","guest","540","","1","");
INSERT INTO notification VALUES("36361","425","1597518049","0","guest","1","","0","");
INSERT INTO notification VALUES("36325","425","1597516460","0","guest","1","","1","");
INSERT INTO notification VALUES("36326","1","1597516483","0","guest","540","","1","");
INSERT INTO notification VALUES("36360","320","1597518009","0","guest","1","","1","");
INSERT INTO notification VALUES("36328","1","1597516749","0","guest","540","","1","");
INSERT INTO notification VALUES("36359","540","1597517955","0","guest","1","","1","");
INSERT INTO notification VALUES("36330","1","1597516783","0","guest","425","","1","");
INSERT INTO notification VALUES("36331","425","1597516785","0","guest","540","","1","");
INSERT INTO notification VALUES("36358","1","1597517949","7483","new_gift","320","","1","");
INSERT INTO notification VALUES("36357","1","1597517919","0","guest","425","","1","");
INSERT INTO notification VALUES("36334","425","1597516889","0","guest","540","","1","");
INSERT INTO notification VALUES("36335","425","1597516918","0","guest","1","","1","");
INSERT INTO notification VALUES("36336","1","1597516922","0","guest","540","","1","");
INSERT INTO notification VALUES("36356","1","1597517865","0","guest","320","","1","");
INSERT INTO notification VALUES("36338","1","1597517017","0","guest","540","","1","");
INSERT INTO notification VALUES("36340","1","1597517145","0","guest","425","","1","");
INSERT INTO notification VALUES("36342","425","1597517202","0","guest","1","","1","");
INSERT INTO notification VALUES("36355","1","1597517859","0","guest","540","","1","");
INSERT INTO notification VALUES("36510","514","1597552005","0","guest","554","","0","");
INSERT INTO notification VALUES("36343","1","1597517234","0","guest","540","","1","");
INSERT INTO notification VALUES("36344","1","1597517267","0","guest","425","","1","");
INSERT INTO notification VALUES("36346","425","1597517305","0","guest","1","","1","");
INSERT INTO notification VALUES("36347","1","1597517346","0","guest","540","","1","");
INSERT INTO notification VALUES("36353","540","1597517781","0","guest","1","","1","");
INSERT INTO notification VALUES("36349","604","1597517456","7481","new_gift","1","","1","");
INSERT INTO notification VALUES("36350","1","1597517476","0","guest","425","","1","");
INSERT INTO notification VALUES("36351","1","1597517557","2","ok_gift","604","","1","");
INSERT INTO notification VALUES("36352","425","1597517592","0","guest","1","","1","");
INSERT INTO notification VALUES("36370","320","1597518330","0","guest","1","","1","");
INSERT INTO notification VALUES("36371","1","1597518353","0","guest","540","","1","");
INSERT INTO notification VALUES("36372","320","1597518354","0","adm_komm","1","","1","");
INSERT INTO notification VALUES("36373","540","1597518377","0","guest","1","","1","");
INSERT INTO notification VALUES("36374","540","1597518458","0","guest","1","","1","");
INSERT INTO notification VALUES("36375","1","1597518491","0","adm_komm","320","","1","");
INSERT INTO notification VALUES("36376","320","1597518533","0","adm_komm","1","","1","");
INSERT INTO notification VALUES("36377","1","1597518592","0","guest","320","","1","");
INSERT INTO notification VALUES("36378","1","1597518621","0","adm_komm","320","","1","");
INSERT INTO notification VALUES("36379","1","1597518636","0","guest","540","","1","");
INSERT INTO notification VALUES("36380","540","1597518710","0","guest","1","","1","");
INSERT INTO notification VALUES("36381","1","1597518721","0","guest","320","","1","");
INSERT INTO notification VALUES("36382","320","1597518787","0","guest","1","","1","");
INSERT INTO notification VALUES("36383","320","1597518854","0","adm_komm","1","","1","");
INSERT INTO notification VALUES("36384","1","1597518864","0","guest","320","","1","");
INSERT INTO notification VALUES("36385","1","1597518909","0","adm_komm","320","","1","");
INSERT INTO notification VALUES("36386","320","1597518924","0","guest","1","","1","");
INSERT INTO notification VALUES("36387","540","1597518949","0","guest","1","","1","");
INSERT INTO notification VALUES("36388","320","1597519034","0","adm_komm","1","","1","");
INSERT INTO notification VALUES("36389","1","1597519035","0","guest","320","","1","");
INSERT INTO notification VALUES("36390","1","1597519063","0","guest","540","","1","");
INSERT INTO notification VALUES("36391","1","1597519065","0","adm_komm","320","","1","");
INSERT INTO notification VALUES("36392","540","1597519107","0","guest","1","","1","");
INSERT INTO notification VALUES("36393","320","1597519139","0","guest","1","","1","");
INSERT INTO notification VALUES("36394","1","1597519202","0","guest","320","","1","");
INSERT INTO notification VALUES("36395","320","1597519277","0","guest","1","","1","");
INSERT INTO notification VALUES("36396","1","1597519326","0","guest","320","","1","");
INSERT INTO notification VALUES("36397","320","1597519396","0","guest","1","","1","");
INSERT INTO notification VALUES("36398","1","1597519537","7484","new_gift","1","","1","");
INSERT INTO notification VALUES("36399","1","1597519775","0","guest","320","","1","");
INSERT INTO notification VALUES("36400","320","1597519836","0","guest","1","","1","");
INSERT INTO notification VALUES("36401","1","1597519922","0","guest","320","","1","");
INSERT INTO notification VALUES("36402","320","1597520002","0","guest","1","","1","");
INSERT INTO notification VALUES("36403","602","1597520368","7486","new_gift","602","","1","");
INSERT INTO notification VALUES("36404","0","1597520411","838","no_gift","602","","0","");
INSERT INTO notification VALUES("36405","602","1597521031","1","ok_frend","1","","1","");
INSERT INTO notification VALUES("36406","1","1597521571","7487","new_gift","602","","1","");
INSERT INTO notification VALUES("36509","609","1597550556","431","no_frend","431","","1","");
INSERT INTO notification VALUES("36408","600","1597522447","7488","new_gift","600","","1","");
INSERT INTO notification VALUES("36409","606","1597522501","7489","new_gift","1","","1","");
INSERT INTO notification VALUES("36410","1","1597522629","2","ok_gift","606","","1","");
INSERT INTO notification VALUES("36412","602","1597523708","7490","new_gift","602","","1","");
INSERT INTO notification VALUES("36413","0","1597523758","1064","no_gift","602","","0","");
INSERT INTO notification VALUES("36727","433","1597682720","0","guest","1","","1","");
INSERT INTO notification VALUES("36508","350","1597550444","431","otm_frend","431","","1","");
INSERT INTO notification VALUES("36415","1","1597526730","7492","new_gift","602","","1","");
INSERT INTO notification VALUES("36416","1","1597527393","7493","new_gift","602","","1","");
INSERT INTO notification VALUES("36417","607","1597528842","7495","new_gift","1","","1","");
INSERT INTO notification VALUES("36418","1","1597530012","2","ok_gift","607","","1","");
INSERT INTO notification VALUES("36419","1","1597530019","607","ok_frend","607","","1","");
INSERT INTO notification VALUES("36420","607","1597530178","0","guest","1","","1","");
INSERT INTO notification VALUES("36421","1","1597530248","0","guest","607","","1","");
INSERT INTO notification VALUES("36422","514","1597530312","0","guest","607","","0","");
INSERT INTO notification VALUES("36423","607","1597530434","0","guest","1","","1","");
INSERT INTO notification VALUES("36424","1","1597530595","7496","new_gift","594","","1","");
INSERT INTO notification VALUES("36425","608","1597530683","7497","new_gift","1","","1","");
INSERT INTO notification VALUES("36426","1","1597530897","0","guest","607","","1","");
INSERT INTO notification VALUES("36427","607","1597531292","0","guest","1","","1","");
INSERT INTO notification VALUES("36428","1","1597531349","0","guest","607","","1","");
INSERT INTO notification VALUES("36429","607","1597531407","0","guest","1","","1","");
INSERT INTO notification VALUES("36430","1","1597531467","0","guest","607","","1","");
INSERT INTO notification VALUES("36431","607","1597531537","0","guest","1","","1","");
INSERT INTO notification VALUES("36432","1","1597531580","0","guest","607","","1","");
INSERT INTO notification VALUES("36433","607","1597531621","0","guest","1","","1","");
INSERT INTO notification VALUES("36434","1","1597531668","7498","new_gift","594","","1","");
INSERT INTO notification VALUES("36435","1","1597531767","0","guest","607","","1","");
INSERT INTO notification VALUES("36436","607","1597531975","0","guest","1","","1","");
INSERT INTO notification VALUES("36437","1","1597532209","0","guest","607","","1","");
INSERT INTO notification VALUES("36438","607","1597532277","0","guest","1","","1","");
INSERT INTO notification VALUES("36439","1","1597532667","0","guest","607","","1","");
INSERT INTO notification VALUES("36440","1","1597532774","7499","new_gift","594","","1","");
INSERT INTO notification VALUES("36460","608","1597533778","0","guest","1","","1","");
INSERT INTO notification VALUES("36443","1","1597532958","0","guest","608","","1","");
INSERT INTO notification VALUES("36444","608","1597532974","0","guest","1","","1","");
INSERT INTO notification VALUES("36445","608","1597533034","0","guest","1","","1","");
INSERT INTO notification VALUES("36446","1","1597533041","0","guest","608","","1","");
INSERT INTO notification VALUES("36447","608","1597533098","0","guest","1","","1","");
INSERT INTO notification VALUES("36448","514","1597533100","0","guest","608","","0","");
INSERT INTO notification VALUES("36449","1","1597533151","0","guest","608","","1","");
INSERT INTO notification VALUES("36450","608","1597533195","0","guest","1","","1","");
INSERT INTO notification VALUES("36451","1","1597533304","0","guest","608","","1","");
INSERT INTO notification VALUES("36452","608","1597533352","0","guest","1","","1","");
INSERT INTO notification VALUES("36453","1","1597533486","0","guest","608","","1","");
INSERT INTO notification VALUES("36455","608","1597533532","0","guest","1","","1","");
INSERT INTO notification VALUES("36456","1","1597533604","7500","new_gift","594","","1","");
INSERT INTO notification VALUES("36457","1","1597533676","0","guest","594","","1","");
INSERT INTO notification VALUES("36726","1","1597682516","0","guest","433","","1","");
INSERT INTO notification VALUES("36461","607","1597533863","608","ok_frend","608","","1","");
INSERT INTO notification VALUES("36462","608","1597533869","0","guest","1","","1","");
INSERT INTO notification VALUES("36725","514","1597678222","0","guest","1","","0","");
INSERT INTO notification VALUES("36464","608","1597533997","0","guest","594","","1","");
INSERT INTO notification VALUES("36465","607","1597534005","594","no_frend","594","","1","");
INSERT INTO notification VALUES("36466","607","1597534088","594","no_frend","594","","1","");
INSERT INTO notification VALUES("36467","1","1597534104","0","guest","608","","1","");
INSERT INTO notification VALUES("36724","0","1597677594","794","no_gift","568","","0","");
INSERT INTO notification VALUES("36469","607","1597534137","594","no_frend","594","","1","");
INSERT INTO notification VALUES("36470","608","1597534170","0","guest","1","","1","");
INSERT INTO notification VALUES("36471","1","1597534258","0","guest","594","","1","");
INSERT INTO notification VALUES("36472","1","1597534284","0","guest","608","","1","");
INSERT INTO notification VALUES("36473","608","1597534338","0","guest","1","","1","");
INSERT INTO notification VALUES("36475","1","1597534368","0","guest","608","","1","");
INSERT INTO notification VALUES("36476","1","1597534394","0","guest","594","","1","");
INSERT INTO notification VALUES("36722","1","1597676799","2","ok_gift","624","","1","");
INSERT INTO notification VALUES("36478","608","1597534496","0","guest","1","","1","");
INSERT INTO notification VALUES("36479","1","1597534551","0","guest","594","","1","");
INSERT INTO notification VALUES("36480","1","1597534559","0","guest","608","","1","");
INSERT INTO notification VALUES("36481","608","1597534617","0","guest","1","","1","");
INSERT INTO notification VALUES("36482","1","1597534711","0","guest","594","","1","");
INSERT INTO notification VALUES("36484","1","1597534834","0","guest","594","","1","");
INSERT INTO notification VALUES("36723","568","1597677569","7572","new_gift","568","","1","");
INSERT INTO notification VALUES("36486","1","1597534945","0","guest","594","","1","");
INSERT INTO notification VALUES("36719","624","1597670122","7569","new_gift","1","","1","");
INSERT INTO notification VALUES("36488","1","1597535060","0","guest","594","","1","");
INSERT INTO notification VALUES("36489","1","1597535109","0","guest","594","","1","");
INSERT INTO notification VALUES("36491","1","1597535212","0","guest","594","","1","");
INSERT INTO notification VALUES("36492","609","1597541157","7501","new_gift","1","","1","");
INSERT INTO notification VALUES("36493","1","1597541597","0","guest","609","","1","");
INSERT INTO notification VALUES("36494","609","1597541694","0","guest","1","","1","");
INSERT INTO notification VALUES("36495","1","1597542139","0","guest","609","","1","");
INSERT INTO notification VALUES("36496","1","1597542784","7503","new_gift","350","","1","");
INSERT INTO notification VALUES("36502","603","1597549615","7509","new_gift","603","","1","");
INSERT INTO notification VALUES("36503","0","1597549730","686","ok_gift","603","","0","");
INSERT INTO notification VALUES("36507","1","1597550231","7512","new_gift","605","","1","");
INSERT INTO notification VALUES("36506","603","1597550209","7511","new_gift","605","","1","");
INSERT INTO notification VALUES("36511","320","1597552071","0","guest","554","","1","");
INSERT INTO notification VALUES("36512","514","1597552122","0","guest","554","","0","");
INSERT INTO notification VALUES("36513","554","1597552674","0","guest","320","","1","");
INSERT INTO notification VALUES("36514","1","1597553014","7513","new_gift","605","","1","");
INSERT INTO notification VALUES("36515","351","1597553385","7514","new_gift","351","","0","");
INSERT INTO notification VALUES("36516","611","1597553524","7515","new_gift","1","","1","");
INSERT INTO notification VALUES("36517","611","1597554137","7516","new_gift","601","","1","");
INSERT INTO notification VALUES("36518","611","1597557940","7517","new_gift","320","","1","");
INSERT INTO notification VALUES("36519","611","1597557966","7518","new_gift","609","","1","");
INSERT INTO notification VALUES("36520","609","1597557986","7519","new_gift","609","","1","");
INSERT INTO notification VALUES("36521","320","1597562443","0","guest","608","","1","");
INSERT INTO notification VALUES("36522","340","1597563279","7520","new_gift","340","","1","");
INSERT INTO notification VALUES("36523","607","1597563357","7521","new_gift","607","","1","");
INSERT INTO notification VALUES("36524","0","1597563360","617","ok_gift","340","","0","");
INSERT INTO notification VALUES("36525","0","1597563400","757","ok_gift","607","","0","");
INSERT INTO notification VALUES("36526","514","1597563454","0","guest","607","","0","");
INSERT INTO notification VALUES("36527","602","1597563532","7522","new_gift","602","","1","");
INSERT INTO notification VALUES("36528","0","1597563563","842","no_gift","602","","0","");
INSERT INTO notification VALUES("36529","608","1597563758","0","guest","320","","1","");
INSERT INTO notification VALUES("36530","1","1597563921","7523","new_gift","594","","1","");
INSERT INTO notification VALUES("36531","320","1597563984","0","guest","610","","1","");
INSERT INTO notification VALUES("36532","610","1597564070","0","guest","607","","1","");
INSERT INTO notification VALUES("36533","610","1597564076","0","guest","320","","1","");
INSERT INTO notification VALUES("36535","607","1597564136","320","ok_frend","320","","1","");
INSERT INTO notification VALUES("36536","320","1597564138","0","guest","610","","1","");
INSERT INTO notification VALUES("36537","607","1597564145","610","no_frend","610","","1","");
INSERT INTO notification VALUES("36538","607","1597564165","610","no_frend","610","","1","");
INSERT INTO notification VALUES("36539","610","1597564184","0","guest","320","","1","");
INSERT INTO notification VALUES("36540","320","1597564199","0","guest","610","","1","");
INSERT INTO notification VALUES("36541","607","1597564205","610","no_frend","610","","1","");
INSERT INTO notification VALUES("36542","610","1597564222","0","guest","320","","1","");
INSERT INTO notification VALUES("36543","607","1597564230","0","guest","610","","1","");
INSERT INTO notification VALUES("36544","607","1597564248","610","no_frend","610","","1","");
INSERT INTO notification VALUES("36545","607","1597564314","610","no_frend","610","","1","");
INSERT INTO notification VALUES("36546","320","1597564329","0","guest","610","","1","");
INSERT INTO notification VALUES("36547","610","1597564344","0","guest","320","","1","");
INSERT INTO notification VALUES("36548","610","1597564360","0","guest","320","","1","");
INSERT INTO notification VALUES("36549","320","1597564368","0","guest","610","","1","");
INSERT INTO notification VALUES("36550","320","1597564387","0","guest","610","","1","");
INSERT INTO notification VALUES("36551","610","1597564396","0","guest","320","","1","");
INSERT INTO notification VALUES("36552","607","1597564405","320","del_frend","320","","1","");
INSERT INTO notification VALUES("36553","610","1597564408","0","guest","607","","1","");
INSERT INTO notification VALUES("36554","610","1597564441","0","guest","594","","1","");
INSERT INTO notification VALUES("36555","607","1597564441","0","guest","320","","1","");
INSERT INTO notification VALUES("36556","320","1597564450","0","guest","610","","1","");
INSERT INTO notification VALUES("36557","607","1597564472","320","no_frend","320","","1","");
INSERT INTO notification VALUES("36717","1","1597667445","7567","new_gift","605","","1","");
INSERT INTO notification VALUES("36559","610","1597564494","0","guest","320","","1","");
INSERT INTO notification VALUES("36560","610","1597564505","0","guest","594","","1","");
INSERT INTO notification VALUES("36561","320","1597564540","0","guest","610","","1","");
INSERT INTO notification VALUES("36562","610","1597564599","0","guest","320","","1","");
INSERT INTO notification VALUES("36563","607","1597564640","320","no_frend","320","","1","");
INSERT INTO notification VALUES("36721","624","1597676782","7571","new_gift","624","","1","");
INSERT INTO notification VALUES("36565","320","1597564695","0","guest","610","","1","");
INSERT INTO notification VALUES("36566","607","1597564700","610","no_frend","610","","1","");
INSERT INTO notification VALUES("36568","607","1597564896","0","guest","320","","0","");
INSERT INTO notification VALUES("36569","320","1597565014","0","guest","610","","1","");
INSERT INTO notification VALUES("36570","610","1597565080","0","guest","320","","1","");
INSERT INTO notification VALUES("36571","1","1597565107","7526","new_gift","320","","1","");
INSERT INTO notification VALUES("36572","320","1597565171","0","guest","610","","1","");
INSERT INTO notification VALUES("36573","610","1597565211","0","guest","320","","1","");
INSERT INTO notification VALUES("36574","320","1597565234","0","guest","610","","1","");
INSERT INTO notification VALUES("36575","610","1597565262","0","guest","320","","1","");
INSERT INTO notification VALUES("36576","320","1597565298","0","guest","610","","1","");
INSERT INTO notification VALUES("36715","433","1597667398","7565","new_gift","433","","1","");
INSERT INTO notification VALUES("36578","1","1597566572","0","guest","594","","1","");
INSERT INTO notification VALUES("36579","609","1597566611","1","ok_frend","1","","1","");
INSERT INTO notification VALUES("36580","1","1597566691","0","guest","594","","1","");
INSERT INTO notification VALUES("36714","608","1597666815","320","ok_frend","320","","0","");
INSERT INTO notification VALUES("36582","1","1597567138","0","guest","594","","1","");
INSERT INTO notification VALUES("36713","623","1597663855","7564","new_gift","1","","0","");
INSERT INTO notification VALUES("36585","1","1597567238","0","guest","594","","1","");
INSERT INTO notification VALUES("36586","610","1597567279","0","guest","1","","1","");
INSERT INTO notification VALUES("36587","514","1597567288","0","guest","594","","0","");
INSERT INTO notification VALUES("36589","1","1597567361","0","guest","594","","1","");
INSERT INTO notification VALUES("36712","514","1597660481","0","guest","620","","0","");
INSERT INTO notification VALUES("36591","1","1597567432","0","guest","610","","1","");
INSERT INTO notification VALUES("36592","1","1597567445","0","guest","594","","1","");
INSERT INTO notification VALUES("36593","610","1597567525","0","guest","1","","1","");
INSERT INTO notification VALUES("36594","1","1597567528","7528","new_gift","605","","1","");
INSERT INTO notification VALUES("36596","1","1597567570","0","guest","594","","1","");
INSERT INTO notification VALUES("36597","1","1597567626","0","guest","610","","1","");
INSERT INTO notification VALUES("36711","1","1597660398","0","guest","620","","1","");
INSERT INTO notification VALUES("36599","1","1597567753","0","guest","594","","1","");
INSERT INTO notification VALUES("36600","610","1597567761","0","guest","1","","1","");
INSERT INTO notification VALUES("36602","514","1597567810","0","guest","1","","0","");
INSERT INTO notification VALUES("36603","1","1597567822","0","guest","610","","1","");
INSERT INTO notification VALUES("36604","1","1597567897","0","guest","594","","1","");
INSERT INTO notification VALUES("36605","610","1597567953","0","guest","1","","1","");
INSERT INTO notification VALUES("36708","576","1597656827","0","guest","320","","0","");
INSERT INTO notification VALUES("36607","1","1597567993","0","guest","610","","1","");
INSERT INTO notification VALUES("36608","1","1597568010","0","guest","594","","1","");
INSERT INTO notification VALUES("36609","610","1597568054","0","guest","1","","1","");
INSERT INTO notification VALUES("36707","320","1597656216","0","guest","576","","1","");
INSERT INTO notification VALUES("36611","1","1597568580","0","guest","609","","1","");
INSERT INTO notification VALUES("36612","1","1597568606","7529","new_gift","609","","1","");
INSERT INTO notification VALUES("36613","609","1597568685","0","guest","1","","1","");
INSERT INTO notification VALUES("36614","1","1597568888","0","guest","594","","1","");
INSERT INTO notification VALUES("36615","1","1597568918","7530","new_gift","602","","1","");
INSERT INTO notification VALUES("36706","576","1597656114","0","guest","320","","1","");
INSERT INTO notification VALUES("36617","1","1597569032","0","guest","594","","1","");
INSERT INTO notification VALUES("36705","320","1597655839","0","guest","576","","1","");
INSERT INTO notification VALUES("36619","1","1597569196","0","guest","594","","1","");
INSERT INTO notification VALUES("36704","0","1597654068","937","no_gift","602","","0","");
INSERT INTO notification VALUES("36621","1","1597569340","0","guest","594","","1","");
INSERT INTO notification VALUES("36623","1","1597569455","0","guest","594","","1","");
INSERT INTO notification VALUES("36624","514","1597569489","0","guest","594","","0","");
INSERT INTO notification VALUES("36703","602","1597654037","7562","new_gift","602","","1","");
INSERT INTO notification VALUES("36626","1","1597569777","0","guest","594","","1","");
INSERT INTO notification VALUES("36702","514","1597652432","0","guest","594","","0","");
INSERT INTO notification VALUES("36628","1","1597569819","0","guest","594","","1","");
INSERT INTO notification VALUES("36701","1","1597652361","0","guest","594","","1","");
INSERT INTO notification VALUES("36630","1","1597570314","0","guest","594","","1","");
INSERT INTO notification VALUES("36700","620","1597651274","0","guest","433","","1","");
INSERT INTO notification VALUES("36632","1","1597570570","7531","new_gift","1","","1","");
INSERT INTO notification VALUES("36633","1","1597571328","0","guest","594","","1","");
INSERT INTO notification VALUES("36635","603","1597575424","0","guest","378","","1","");
INSERT INTO notification VALUES("36636","378","1597575526","0","guest","603","","1","");
INSERT INTO notification VALUES("36637","603","1597575551","0","guest","378","","1","");
INSERT INTO notification VALUES("36638","378","1597575610","0","guest","603","","1","");
INSERT INTO notification VALUES("36639","603","1597575671","0","guest","378","","1","");
INSERT INTO notification VALUES("36640","378","1597575760","0","guest","603","","1","");
INSERT INTO notification VALUES("36641","602","1597575822","611","ok_frend","611","","1","");
INSERT INTO notification VALUES("36642","603","1597576768","0","guest","378","","1","");
INSERT INTO notification VALUES("36643","611","1597577671","7533","new_gift","602","","1","");
INSERT INTO notification VALUES("36644","611","1597577706","7534","new_gift","602","","1","");
INSERT INTO notification VALUES("36645","612","1597579741","7535","new_gift","1","","0","");
INSERT INTO notification VALUES("36646","378","1597580280","7536","new_gift","378","","1","");
INSERT INTO notification VALUES("36647","0","1597580299","731","ok_gift","378","","0","");
INSERT INTO notification VALUES("36648","613","1597582558","7537","new_gift","1","","0","");
INSERT INTO notification VALUES("36650","378","1597585860","0","guest","603","","0","");
INSERT INTO notification VALUES("36651","1","1597589211","7539","new_gift","1","","1","");
INSERT INTO notification VALUES("36652","320","1597589533","0","guest","554","","1","");
INSERT INTO notification VALUES("36653","554","1597589825","0","guest","1","","1","");
INSERT INTO notification VALUES("36654","1","1597590510","7540","new_gift","1","","1","");
INSERT INTO notification VALUES("36655","554","1597594862","7541","new_gift","554","","1","");
INSERT INTO notification VALUES("36656","0","1597594899","1057","ok_gift","554","","0","");
INSERT INTO notification VALUES("36657","1","1597595084","0","guest","554","","1","");
INSERT INTO notification VALUES("36658","614","1597601283","7542","new_gift","1","","1","");
INSERT INTO notification VALUES("36659","1","1597604333","0","guest","554","","1","");
INSERT INTO notification VALUES("36660","615","1597604469","7543","new_gift","1","","1","");
INSERT INTO notification VALUES("36661","616","1597605602","7544","new_gift","1","","1","");
INSERT INTO notification VALUES("36662","611","1597606388","7545","new_gift","602","","0","");
INSERT INTO notification VALUES("36663","617","1597612629","7547","new_gift","1","","1","");
INSERT INTO notification VALUES("36664","618","1597622356","7548","new_gift","1","","0","");
INSERT INTO notification VALUES("36665","1","1597626855","7549","new_gift","350","","1","");
INSERT INTO notification VALUES("36667","1","1597636015","0","guest","594","","1","");
INSERT INTO notification VALUES("36699","609","1597651023","621","foto_komm","1","","0","");
INSERT INTO notification VALUES("36698","620","1597650769","0","guest","1","","1","");
INSERT INTO notification VALUES("36670","1","1597636762","0","guest","594","","1","");
INSERT INTO notification VALUES("36697","514","1597649257","0","guest","620","","0","");
INSERT INTO notification VALUES("36672","320","1597640052","0","guest","1","","1","");
INSERT INTO notification VALUES("36673","1","1597640514","0","guest","320","","1","");
INSERT INTO notification VALUES("36674","320","1597641194","0","guest","1","","1","");
INSERT INTO notification VALUES("36675","514","1597641758","0","guest","600","","0","");
INSERT INTO notification VALUES("36676","600","1597642790","0","guest","1","","0","");
INSERT INTO notification VALUES("36677","619","1597643644","7551","new_gift","1","","1","");
INSERT INTO notification VALUES("36678","603","1597644404","7552","new_gift","605","","1","");
INSERT INTO notification VALUES("36679","603","1597644434","7553","new_gift","605","","1","");
INSERT INTO notification VALUES("36680","433","1597645413","0","guest","609","","1","");
INSERT INTO notification VALUES("36681","609","1597645418","7554","new_gift","609","","1","");
INSERT INTO notification VALUES("36682","620","1597645550","7555","new_gift","1","","1","");
INSERT INTO notification VALUES("36683","1","1597645988","0","guest","320","","1","");
INSERT INTO notification VALUES("36684","609","1597646406","0","guest","433","","0","");
INSERT INTO notification VALUES("36685","620","1597646571","7556","new_gift","433","","1","");
INSERT INTO notification VALUES("36686","433","1597646748","0","guest","1","","1","");
INSERT INTO notification VALUES("36687","621","1597646872","7557","new_gift","1","","1","");
INSERT INTO notification VALUES("36688","1","1597646937","0","guest","433","","1","");
INSERT INTO notification VALUES("36690","622","1597647801","7559","new_gift","1","","1","");
INSERT INTO notification VALUES("36691","603","1597647831","7560","new_gift","605","","1","");
INSERT INTO notification VALUES("36692","620","1597648731","0","guest","433","","1","");
INSERT INTO notification VALUES("36696","514","1597649217","0","guest","620","","0","");
INSERT INTO notification VALUES("36694","433","1597648799","0","guest","620","","1","");
INSERT INTO notification VALUES("36695","514","1597648831","0","guest","620","","0","");
INSERT INTO notification VALUES("36731","1","1597683756","0","guest","433","","1","");
INSERT INTO notification VALUES("36732","433","1597683867","0","guest","1","","1","");
INSERT INTO notification VALUES("36733","1","1597684134","0","guest","433","","1","");
INSERT INTO notification VALUES("36734","433","1597684199","0","guest","1","","1","");
INSERT INTO notification VALUES("36735","1","1597685182","0","guest","433","","1","");
INSERT INTO notification VALUES("36736","433","1597685434","0","guest","1","","1","");
INSERT INTO notification VALUES("36737","320","1597685466","0","guest","1","","0","");
INSERT INTO notification VALUES("36738","1","1597687809","0","guest","433","","1","");
INSERT INTO notification VALUES("36739","433","1597688299","0","guest","1","","0","");
INSERT INTO notification VALUES("36740","1","1597689082","0","guest","620","","1","");
INSERT INTO notification VALUES("36741","620","1597689306","0","guest","1","","1","");
INSERT INTO notification VALUES("36742","1","1597689348","0","guest","620","","1","");
INSERT INTO notification VALUES("36743","620","1597689431","0","guest","1","","1","");
INSERT INTO notification VALUES("36744","1","1597689495","0","guest","620","","1","");
INSERT INTO notification VALUES("36745","620","1597689569","0","guest","1","","1","");
INSERT INTO notification VALUES("36746","1","1597689658","0","guest","620","","1","");
INSERT INTO notification VALUES("36747","620","1597689814","0","guest","1","","1","");
INSERT INTO notification VALUES("36748","1","1597689886","0","guest","620","","1","");
INSERT INTO notification VALUES("36749","620","1597689988","0","guest","1","","1","");
INSERT INTO notification VALUES("36750","1","1597690631","0","guest","620","","0","");
INSERT INTO notification VALUES("36751","433","1597692295","7574","new_gift","554","","0","");
INSERT INTO notification VALUES("36752","605","1597692446","7575","new_gift","605","","1","");



DROP TABLE IF EXISTS `notification_set`;

CREATE TABLE `notification_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `komm` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=630 DEFAULT CHARSET=utf8;

INSERT INTO notification_set VALUES("1","1","1");
INSERT INTO notification_set VALUES("2","2","1");
INSERT INTO notification_set VALUES("3","3","1");
INSERT INTO notification_set VALUES("4","4","1");
INSERT INTO notification_set VALUES("5","5","1");
INSERT INTO notification_set VALUES("6","6","1");
INSERT INTO notification_set VALUES("7","7","1");
INSERT INTO notification_set VALUES("8","8","1");
INSERT INTO notification_set VALUES("9","9","1");
INSERT INTO notification_set VALUES("10","10","1");
INSERT INTO notification_set VALUES("11","11","1");
INSERT INTO notification_set VALUES("12","12","1");
INSERT INTO notification_set VALUES("13","13","1");
INSERT INTO notification_set VALUES("14","14","1");
INSERT INTO notification_set VALUES("15","15","1");
INSERT INTO notification_set VALUES("16","16","1");
INSERT INTO notification_set VALUES("17","18","1");
INSERT INTO notification_set VALUES("18","17","1");
INSERT INTO notification_set VALUES("19","19","1");
INSERT INTO notification_set VALUES("20","20","1");
INSERT INTO notification_set VALUES("21","21","1");
INSERT INTO notification_set VALUES("22","22","1");
INSERT INTO notification_set VALUES("23","23","1");
INSERT INTO notification_set VALUES("24","24","1");
INSERT INTO notification_set VALUES("25","25","1");
INSERT INTO notification_set VALUES("26","26","1");
INSERT INTO notification_set VALUES("27","27","1");
INSERT INTO notification_set VALUES("28","28","1");
INSERT INTO notification_set VALUES("29","29","0");
INSERT INTO notification_set VALUES("30","30","1");
INSERT INTO notification_set VALUES("31","31","1");
INSERT INTO notification_set VALUES("32","32","1");
INSERT INTO notification_set VALUES("33","33","1");
INSERT INTO notification_set VALUES("34","34","1");
INSERT INTO notification_set VALUES("35","35","1");
INSERT INTO notification_set VALUES("36","36","1");
INSERT INTO notification_set VALUES("37","37","1");
INSERT INTO notification_set VALUES("38","38","1");
INSERT INTO notification_set VALUES("39","39","1");
INSERT INTO notification_set VALUES("40","40","1");
INSERT INTO notification_set VALUES("41","41","1");
INSERT INTO notification_set VALUES("42","42","1");
INSERT INTO notification_set VALUES("43","43","1");
INSERT INTO notification_set VALUES("44","44","1");
INSERT INTO notification_set VALUES("45","45","1");
INSERT INTO notification_set VALUES("46","46","1");
INSERT INTO notification_set VALUES("47","47","1");
INSERT INTO notification_set VALUES("48","48","1");
INSERT INTO notification_set VALUES("49","49","1");
INSERT INTO notification_set VALUES("50","50","1");
INSERT INTO notification_set VALUES("51","51","1");
INSERT INTO notification_set VALUES("52","52","1");
INSERT INTO notification_set VALUES("53","53","1");
INSERT INTO notification_set VALUES("54","54","1");
INSERT INTO notification_set VALUES("55","55","1");
INSERT INTO notification_set VALUES("56","56","1");
INSERT INTO notification_set VALUES("57","57","1");
INSERT INTO notification_set VALUES("58","58","1");
INSERT INTO notification_set VALUES("59","59","1");
INSERT INTO notification_set VALUES("60","60","1");
INSERT INTO notification_set VALUES("61","61","1");
INSERT INTO notification_set VALUES("62","62","1");
INSERT INTO notification_set VALUES("63","63","1");
INSERT INTO notification_set VALUES("64","64","1");
INSERT INTO notification_set VALUES("65","65","1");
INSERT INTO notification_set VALUES("66","66","1");
INSERT INTO notification_set VALUES("67","67","1");
INSERT INTO notification_set VALUES("68","68","1");
INSERT INTO notification_set VALUES("69","69","1");
INSERT INTO notification_set VALUES("71","71","1");
INSERT INTO notification_set VALUES("72","72","1");
INSERT INTO notification_set VALUES("73","73","1");
INSERT INTO notification_set VALUES("74","74","1");
INSERT INTO notification_set VALUES("75","75","1");
INSERT INTO notification_set VALUES("76","76","1");
INSERT INTO notification_set VALUES("77","77","1");
INSERT INTO notification_set VALUES("78","78","1");
INSERT INTO notification_set VALUES("79","79","1");
INSERT INTO notification_set VALUES("80","80","1");
INSERT INTO notification_set VALUES("81","81","1");
INSERT INTO notification_set VALUES("82","82","1");
INSERT INTO notification_set VALUES("83","83","1");
INSERT INTO notification_set VALUES("84","84","1");
INSERT INTO notification_set VALUES("85","85","1");
INSERT INTO notification_set VALUES("86","86","1");
INSERT INTO notification_set VALUES("87","87","1");
INSERT INTO notification_set VALUES("88","88","1");
INSERT INTO notification_set VALUES("89","89","1");
INSERT INTO notification_set VALUES("90","90","1");
INSERT INTO notification_set VALUES("91","91","1");
INSERT INTO notification_set VALUES("92","92","1");
INSERT INTO notification_set VALUES("93","93","1");
INSERT INTO notification_set VALUES("94","94","1");
INSERT INTO notification_set VALUES("95","95","1");
INSERT INTO notification_set VALUES("96","96","1");
INSERT INTO notification_set VALUES("97","97","1");
INSERT INTO notification_set VALUES("99","99","1");
INSERT INTO notification_set VALUES("100","100","1");
INSERT INTO notification_set VALUES("101","101","1");
INSERT INTO notification_set VALUES("102","102","1");
INSERT INTO notification_set VALUES("103","103","1");
INSERT INTO notification_set VALUES("104","104","1");
INSERT INTO notification_set VALUES("105","105","1");
INSERT INTO notification_set VALUES("106","106","1");
INSERT INTO notification_set VALUES("107","107","1");
INSERT INTO notification_set VALUES("108","108","1");
INSERT INTO notification_set VALUES("109","109","1");
INSERT INTO notification_set VALUES("110","110","1");
INSERT INTO notification_set VALUES("111","111","1");
INSERT INTO notification_set VALUES("112","112","1");
INSERT INTO notification_set VALUES("113","113","1");
INSERT INTO notification_set VALUES("114","114","1");
INSERT INTO notification_set VALUES("115","115","1");
INSERT INTO notification_set VALUES("116","116","1");
INSERT INTO notification_set VALUES("117","117","1");
INSERT INTO notification_set VALUES("118","118","1");
INSERT INTO notification_set VALUES("119","119","1");
INSERT INTO notification_set VALUES("120","120","1");
INSERT INTO notification_set VALUES("121","121","1");
INSERT INTO notification_set VALUES("122","122","1");
INSERT INTO notification_set VALUES("123","123","1");
INSERT INTO notification_set VALUES("124","124","1");
INSERT INTO notification_set VALUES("125","125","1");
INSERT INTO notification_set VALUES("126","126","1");
INSERT INTO notification_set VALUES("127","127","1");
INSERT INTO notification_set VALUES("128","128","1");
INSERT INTO notification_set VALUES("129","129","1");
INSERT INTO notification_set VALUES("130","130","1");
INSERT INTO notification_set VALUES("131","131","1");
INSERT INTO notification_set VALUES("132","132","1");
INSERT INTO notification_set VALUES("133","133","1");
INSERT INTO notification_set VALUES("134","134","1");
INSERT INTO notification_set VALUES("135","135","1");
INSERT INTO notification_set VALUES("136","136","1");
INSERT INTO notification_set VALUES("137","137","1");
INSERT INTO notification_set VALUES("138","138","1");
INSERT INTO notification_set VALUES("139","139","1");
INSERT INTO notification_set VALUES("140","140","1");
INSERT INTO notification_set VALUES("141","141","1");
INSERT INTO notification_set VALUES("142","142","1");
INSERT INTO notification_set VALUES("143","143","1");
INSERT INTO notification_set VALUES("144","144","1");
INSERT INTO notification_set VALUES("145","145","1");
INSERT INTO notification_set VALUES("146","146","1");
INSERT INTO notification_set VALUES("147","147","1");
INSERT INTO notification_set VALUES("148","148","1");
INSERT INTO notification_set VALUES("149","149","1");
INSERT INTO notification_set VALUES("150","150","1");
INSERT INTO notification_set VALUES("151","151","1");
INSERT INTO notification_set VALUES("152","152","1");
INSERT INTO notification_set VALUES("153","153","1");
INSERT INTO notification_set VALUES("154","154","1");
INSERT INTO notification_set VALUES("155","155","1");
INSERT INTO notification_set VALUES("156","156","1");
INSERT INTO notification_set VALUES("157","157","1");
INSERT INTO notification_set VALUES("158","158","1");
INSERT INTO notification_set VALUES("159","159","1");
INSERT INTO notification_set VALUES("160","160","1");
INSERT INTO notification_set VALUES("161","161","1");
INSERT INTO notification_set VALUES("162","162","1");
INSERT INTO notification_set VALUES("163","163","1");
INSERT INTO notification_set VALUES("164","164","1");
INSERT INTO notification_set VALUES("165","165","1");
INSERT INTO notification_set VALUES("166","167","1");
INSERT INTO notification_set VALUES("167","166","1");
INSERT INTO notification_set VALUES("168","168","1");
INSERT INTO notification_set VALUES("169","169","1");
INSERT INTO notification_set VALUES("170","170","1");
INSERT INTO notification_set VALUES("171","171","1");
INSERT INTO notification_set VALUES("172","172","1");
INSERT INTO notification_set VALUES("173","173","1");
INSERT INTO notification_set VALUES("174","174","1");
INSERT INTO notification_set VALUES("175","175","1");
INSERT INTO notification_set VALUES("176","176","1");
INSERT INTO notification_set VALUES("177","177","1");
INSERT INTO notification_set VALUES("178","178","1");
INSERT INTO notification_set VALUES("179","179","1");
INSERT INTO notification_set VALUES("180","180","1");
INSERT INTO notification_set VALUES("181","181","1");
INSERT INTO notification_set VALUES("182","182","1");
INSERT INTO notification_set VALUES("183","183","1");
INSERT INTO notification_set VALUES("184","184","1");
INSERT INTO notification_set VALUES("185","185","1");
INSERT INTO notification_set VALUES("186","186","1");
INSERT INTO notification_set VALUES("187","187","1");
INSERT INTO notification_set VALUES("188","188","1");
INSERT INTO notification_set VALUES("189","189","1");
INSERT INTO notification_set VALUES("190","190","1");
INSERT INTO notification_set VALUES("191","191","1");
INSERT INTO notification_set VALUES("192","192","1");
INSERT INTO notification_set VALUES("193","193","1");
INSERT INTO notification_set VALUES("194","194","1");
INSERT INTO notification_set VALUES("195","195","1");
INSERT INTO notification_set VALUES("196","196","1");
INSERT INTO notification_set VALUES("197","197","1");
INSERT INTO notification_set VALUES("198","198","1");
INSERT INTO notification_set VALUES("199","199","1");
INSERT INTO notification_set VALUES("200","200","1");
INSERT INTO notification_set VALUES("201","201","1");
INSERT INTO notification_set VALUES("202","202","1");
INSERT INTO notification_set VALUES("203","203","1");
INSERT INTO notification_set VALUES("204","204","1");
INSERT INTO notification_set VALUES("205","205","1");
INSERT INTO notification_set VALUES("206","206","1");
INSERT INTO notification_set VALUES("207","207","1");
INSERT INTO notification_set VALUES("208","208","1");
INSERT INTO notification_set VALUES("209","209","1");
INSERT INTO notification_set VALUES("210","210","1");
INSERT INTO notification_set VALUES("211","211","1");
INSERT INTO notification_set VALUES("212","212","1");
INSERT INTO notification_set VALUES("213","213","1");
INSERT INTO notification_set VALUES("214","214","1");
INSERT INTO notification_set VALUES("215","215","1");
INSERT INTO notification_set VALUES("216","216","1");
INSERT INTO notification_set VALUES("217","217","1");
INSERT INTO notification_set VALUES("218","218","1");
INSERT INTO notification_set VALUES("219","219","1");
INSERT INTO notification_set VALUES("220","220","1");
INSERT INTO notification_set VALUES("221","221","1");
INSERT INTO notification_set VALUES("222","222","1");
INSERT INTO notification_set VALUES("223","223","1");
INSERT INTO notification_set VALUES("224","224","1");
INSERT INTO notification_set VALUES("225","225","1");
INSERT INTO notification_set VALUES("226","226","1");
INSERT INTO notification_set VALUES("227","227","1");
INSERT INTO notification_set VALUES("228","228","1");
INSERT INTO notification_set VALUES("229","229","1");
INSERT INTO notification_set VALUES("230","230","1");
INSERT INTO notification_set VALUES("231","231","1");
INSERT INTO notification_set VALUES("232","232","1");
INSERT INTO notification_set VALUES("233","233","1");
INSERT INTO notification_set VALUES("234","234","1");
INSERT INTO notification_set VALUES("235","235","1");
INSERT INTO notification_set VALUES("236","236","1");
INSERT INTO notification_set VALUES("237","237","1");
INSERT INTO notification_set VALUES("238","238","1");
INSERT INTO notification_set VALUES("239","239","1");
INSERT INTO notification_set VALUES("240","240","1");
INSERT INTO notification_set VALUES("241","241","1");
INSERT INTO notification_set VALUES("242","242","1");
INSERT INTO notification_set VALUES("243","243","1");
INSERT INTO notification_set VALUES("244","244","1");
INSERT INTO notification_set VALUES("245","245","1");
INSERT INTO notification_set VALUES("246","246","1");
INSERT INTO notification_set VALUES("247","247","1");
INSERT INTO notification_set VALUES("248","248","1");
INSERT INTO notification_set VALUES("249","249","1");
INSERT INTO notification_set VALUES("250","250","1");
INSERT INTO notification_set VALUES("251","251","1");
INSERT INTO notification_set VALUES("252","252","1");
INSERT INTO notification_set VALUES("253","253","1");
INSERT INTO notification_set VALUES("254","254","1");
INSERT INTO notification_set VALUES("255","255","1");
INSERT INTO notification_set VALUES("256","256","1");
INSERT INTO notification_set VALUES("257","257","1");
INSERT INTO notification_set VALUES("258","258","1");
INSERT INTO notification_set VALUES("259","259","1");
INSERT INTO notification_set VALUES("260","260","1");
INSERT INTO notification_set VALUES("261","261","1");
INSERT INTO notification_set VALUES("262","262","1");
INSERT INTO notification_set VALUES("263","263","1");
INSERT INTO notification_set VALUES("264","264","1");
INSERT INTO notification_set VALUES("265","265","1");
INSERT INTO notification_set VALUES("266","266","1");
INSERT INTO notification_set VALUES("267","267","1");
INSERT INTO notification_set VALUES("268","268","1");
INSERT INTO notification_set VALUES("269","269","1");
INSERT INTO notification_set VALUES("270","270","1");
INSERT INTO notification_set VALUES("271","271","1");
INSERT INTO notification_set VALUES("273","273","1");
INSERT INTO notification_set VALUES("274","274","1");
INSERT INTO notification_set VALUES("275","275","1");
INSERT INTO notification_set VALUES("276","276","0");
INSERT INTO notification_set VALUES("277","277","1");
INSERT INTO notification_set VALUES("278","278","1");
INSERT INTO notification_set VALUES("279","279","1");
INSERT INTO notification_set VALUES("281","281","1");
INSERT INTO notification_set VALUES("282","282","1");
INSERT INTO notification_set VALUES("283","283","1");
INSERT INTO notification_set VALUES("285","285","1");
INSERT INTO notification_set VALUES("286","286","1");
INSERT INTO notification_set VALUES("287","287","1");
INSERT INTO notification_set VALUES("288","288","1");
INSERT INTO notification_set VALUES("289","289","1");
INSERT INTO notification_set VALUES("290","290","1");
INSERT INTO notification_set VALUES("293","293","1");
INSERT INTO notification_set VALUES("294","294","1");
INSERT INTO notification_set VALUES("295","295","1");
INSERT INTO notification_set VALUES("296","296","1");
INSERT INTO notification_set VALUES("297","297","1");
INSERT INTO notification_set VALUES("298","298","1");
INSERT INTO notification_set VALUES("299","299","1");
INSERT INTO notification_set VALUES("300","300","1");
INSERT INTO notification_set VALUES("301","301","1");
INSERT INTO notification_set VALUES("302","302","1");
INSERT INTO notification_set VALUES("304","304","1");
INSERT INTO notification_set VALUES("305","305","1");
INSERT INTO notification_set VALUES("306","306","1");
INSERT INTO notification_set VALUES("307","307","1");
INSERT INTO notification_set VALUES("308","308","1");
INSERT INTO notification_set VALUES("309","309","1");
INSERT INTO notification_set VALUES("310","310","1");
INSERT INTO notification_set VALUES("311","311","1");
INSERT INTO notification_set VALUES("312","312","1");
INSERT INTO notification_set VALUES("314","314","1");
INSERT INTO notification_set VALUES("315","315","1");
INSERT INTO notification_set VALUES("316","316","1");
INSERT INTO notification_set VALUES("317","317","1");
INSERT INTO notification_set VALUES("318","318","1");
INSERT INTO notification_set VALUES("319","319","1");
INSERT INTO notification_set VALUES("320","320","1");
INSERT INTO notification_set VALUES("321","321","1");
INSERT INTO notification_set VALUES("322","322","1");
INSERT INTO notification_set VALUES("323","323","1");
INSERT INTO notification_set VALUES("324","324","1");
INSERT INTO notification_set VALUES("325","325","1");
INSERT INTO notification_set VALUES("326","326","1");
INSERT INTO notification_set VALUES("327","327","1");
INSERT INTO notification_set VALUES("328","328","1");
INSERT INTO notification_set VALUES("329","329","1");
INSERT INTO notification_set VALUES("330","330","1");
INSERT INTO notification_set VALUES("331","331","1");
INSERT INTO notification_set VALUES("332","332","1");
INSERT INTO notification_set VALUES("333","333","1");
INSERT INTO notification_set VALUES("334","334","1");
INSERT INTO notification_set VALUES("335","335","1");
INSERT INTO notification_set VALUES("336","336","1");
INSERT INTO notification_set VALUES("337","337","1");
INSERT INTO notification_set VALUES("338","338","1");
INSERT INTO notification_set VALUES("339","339","1");
INSERT INTO notification_set VALUES("340","340","1");
INSERT INTO notification_set VALUES("341","341","1");
INSERT INTO notification_set VALUES("342","342","1");
INSERT INTO notification_set VALUES("343","343","1");
INSERT INTO notification_set VALUES("345","345","1");
INSERT INTO notification_set VALUES("346","346","1");
INSERT INTO notification_set VALUES("347","347","1");
INSERT INTO notification_set VALUES("348","348","1");
INSERT INTO notification_set VALUES("349","349","1");
INSERT INTO notification_set VALUES("350","350","1");
INSERT INTO notification_set VALUES("351","351","1");
INSERT INTO notification_set VALUES("352","352","1");
INSERT INTO notification_set VALUES("353","353","1");
INSERT INTO notification_set VALUES("354","354","1");
INSERT INTO notification_set VALUES("355","355","1");
INSERT INTO notification_set VALUES("356","356","1");
INSERT INTO notification_set VALUES("358","358","1");
INSERT INTO notification_set VALUES("360","360","1");
INSERT INTO notification_set VALUES("361","361","1");
INSERT INTO notification_set VALUES("362","362","1");
INSERT INTO notification_set VALUES("363","363","1");
INSERT INTO notification_set VALUES("364","364","1");
INSERT INTO notification_set VALUES("365","365","1");
INSERT INTO notification_set VALUES("366","366","1");
INSERT INTO notification_set VALUES("367","367","1");
INSERT INTO notification_set VALUES("368","368","1");
INSERT INTO notification_set VALUES("369","369","1");
INSERT INTO notification_set VALUES("370","370","1");
INSERT INTO notification_set VALUES("371","371","1");
INSERT INTO notification_set VALUES("372","372","1");
INSERT INTO notification_set VALUES("373","373","1");
INSERT INTO notification_set VALUES("374","374","1");
INSERT INTO notification_set VALUES("375","375","1");
INSERT INTO notification_set VALUES("376","376","1");
INSERT INTO notification_set VALUES("377","377","1");
INSERT INTO notification_set VALUES("378","378","1");
INSERT INTO notification_set VALUES("379","379","1");
INSERT INTO notification_set VALUES("380","380","1");
INSERT INTO notification_set VALUES("381","381","1");
INSERT INTO notification_set VALUES("382","382","1");
INSERT INTO notification_set VALUES("383","383","1");
INSERT INTO notification_set VALUES("384","384","1");
INSERT INTO notification_set VALUES("385","385","1");
INSERT INTO notification_set VALUES("386","386","1");
INSERT INTO notification_set VALUES("387","387","1");
INSERT INTO notification_set VALUES("389","70","1");
INSERT INTO notification_set VALUES("390","98","1");
INSERT INTO notification_set VALUES("391","344","1");
INSERT INTO notification_set VALUES("392","388","1");
INSERT INTO notification_set VALUES("393","389","1");
INSERT INTO notification_set VALUES("394","391","1");
INSERT INTO notification_set VALUES("395","392","1");
INSERT INTO notification_set VALUES("396","390","1");
INSERT INTO notification_set VALUES("397","393","1");
INSERT INTO notification_set VALUES("398","394","1");
INSERT INTO notification_set VALUES("399","395","1");
INSERT INTO notification_set VALUES("400","396","1");
INSERT INTO notification_set VALUES("401","397","1");
INSERT INTO notification_set VALUES("402","398","1");
INSERT INTO notification_set VALUES("403","399","1");
INSERT INTO notification_set VALUES("404","400","1");
INSERT INTO notification_set VALUES("405","401","1");
INSERT INTO notification_set VALUES("406","402","1");
INSERT INTO notification_set VALUES("407","403","1");
INSERT INTO notification_set VALUES("408","404","1");
INSERT INTO notification_set VALUES("409","405","1");
INSERT INTO notification_set VALUES("410","406","1");
INSERT INTO notification_set VALUES("411","407","1");
INSERT INTO notification_set VALUES("412","408","1");
INSERT INTO notification_set VALUES("413","409","1");
INSERT INTO notification_set VALUES("414","410","1");
INSERT INTO notification_set VALUES("415","411","1");
INSERT INTO notification_set VALUES("416","412","1");
INSERT INTO notification_set VALUES("417","413","1");
INSERT INTO notification_set VALUES("418","414","1");
INSERT INTO notification_set VALUES("419","415","1");
INSERT INTO notification_set VALUES("420","416","1");
INSERT INTO notification_set VALUES("421","417","1");
INSERT INTO notification_set VALUES("422","418","1");
INSERT INTO notification_set VALUES("423","419","1");
INSERT INTO notification_set VALUES("424","420","1");
INSERT INTO notification_set VALUES("425","421","1");
INSERT INTO notification_set VALUES("426","422","1");
INSERT INTO notification_set VALUES("427","423","1");
INSERT INTO notification_set VALUES("428","424","1");
INSERT INTO notification_set VALUES("429","425","1");
INSERT INTO notification_set VALUES("430","426","1");
INSERT INTO notification_set VALUES("431","427","1");
INSERT INTO notification_set VALUES("432","428","1");
INSERT INTO notification_set VALUES("433","429","1");
INSERT INTO notification_set VALUES("434","430","1");
INSERT INTO notification_set VALUES("435","431","1");
INSERT INTO notification_set VALUES("436","432","1");
INSERT INTO notification_set VALUES("437","433","1");
INSERT INTO notification_set VALUES("438","434","1");
INSERT INTO notification_set VALUES("439","435","1");
INSERT INTO notification_set VALUES("440","436","1");
INSERT INTO notification_set VALUES("441","437","1");
INSERT INTO notification_set VALUES("442","438","1");
INSERT INTO notification_set VALUES("443","439","1");
INSERT INTO notification_set VALUES("444","440","1");
INSERT INTO notification_set VALUES("445","441","1");
INSERT INTO notification_set VALUES("446","442","1");
INSERT INTO notification_set VALUES("447","443","1");
INSERT INTO notification_set VALUES("448","444","1");
INSERT INTO notification_set VALUES("449","445","1");
INSERT INTO notification_set VALUES("450","446","1");
INSERT INTO notification_set VALUES("451","447","1");
INSERT INTO notification_set VALUES("452","448","1");
INSERT INTO notification_set VALUES("453","449","1");
INSERT INTO notification_set VALUES("454","450","1");
INSERT INTO notification_set VALUES("455","451","1");
INSERT INTO notification_set VALUES("456","452","1");
INSERT INTO notification_set VALUES("457","453","1");
INSERT INTO notification_set VALUES("458","454","1");
INSERT INTO notification_set VALUES("459","455","1");
INSERT INTO notification_set VALUES("460","456","1");
INSERT INTO notification_set VALUES("461","457","1");
INSERT INTO notification_set VALUES("462","458","1");
INSERT INTO notification_set VALUES("463","459","1");
INSERT INTO notification_set VALUES("464","460","1");
INSERT INTO notification_set VALUES("465","461","1");
INSERT INTO notification_set VALUES("466","462","1");
INSERT INTO notification_set VALUES("467","463","1");
INSERT INTO notification_set VALUES("468","464","1");
INSERT INTO notification_set VALUES("469","465","1");
INSERT INTO notification_set VALUES("470","466","1");
INSERT INTO notification_set VALUES("471","467","1");
INSERT INTO notification_set VALUES("472","468","1");
INSERT INTO notification_set VALUES("473","469","1");
INSERT INTO notification_set VALUES("474","470","1");
INSERT INTO notification_set VALUES("475","471","1");
INSERT INTO notification_set VALUES("476","472","1");
INSERT INTO notification_set VALUES("477","473","1");
INSERT INTO notification_set VALUES("478","474","1");
INSERT INTO notification_set VALUES("479","475","1");
INSERT INTO notification_set VALUES("480","476","1");
INSERT INTO notification_set VALUES("481","477","1");
INSERT INTO notification_set VALUES("482","478","1");
INSERT INTO notification_set VALUES("483","479","1");
INSERT INTO notification_set VALUES("484","480","1");
INSERT INTO notification_set VALUES("485","481","1");
INSERT INTO notification_set VALUES("486","482","1");
INSERT INTO notification_set VALUES("487","483","1");
INSERT INTO notification_set VALUES("488","484","1");
INSERT INTO notification_set VALUES("489","485","1");
INSERT INTO notification_set VALUES("490","486","1");
INSERT INTO notification_set VALUES("491","487","1");
INSERT INTO notification_set VALUES("492","488","1");
INSERT INTO notification_set VALUES("493","489","1");
INSERT INTO notification_set VALUES("494","490","1");
INSERT INTO notification_set VALUES("495","491","1");
INSERT INTO notification_set VALUES("496","492","1");
INSERT INTO notification_set VALUES("497","493","1");
INSERT INTO notification_set VALUES("498","494","1");
INSERT INTO notification_set VALUES("499","495","1");
INSERT INTO notification_set VALUES("500","496","1");
INSERT INTO notification_set VALUES("501","497","1");
INSERT INTO notification_set VALUES("502","498","1");
INSERT INTO notification_set VALUES("503","499","1");
INSERT INTO notification_set VALUES("504","500","1");
INSERT INTO notification_set VALUES("505","501","1");
INSERT INTO notification_set VALUES("506","502","1");
INSERT INTO notification_set VALUES("507","503","1");
INSERT INTO notification_set VALUES("508","504","1");
INSERT INTO notification_set VALUES("509","505","1");
INSERT INTO notification_set VALUES("510","506","1");
INSERT INTO notification_set VALUES("511","0","1");
INSERT INTO notification_set VALUES("512","507","1");
INSERT INTO notification_set VALUES("513","508","1");
INSERT INTO notification_set VALUES("514","509","1");
INSERT INTO notification_set VALUES("515","510","1");
INSERT INTO notification_set VALUES("516","511","1");
INSERT INTO notification_set VALUES("517","512","1");
INSERT INTO notification_set VALUES("518","513","1");
INSERT INTO notification_set VALUES("519","514","1");
INSERT INTO notification_set VALUES("520","515","1");
INSERT INTO notification_set VALUES("521","516","1");
INSERT INTO notification_set VALUES("522","517","1");
INSERT INTO notification_set VALUES("523","518","1");
INSERT INTO notification_set VALUES("524","519","1");
INSERT INTO notification_set VALUES("525","520","1");
INSERT INTO notification_set VALUES("526","521","1");
INSERT INTO notification_set VALUES("527","522","1");
INSERT INTO notification_set VALUES("528","523","1");
INSERT INTO notification_set VALUES("529","524","1");
INSERT INTO notification_set VALUES("530","525","1");
INSERT INTO notification_set VALUES("531","526","1");
INSERT INTO notification_set VALUES("532","528","1");
INSERT INTO notification_set VALUES("533","529","1");
INSERT INTO notification_set VALUES("534","530","1");
INSERT INTO notification_set VALUES("535","531","1");
INSERT INTO notification_set VALUES("536","532","1");
INSERT INTO notification_set VALUES("537","533","1");
INSERT INTO notification_set VALUES("538","527","1");
INSERT INTO notification_set VALUES("539","534","1");
INSERT INTO notification_set VALUES("540","535","1");
INSERT INTO notification_set VALUES("541","536","1");
INSERT INTO notification_set VALUES("542","537","1");
INSERT INTO notification_set VALUES("543","538","1");
INSERT INTO notification_set VALUES("544","539","1");
INSERT INTO notification_set VALUES("545","540","1");
INSERT INTO notification_set VALUES("546","541","1");
INSERT INTO notification_set VALUES("547","542","1");
INSERT INTO notification_set VALUES("548","543","1");
INSERT INTO notification_set VALUES("549","544","1");
INSERT INTO notification_set VALUES("550","545","1");
INSERT INTO notification_set VALUES("551","546","1");
INSERT INTO notification_set VALUES("552","547","1");
INSERT INTO notification_set VALUES("553","548","1");
INSERT INTO notification_set VALUES("554","549","1");
INSERT INTO notification_set VALUES("555","550","1");
INSERT INTO notification_set VALUES("556","551","1");
INSERT INTO notification_set VALUES("557","552","1");
INSERT INTO notification_set VALUES("558","553","1");
INSERT INTO notification_set VALUES("559","554","1");
INSERT INTO notification_set VALUES("560","555","1");
INSERT INTO notification_set VALUES("561","556","1");
INSERT INTO notification_set VALUES("562","557","1");
INSERT INTO notification_set VALUES("563","558","1");
INSERT INTO notification_set VALUES("564","559","1");
INSERT INTO notification_set VALUES("565","560","1");
INSERT INTO notification_set VALUES("566","561","1");
INSERT INTO notification_set VALUES("567","562","1");
INSERT INTO notification_set VALUES("568","563","1");
INSERT INTO notification_set VALUES("569","564","1");
INSERT INTO notification_set VALUES("570","565","1");
INSERT INTO notification_set VALUES("571","566","1");
INSERT INTO notification_set VALUES("572","567","1");
INSERT INTO notification_set VALUES("573","568","1");
INSERT INTO notification_set VALUES("574","569","1");
INSERT INTO notification_set VALUES("575","570","1");
INSERT INTO notification_set VALUES("576","571","1");
INSERT INTO notification_set VALUES("577","572","1");
INSERT INTO notification_set VALUES("578","573","1");
INSERT INTO notification_set VALUES("579","574","1");
INSERT INTO notification_set VALUES("580","575","1");
INSERT INTO notification_set VALUES("581","576","1");
INSERT INTO notification_set VALUES("582","577","1");
INSERT INTO notification_set VALUES("583","578","1");
INSERT INTO notification_set VALUES("584","579","1");
INSERT INTO notification_set VALUES("585","580","1");
INSERT INTO notification_set VALUES("586","581","1");
INSERT INTO notification_set VALUES("587","582","1");
INSERT INTO notification_set VALUES("588","583","1");
INSERT INTO notification_set VALUES("589","584","1");
INSERT INTO notification_set VALUES("590","585","1");
INSERT INTO notification_set VALUES("591","586","1");
INSERT INTO notification_set VALUES("592","587","1");
INSERT INTO notification_set VALUES("593","588","1");
INSERT INTO notification_set VALUES("594","589","1");
INSERT INTO notification_set VALUES("595","590","1");
INSERT INTO notification_set VALUES("596","591","1");
INSERT INTO notification_set VALUES("597","592","1");
INSERT INTO notification_set VALUES("598","593","1");
INSERT INTO notification_set VALUES("599","594","1");
INSERT INTO notification_set VALUES("600","595","1");
INSERT INTO notification_set VALUES("601","596","1");
INSERT INTO notification_set VALUES("602","597","1");
INSERT INTO notification_set VALUES("603","598","1");
INSERT INTO notification_set VALUES("604","599","1");
INSERT INTO notification_set VALUES("605","600","1");
INSERT INTO notification_set VALUES("606","601","1");
INSERT INTO notification_set VALUES("607","602","1");
INSERT INTO notification_set VALUES("608","603","1");
INSERT INTO notification_set VALUES("609","604","1");
INSERT INTO notification_set VALUES("610","605","1");
INSERT INTO notification_set VALUES("611","606","1");
INSERT INTO notification_set VALUES("612","607","1");
INSERT INTO notification_set VALUES("613","608","1");
INSERT INTO notification_set VALUES("614","609","1");
INSERT INTO notification_set VALUES("615","610","1");
INSERT INTO notification_set VALUES("616","611","1");
INSERT INTO notification_set VALUES("617","612","1");
INSERT INTO notification_set VALUES("618","613","1");
INSERT INTO notification_set VALUES("619","614","1");
INSERT INTO notification_set VALUES("620","615","1");
INSERT INTO notification_set VALUES("621","616","1");
INSERT INTO notification_set VALUES("622","617","1");
INSERT INTO notification_set VALUES("623","618","1");
INSERT INTO notification_set VALUES("624","619","1");
INSERT INTO notification_set VALUES("625","620","1");
INSERT INTO notification_set VALUES("626","621","1");
INSERT INTO notification_set VALUES("627","622","1");
INSERT INTO notification_set VALUES("628","623","1");
INSERT INTO notification_set VALUES("629","624","1");



DROP TABLE IF EXISTS `obmennik_dir`;

CREATE TABLE `obmennik_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) DEFAULT '0',
  `name` varchar(64) NOT NULL,
  `ras` varchar(512) NOT NULL,
  `maxfilesize` int(11) NOT NULL,
  `dir` varchar(512) NOT NULL DEFAULT '/',
  `dir_osn` varchar(512) DEFAULT '/',
  `upload` set('1','0') NOT NULL DEFAULT '0',
  `my` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `num` (`num`),
  KEY `dir` (`dir`(333))
) ENGINE=MyISAM AUTO_INCREMENT=360 DEFAULT CHARSET=utf8;

INSERT INTO obmennik_dir VALUES("3","0","Прочее","","0","/Prochee/","/","0","0");
INSERT INTO obmennik_dir VALUES("4","0","Флэш","","0","/Fljesh/","/","0","0");
INSERT INTO obmennik_dir VALUES("5","0","Статьи, документы","","0","/Stati__dokumenty/","/","0","0");
INSERT INTO obmennik_dir VALUES("6","0","Книги","","0","/Knigi/","/","0","0");
INSERT INTO obmennik_dir VALUES("7","0","Темы","","0","/Temy/","/","0","0");
INSERT INTO obmennik_dir VALUES("71","0","Музыка","","0","/Muzyka/","/","0","0");
INSERT INTO obmennik_dir VALUES("9","0","Аудио","","0","/Audio/","/","0","0");
INSERT INTO obmennik_dir VALUES("10","0","Картинки","","0","/Kartinki/","/","0","0");
INSERT INTO obmennik_dir VALUES("38","0","Анимации","jpg:jpeg:gif:png","0","/Animacii/","/","0","0");
INSERT INTO obmennik_dir VALUES("12","0","Творчество обитателей","","0","/Tvorchestvo_obitatelej/","/","0","0");
INSERT INTO obmennik_dir VALUES("13","0","Программы","","0","/Programmy/","/","0","0");
INSERT INTO obmennik_dir VALUES("14","0","Игры","","0","/Igry/","/","0","0");
INSERT INTO obmennik_dir VALUES("65","0","Видео","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","20971520","/Video/","/","1","0");
INSERT INTO obmennik_dir VALUES("39","0","Абстракции","gif;png;jpeg;jpg;","5242880","/Animacii/Abstrakcii/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("18","0","Java игры ","","0","/Igry/Java_igry_/","/Igry/","0","0");
INSERT INTO obmennik_dir VALUES("25","0","Разное","gif;png;jpeg;jpg;","5242880","/Kartinki/Raznoe/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("23","0","Sony Ericsson ","","0","/Igry/Java_igry_/Sony_Ericsson_/","/Igry/Java_igry_/","0","0");
INSERT INTO obmennik_dir VALUES("24","0","Samsung","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Samsung/","/Igry/Java_igry_/","1","0");
INSERT INTO obmennik_dir VALUES("26","0","Nokia","jar;zip;sis;rar;exe;sisx;","0","/Igry/Java_igry_/Nokia/","/Igry/Java_igry_/","0","0");
INSERT INTO obmennik_dir VALUES("27","0","Motorola","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Motorola/","/Igry/Java_igry_/","1","0");
INSERT INTO obmennik_dir VALUES("33","0","240x320 - K790,800, S700, W850,900 ","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Sony_Ericsson_/240x320_-_K790_800__S700__W850_900_/","/Igry/Java_igry_/Sony_Ericsson_/","1","0");
INSERT INTO obmennik_dir VALUES("32","0","UIQ 2 - 208x320- P800, P900, P910","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Sony_Ericsson_/UIQ_2_-_208x320-_P800__P900__P910/","/Igry/Java_igry_/Sony_Ericsson_/","1","0");
INSERT INTO obmennik_dir VALUES("31","0","UIQ 3 - 240x320 - M600, P990, W950 и др.","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Sony_Ericsson_/UIQ_3_-_240x320_-_M600__P990__W950_i_dr./","/Igry/Java_igry_/Sony_Ericsson_/","1","0");
INSERT INTO obmennik_dir VALUES("34","0","176x220 - K600,700,750; W550,700,8x0; V,Z800","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Sony_Ericsson_/176x220_-_K600_700_750;_W550_700_8x0;_V_Z800/","/Igry/Java_igry_/Sony_Ericsson_/","1","0");
INSERT INTO obmennik_dir VALUES("35","0","128x160 - K310/20,5xx, W200,300, Z5xx ","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Sony_Ericsson_/128x160_-_K310/20_5xx__W200_300__Z5xx_/","/Igry/Java_igry_/Sony_Ericsson_/","1","0");
INSERT INTO obmennik_dir VALUES("36","0","128x160 - T610, T630, Z600","jar;zip;sis;rar;exe;sisx;","10485760","/Igry/Java_igry_/Sony_Ericsson_/128x160_-_T610__T630__Z600/","/Igry/Java_igry_/Sony_Ericsson_/","1","0");
INSERT INTO obmennik_dir VALUES("37","0","128x128 - K300, J300, Z300","","0","/Igry/Java_igry_/Sony_Ericsson_/128x128_-_K300__J300__Z300/","/Igry/Java_igry_/Sony_Ericsson_/","0","0");
INSERT INTO obmennik_dir VALUES("40","0","Аниме","gif;png;","5242880","/Animacii/Anime/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("41","0","Животные","gif;png;jpeg;jpg;","5242880","/Animacii/ZHivotnye/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("42","0","Кино/Игры","gif;png;jpeg;jpg;","5242880","/Animacii/Kino/Igry/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("43","0","Космос","gif;png;jpeg;jpg;","5242880","/Animacii/Kosmos/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("319","0","ПАРОДИИ","","0","/Muzyka/PARODII/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("45","0","Люди","gif;png;jpeg;jpg;","5242880","/Animacii/Ljydi/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("46","0","Мульты","gif;png;jpeg;jpg;","5242880","/Animacii/Multy/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("47","0","Праздники","gif;png;jpeg;jpg;","5242880","/Animacii/Prazdniki/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("48","0","Природа","gif;png;jpeg;jpg;","5242880","/Animacii/Priroda/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("49","0","Спорт","gif;png;jpeg;jpg;","5242880","/Animacii/Sport/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("50","0","Юмор/Приколы","gif;png;jpeg;jpg;","5242880","/Animacii/Jymor/Prikoly/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("51","0","Эротика","gif;png;jpeg;jpg;","5242880","/Animacii/Jerotika/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("358","0","Рингтоны","мр3","0","/Audio/Ringtony/","/Audio/","0","0");
INSERT INTO obmennik_dir VALUES("55","0","Разное ","gif;png;jpeg;jpg;","512000","/Animacii/Raznoe_/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("57","0","Будильники","mp3;flac;amr;ape;ogg;waw;ac3;wma;m4a;aac;","5242880","/Audio/Budilniki/","/Audio/","1","0");
INSERT INTO obmennik_dir VALUES("58","0","Юмор/Приколы","mp3;flac;amr;ape;ogg;waw;ac3;wma;m4a;aac;","20971520","/Audio/Jymor/Prikoly/","/Audio/","1","0");
INSERT INTO obmennik_dir VALUES("59","0","Розыгрыши","mp3;flac;amr;ape;ogg;waw;ac3;wma;m4a;aac;","10485760","/Audio/Rozygryshi/","/Audio/","1","0");
INSERT INTO obmennik_dir VALUES("60","0","Из мультиков","mp3;flac;amr;ape;ogg;waw;ac3;wma;m4a;aac;","10485760","/Audio/Iz_multikov/","/Audio/","1","0");
INSERT INTO obmennik_dir VALUES("62","0","Разное","mp3;flac;amr;ape;ogg;waw;ac3;wma;m4a;aac;","10485760","/Audio/Raznoe/","/Audio/","1","0");
INSERT INTO obmennik_dir VALUES("66","0","Животные","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","10485760","/Video/ZHivotnye/","/Video/","1","0");
INSERT INTO obmennik_dir VALUES("97","0","ЭрОтИкА",":","52428800","/Video/JerOtIkA/","/Video/","1","0");
INSERT INTO obmennik_dir VALUES("68","0","Разное","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","20971520","/Video/Raznoe/","/Video/","1","0");
INSERT INTO obmennik_dir VALUES("74","0","Электронная","","0","/Muzyka/Jelektronnaja/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("75","0","Шансон","","0","/Muzyka/SHanson/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("76","0","Тяжёлая","","0","/Muzyka/Tjazhjolaja/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("77","0","Спокойная","","0","/Muzyka/Spokojnaja/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("78","0","Регги","","0","/Muzyka/Reggi/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("79","0","Под гитару","","0","/Muzyka/Pod_gitaru/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("80","0","Клубная/Танцевальная","mp3;mp4;zip;rar;awe;","52428800","/Muzyka/Klubnaja/Tancevalnaja/","/Muzyka/","1","0");
INSERT INTO obmennik_dir VALUES("81","0","Классика","","0","/Muzyka/Klassika/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("82","0","Из кино,игр,мультов","mp3;mp4;zip;rar;awe;","20971520","/Muzyka/Iz_kino_igr_multov/","/Muzyka/","1","0");
INSERT INTO obmennik_dir VALUES("83","0","Другое","","0","/Muzyka/Drugoe/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("84","0","Дискотека 80-90х ","","0","/Muzyka/Diskoteka_80-90h_/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("85","0","Альтернатива","","0","/Muzyka/Alternativa/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("86","0","Альбомы (полные) ","","0","/Muzyka/Albomy_(polnye)_/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("87","0","Rock Русский","","0","/Muzyka/Rock_Russkij/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("88","0","Rock Зарубежный","","0","/Muzyka/Rock_Zarubezhnyj/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("89","0","Rap/Hip-Hop","mp3;mp4;zip;rar;awe;","20971520","/Muzyka/Rap/Hip-Hop/","/Muzyka/","1","0");
INSERT INTO obmennik_dir VALUES("90","0","POP Русский","mp3","52428800","/Muzyka/POP_Russkij/","/Muzyka/","1","0");
INSERT INTO obmennik_dir VALUES("91","0","POP","","0","/Muzyka/POP/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("92","0","DUBSTEP","mp3;wav;wma;","52428800","/Muzyka/DUBSTEP/","/Muzyka/","1","0");
INSERT INTO obmennik_dir VALUES("93","0","Drum and Bass ","","0","/Muzyka/Drum_and_Bass_/","/Muzyka/","0","0");
INSERT INTO obmennik_dir VALUES("94","0","Клипы","mp4;3gp;","20971520","/Video/Klipy/","/Video/","1","0");
INSERT INTO obmennik_dir VALUES("98","0","Легкая Эротика","\"","52428800","/Video/JerOtIkA/Legkaja_Jerotika/","/Video/JerOtIkA/","1","0");
INSERT INTO obmennik_dir VALUES("100","0","Личное sex-видео парней ","","0","/Video/JerOtIkA/Lichnoe_sex-video_parnej_/","/Video/JerOtIkA/","0","0");
INSERT INTO obmennik_dir VALUES("101","0","Личное sex-видео девушек","","0","/Video/JerOtIkA/Lichnoe_sex-video_devushek/","/Video/JerOtIkA/","0","0");
INSERT INTO obmennik_dir VALUES("103","0","Знаменитости ","gif;png;jpeg;jpg","5242880","/Kartinki/Znamenitosti_/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("104","0","Темы для Nokia","\"","1048576","/Temy/Temy_dlja_Nokia/","/Temy/","1","0");
INSERT INTO obmennik_dir VALUES("105","0","Животные","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("106","0","Любовь","gif;png;jpeg;jpg","5242880","/Kartinki/Ljybov/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("107","0","Природа","gif;png;jpeg;jpg","5242880","/Kartinki/Priroda/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("347","0","Субкультура","gif;png;jpeg;jpg","0","/Kartinki/Subkultura/","/Kartinki/","0","0");
INSERT INTO obmennik_dir VALUES("109","0","Ужасы","gif;png;jpeg;jpg","5242880","/Kartinki/Uzhasy/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("110","0","Фантастика","gif;png;jpeg;jpg","5242880","/Kartinki/Fantastika/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("112","0","Легкая эротика ","gif;png;jpeg;jpg","5242880","/Kartinki/Legkaja_jerotika_/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("113","0","Темы для Samsung","\"","1048576","/Temy/Temy_dlja_Samsung/","/Temy/","1","0");
INSERT INTO obmennik_dir VALUES("114","0","Темы для Sony Ericsson ","\"","1048576","/Temy/Temy_dlja_Sony_Ericsson_/","/Temy/","1","0");
INSERT INTO obmennik_dir VALUES("115","0","Темы для Windows Mobile","\"","2097152","/Temy/Temy_dlja_Windows_Mobile/","/Temy/","1","0");
INSERT INTO obmennik_dir VALUES("116","0","Стихи в картинках ","jpg;jpeg;gif;png","5242880","/Tvorchestvo_obitatelej/Stihi_v_kartinkah_/","/Tvorchestvo_obitatelej/","1","0");
INSERT INTO obmennik_dir VALUES("117","0","Видео файлы","\"","512000","/Tvorchestvo_obitatelej/Video_fajly/","/Tvorchestvo_obitatelej/","1","0");
INSERT INTO obmennik_dir VALUES("118","0","Темы от пользователей","\"","1048576","/Tvorchestvo_obitatelej/Temy_ot_polzovatelej/","/Tvorchestvo_obitatelej/","1","0");
INSERT INTO obmennik_dir VALUES("119","0","Symbian игры ","\"","52428800","/Igry/Symbian_igry_/","/Igry/","1","0");
INSERT INTO obmennik_dir VALUES("120","0","Windows Mobiе Игры","\"","52428800","/Igry/Windows_Mobie_Igry/","/Igry/","1","0");
INSERT INTO obmennik_dir VALUES("121","0","Эмуляторы с приставок","\"","52428800","/Igry/Jemuljatory_s_pristavok/","/Igry/","1","0");
INSERT INTO obmennik_dir VALUES("122","0","Заставки ","gif;png;jpeg;jpg;swf","5242880","/Fljesh/Zastavki_/","/Fljesh/","1","0");
INSERT INTO obmennik_dir VALUES("123","0","Часы ","gif;png;jpeg;jpg;swf","5242880","/Fljesh/CHasy_/","/Fljesh/","1","0");
INSERT INTO obmennik_dir VALUES("124","0","Java Програмы","\"","52428800","/Programmy/Java_Programy/","/Programmy/","1","0");
INSERT INTO obmennik_dir VALUES("125","0","Symbian Програмы","\"","52428800","/Programmy/Symbian_Programy/","/Programmy/","1","0");
INSERT INTO obmennik_dir VALUES("126","0","Windows Mobile Програмы","\"","52428800","/Programmy/Windows_Mobile_Programy/","/Programmy/","1","0");
INSERT INTO obmennik_dir VALUES("127","0","Android Програмы","\"","52428800","/Programmy/Android_Programy/","/Programmy/","1","0");
INSERT INTO obmennik_dir VALUES("128","0","Программы для ПК","\"","52428800","/Programmy/Programmy_dlja_PK/","/Programmy/","1","0");
INSERT INTO obmennik_dir VALUES("129","0","Видео","\"","52428800","/Prochee/Video/","/Prochee/","1","0");
INSERT INTO obmennik_dir VALUES("130","0","Фильмы","\"","52428800","/Prochee/Filmy/","/Prochee/","1","0");
INSERT INTO obmennik_dir VALUES("131","0","Фото","\"","512000","/Prochee/Foto/","/Prochee/","1","0");
INSERT INTO obmennik_dir VALUES("132","0","Все для САЙТОСТРОЕНИЯ ","zip;rar;exe;php;gif;jpeg;jpg;mp3;mp4;avi;doc;dvd;","57671680","/Vse_dlja_SAJTOSTROENIJa_/","/","1","0");
INSERT INTO obmennik_dir VALUES("133","0","Моды","zip;rar;exe;php;gif;jpeg;jpg;mp3;mp4;avi;doc;dvd;","10485760","/Vse_dlja_SAJTOSTROENIJa_/Mody/","/Vse_dlja_SAJTOSTROENIJa_/","1","0");
INSERT INTO obmennik_dir VALUES("134","0","Дополнения (6.6.x)","zip;rar;exe;php;gif;jpeg;jpg;mp3;mp4;avi;doc;dvd;","10485760","/Vse_dlja_SAJTOSTROENIJa_/Dopolnenija_(6.6.x)/","/Vse_dlja_SAJTOSTROENIJa_/","1","0");
INSERT INTO obmennik_dir VALUES("135","0","Релизы dcms","zip;rar;exe;php;gif;jpeg;jpg;mp3;mp4;avi;doc;dvd;","10485760","/Vse_dlja_SAJTOSTROENIJa_/Relizy_dcms/","/Vse_dlja_SAJTOSTROENIJa_/","1","0");
INSERT INTO obmennik_dir VALUES("136","0","Темы оформления","zip;rar;exe;php;gif;jpeg;jpg;mp3;mp4;avi;doc;dvd;","10485760","/Vse_dlja_SAJTOSTROENIJa_/Temy_oformlenija/","/Vse_dlja_SAJTOSTROENIJa_/","1","0");
INSERT INTO obmennik_dir VALUES("137","0","+18","gif;","52428800","/Video/ZHivotnye/+18/","/Video/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("138","0","Порно","3gp;avi;mp4;dvd;","52428800","/Video/Porno/","/Video/","1","0");
INSERT INTO obmennik_dir VALUES("139","0","Фильмы","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/","/","1","0");
INSERT INTO obmennik_dir VALUES("140","0","Сериал","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","0","/Filmy/Serial/","/Filmy/","0","0");
INSERT INTO obmennik_dir VALUES("141","0","Аниме","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","0","/Filmy/Anime/","/Filmy/","0","0");
INSERT INTO obmennik_dir VALUES("142","0","Биография","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","0","/Filmy/Biografija/","/Filmy/","0","0");
INSERT INTO obmennik_dir VALUES("143","0","Боевик","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Boevik/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("144","0","Вестерн","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Vestern/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("145","0","Военный","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","0","/Filmy/Voennyj/","/Filmy/","0","0");
INSERT INTO obmennik_dir VALUES("146","0","Детектив","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Detektiv/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("147","0","Для взрослых","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Dlja_vzroslyh/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("148","0","Документальный","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Dokumentalnyj/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("149","0","Драма","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","0","/Filmy/Drama/","/Filmy/","0","0");
INSERT INTO obmennik_dir VALUES("150","0","История","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Istorija/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("151","0","Комедия","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Komedija/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("152","0","Концерт","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Koncert/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("153","0","Короткометражка","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Korotkometrazhka/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("154","0","Крименал","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Krimenal/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("155","0","Мелодрама","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Melodrama/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("156","0","Мультфильм","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Multfilm/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("159","0","Семейный","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Semejnyj/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("161","0","Спорт","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Sport/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("162","0","Ужасы","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Uzhasy/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("282","0","Знаменитости","mp4;3gp;","10485760","/Video/Znamenitosti/","/Video/","1","0");
INSERT INTO obmennik_dir VALUES("164","0","Фэнтези","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Fjentezi/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("165","0","Разное","avi;wmw;mkv;3gp;flv;mpeg;mp4;mov;vob;","57671680","/Filmy/Raznoe/","/Filmy/","1","0");
INSERT INTO obmennik_dir VALUES("168","0","Аниме","jpg;jpeg;gif;png;","5242880","/Kartinki/Anime/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("174","0","simens","","0","/Igry/Java_igry_/simens/","/Igry/Java_igry_/","0","0");
INSERT INTO obmennik_dir VALUES("173","0","История","","0","/Istorija/","/","0","0");
INSERT INTO obmennik_dir VALUES("177","0","Из фильмов","","0","/Video/Iz_filmov/","/Video/","0","0");
INSERT INTO obmennik_dir VALUES("183","0","Легенды","","0","/Legendy/","/","0","0");
INSERT INTO obmennik_dir VALUES("194","0","О сексе","","0","/Istorija/O_sekse/","/Istorija/","0","0");
INSERT INTO obmennik_dir VALUES("185","0","О вашом городе","","0","/Legendy/O_vashom_gorode/","/Legendy/","0","0");
INSERT INTO obmennik_dir VALUES("192","0","Страшылки","","0","/Istorija/Strashylki/","/Istorija/","0","0");
INSERT INTO obmennik_dir VALUES("191","0","разное","","0","/Istorija/raznoe/","/Istorija/","0","0");
INSERT INTO obmennik_dir VALUES("196","0","Разное","","0","/Legendy/Raznoe/","/Legendy/","0","0");
INSERT INTO obmennik_dir VALUES("198","0","О музкантах","","0","/Istorija/O_muzkantah/","/Istorija/","0","0");
INSERT INTO obmennik_dir VALUES("318","0","Астрология","mp4;mp3;avi;3gp;jpg;txt;doc;","52428800","/Astrologija/","/","1","0");
INSERT INTO obmennik_dir VALUES("202","0","Романы","","0","/Knigi/Romany/","/Knigi/","0","0");
INSERT INTO obmennik_dir VALUES("204","0","Боёвыки","","0","/Knigi/Bojovyki/","/Knigi/","0","0");
INSERT INTO obmennik_dir VALUES("206","0","Фентези","","0","/Knigi/Fentezi/","/Knigi/","0","0");
INSERT INTO obmennik_dir VALUES("208","0","кулинария","","0","/Knigi/kulinarija/","/Knigi/","0","0");
INSERT INTO obmennik_dir VALUES("210","0","О спорте","","0","/Knigi/O_sporte/","/Knigi/","0","0");
INSERT INTO obmennik_dir VALUES("219","0","Индийськие","","0","/Filmy/Indijskie/","/Filmy/","0","0");
INSERT INTO obmennik_dir VALUES("221","0","flay","","0","/Igry/Java_igry_/flay/","/Igry/Java_igry_/","0","0");
INSERT INTO obmennik_dir VALUES("223","0","Гонки","","0","/Igry/Java_igry_/simens/Gonki/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("225","0","Драки","","0","/Igry/Java_igry_/simens/Draki/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("227","0","Логические","","0","/Igry/Java_igry_/simens/Logicheskie/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("229","0","Аркады","","0","/Igry/Java_igry_/simens/Arkady/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("231","0","Симуляторы","","0","/Igry/Java_igry_/simens/Simuljatory/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("233","0","Стрелялки","","0","/Igry/Java_igry_/simens/Streljalki/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("235","0","Азартные","","0","/Igry/Java_igry_/simens/Azartnye/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("237","0","Из фильмов/мутфильмов","","0","/Igry/Java_igry_/simens/Iz_filmov/mutfilmov/","/Igry/Java_igry_/simens/","0","0");
INSERT INTO obmennik_dir VALUES("238","0","Спорт","jpg;jpeg","23068672","/Kartinki/Sport/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("239","0","Из игр","jpg;jpeg","23068672","/Kartinki/Iz_igr/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("240","0","Symbian 9.4, ^3","sis;zip;rar;jar;sisx","0","/Programmy/Symbian_Programy/Symbian_9.4__^3/","/Programmy/Symbian_Programy/","0","0");
INSERT INTO obmennik_dir VALUES("241","0","Nokia","","0","/Programmy/Java_Programy/Nokia/","/Programmy/Java_Programy/","0","0");
INSERT INTO obmennik_dir VALUES("242","0","Series 40v3 - 240x320","jar","10485760","/Programmy/Java_Programy/Nokia/Series_40v3_-_240x320/","/Programmy/Java_Programy/Nokia/","1","0");
INSERT INTO obmennik_dir VALUES("243","0","Разные","jar","10485760","/Programmy/Java_Programy/Nokia/Series_40v3_-_240x320/Raznye/","/Programmy/Java_Programy/Nokia/Series_40v3_-_240x320/","1","0");
INSERT INTO obmennik_dir VALUES("244","0","Internet/Почта","sis;zip;rar;jar;sisx","31457280","/Programmy/Symbian_Programy/Symbian_9.4__^3/Internet/Pochta/","/Programmy/Symbian_Programy/Symbian_9.4__^3/","1","0");
INSERT INTO obmennik_dir VALUES("245","0","Аркады","","0","/Igry/Java_igry_/flay/Arkady/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("246","0","Азартные","","0","/Igry/Java_igry_/flay/Azartnye/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("247","0","Гонки","","0","/Igry/Java_igry_/flay/Gonki/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("248","0","Стрелялки","","0","/Igry/Java_igry_/flay/Streljalki/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("249","0","Семуляторы","","0","/Igry/Java_igry_/flay/Semuljatory/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("250","0","Драки","","0","/Igry/Java_igry_/flay/Draki/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("251","0","Стратегии","","0","/Igry/Java_igry_/flay/Strategii/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("252","0","Настольные","","0","/Igry/Java_igry_/flay/Nastolnye/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("253","0","Аудио/Видео ","exe;zip;rar","57671680","/Programmy/Programmy_dlja_PK/Audio/Video_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("254","0","Графика/Дизайн ","exe;zip;rar","57671680","/Programmy/Programmy_dlja_PK/Grafika/Dizajn_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("255","0","Безопасность ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Bezopasnost_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("256","0","Игры и развлечения ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Igry_i_razvlechenija_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("257","0","Интернет/Почта ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Internet/Pochta_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("258","0","Карты и схемы ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Karty_i_shemy_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("259","0","Мессенджеры ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Messendzhery_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("260","0","Мобильная связь ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Mobilnaja_svjaz_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("261","0","Образование ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Obrazovanie_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("262","0","Офис ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Ofis_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("263","0","Словари/Инфо ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Slovari/Info_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("264","0","Система ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Sistema_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("265","0","Оформление, темы ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Oformlenie__temy_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("268","0"," Series 40v3 - 240x320 ","jar","10485760","/Igry/Java_igry_/Nokia/_Series_40v3_-_240x320_/","/Igry/Java_igry_/Nokia/","1","0");
INSERT INTO obmennik_dir VALUES("267","0","Разные ","exe;zip;rar","52428800","/Programmy/Programmy_dlja_PK/Raznye_/","/Programmy/Programmy_dlja_PK/","1","0");
INSERT INTO obmennik_dir VALUES("269","0","Разные","","0","/Igry/Java_igry_/flay/Raznye/","/Igry/Java_igry_/flay/","0","0");
INSERT INTO obmennik_dir VALUES("270","0","азартные","","0","/Igry/Java_igry_/Motorola/azartnye/","/Igry/Java_igry_/Motorola/","0","0");
INSERT INTO obmennik_dir VALUES("271","0","Аркады","","0","/Igry/Java_igry_/Motorola/Arkady/","/Igry/Java_igry_/Motorola/","0","0");
INSERT INTO obmennik_dir VALUES("272","0","Спортивные","","0","/Igry/Java_igry_/Motorola/Sportivnye/","/Igry/Java_igry_/Motorola/","0","0");
INSERT INTO obmennik_dir VALUES("273","0","драки","","0","/Igry/Java_igry_/Motorola/draki/","/Igry/Java_igry_/Motorola/","0","0");
INSERT INTO obmennik_dir VALUES("274","0","Стрелялки","","0","/Igry/Java_igry_/Motorola/Streljalki/","/Igry/Java_igry_/Motorola/","0","0");
INSERT INTO obmennik_dir VALUES("275","0","семуляторы","","0","/Igry/Java_igry_/Motorola/semuljatory/","/Igry/Java_igry_/Motorola/","0","0");
INSERT INTO obmennik_dir VALUES("276","0","Разные","","0","/Igry/Java_igry_/Motorola/Raznye/","/Igry/Java_igry_/Motorola/","0","0");
INSERT INTO obmennik_dir VALUES("277","0","Темы для simensa  ","","0","/Temy/Temy_dlja_simensa__/","/Temy/","0","0");
INSERT INTO obmennik_dir VALUES("278","0","из фильмов","gif;png;jpeg;jpg","5242880","/Kartinki/iz_filmov/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("279","0","Ужасы","gif;png;jpeg;jpg;","5242880","/Animacii/Uzhasy/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("280","0","Фантастика","gif;png;jpeg;jpg;","5242880","/Animacii/Fantastika/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("281","0","Юмор/Приколы","gif;png;jpeg;jpg","5242880","/Kartinki/Jymor/Prikoly/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("283","0","руские","mp4;3gp;","20971520","/Video/Klipy/ruskie/","/Video/Klipy/","1","0");
INSERT INTO obmennik_dir VALUES("284","0","зарубежные","mp4;3gp;","20971520","/Video/Klipy/zarubezhnye/","/Video/Klipy/","1","0");
INSERT INTO obmennik_dir VALUES("285","0","шансон","mp4;3gp;","20971520","/Video/Klipy/shanson/","/Video/Klipy/","1","0");
INSERT INTO obmennik_dir VALUES("286","0","разные","mp4;3gp;","20971520","/Video/Klipy/raznye/","/Video/Klipy/","1","0");
INSERT INTO obmennik_dir VALUES("287","0","80-90 года","mp4;3gp;","20971520","/Video/Klipy/80-90_goda/","/Video/Klipy/","1","0");
INSERT INTO obmennik_dir VALUES("288","0","рослыны","","0","/Video/roslyny/","/Video/","0","0");
INSERT INTO obmennik_dir VALUES("291","0","абстракцыя","","0","/Temy/Temy_dlja_Nokia/abstrakcyja/","/Temy/Temy_dlja_Nokia/","0","0");
INSERT INTO obmennik_dir VALUES("292","0","Девушки","","0","/Temy/Temy_dlja_Nokia/Devushki/","/Temy/Temy_dlja_Nokia/","0","0");
INSERT INTO obmennik_dir VALUES("293","0","Парни","","0","/Temy/Temy_dlja_Nokia/Parni/","/Temy/Temy_dlja_Nokia/","0","0");
INSERT INTO obmennik_dir VALUES("294","0","ужасы","","0","/Temy/Temy_dlja_Nokia/uzhasy/","/Temy/Temy_dlja_Nokia/","0","0");
INSERT INTO obmennik_dir VALUES("295","0","разное","","0","/Temy/Temy_dlja_Nokia/raznoe/","/Temy/Temy_dlja_Nokia/","0","0");
INSERT INTO obmennik_dir VALUES("296","0","машыны","","0","/Temy/Temy_dlja_Nokia/mashyny/","/Temy/Temy_dlja_Nokia/","0","0");
INSERT INTO obmennik_dir VALUES("297","0","Тварыны/Цветы","","0","/Temy/Temy_dlja_Nokia/Tvaryny/Cvety/","/Temy/Temy_dlja_Nokia/","0","0");
INSERT INTO obmennik_dir VALUES("298","0","абстракция","","0","/Temy/Temy_dlja_Samsung/abstrakcija/","/Temy/Temy_dlja_Samsung/","0","0");
INSERT INTO obmennik_dir VALUES("299","0","Авто","","0","/Temy/Temy_dlja_Samsung/Avto/","/Temy/Temy_dlja_Samsung/","0","0");
INSERT INTO obmennik_dir VALUES("300","0","тварыны/Цветы","","0","/Temy/Temy_dlja_Samsung/tvaryny/Cvety/","/Temy/Temy_dlja_Samsung/","0","0");
INSERT INTO obmennik_dir VALUES("301","0","разное","","0","/Temy/Temy_dlja_Samsung/raznoe/","/Temy/Temy_dlja_Samsung/","0","0");
INSERT INTO obmennik_dir VALUES("302","0","Парни","","0","/Temy/Temy_dlja_Samsung/Parni/","/Temy/Temy_dlja_Samsung/","0","0");
INSERT INTO obmennik_dir VALUES("303","0","девушки","","0","/Temy/Temy_dlja_Samsung/devushki/","/Temy/Temy_dlja_Samsung/","0","0");
INSERT INTO obmennik_dir VALUES("304","0","абстракция","","0","/Temy/Temy_dlja_simensa__/abstrakcija/","/Temy/Temy_dlja_simensa__/","0","0");
INSERT INTO obmennik_dir VALUES("305","0","авто","","0","/Temy/Temy_dlja_simensa__/avto/","/Temy/Temy_dlja_simensa__/","0","0");
INSERT INTO obmennik_dir VALUES("306","0","Парни","","0","/Temy/Temy_dlja_simensa__/Parni/","/Temy/Temy_dlja_simensa__/","0","0");
INSERT INTO obmennik_dir VALUES("307","0","девушки","","0","/Temy/Temy_dlja_simensa__/devushki/","/Temy/Temy_dlja_simensa__/","0","0");
INSERT INTO obmennik_dir VALUES("308","0","разное","","0","/Temy/Temy_dlja_simensa__/raznoe/","/Temy/Temy_dlja_simensa__/","0","0");
INSERT INTO obmennik_dir VALUES("309","0","тварыны/цветы","","0","/Temy/Temy_dlja_simensa__/tvaryny/cvety/","/Temy/Temy_dlja_simensa__/","0","0");
INSERT INTO obmennik_dir VALUES("310","0","абстракция","","0","/Temy/Temy_dlja_Sony_Ericsson_/abstrakcija/","/Temy/Temy_dlja_Sony_Ericsson_/","0","0");
INSERT INTO obmennik_dir VALUES("311","0","разное","","0","/Temy/Temy_dlja_Sony_Ericsson_/raznoe/","/Temy/Temy_dlja_Sony_Ericsson_/","0","0");
INSERT INTO obmennik_dir VALUES("312","0","парни","","0","/Temy/Temy_dlja_Sony_Ericsson_/parni/","/Temy/Temy_dlja_Sony_Ericsson_/","0","0");
INSERT INTO obmennik_dir VALUES("313","0","девушки","","0","/Temy/Temy_dlja_Sony_Ericsson_/devushki/","/Temy/Temy_dlja_Sony_Ericsson_/","0","0");
INSERT INTO obmennik_dir VALUES("314","0","авто","","0","/Temy/Temy_dlja_Sony_Ericsson_/avto/","/Temy/Temy_dlja_Sony_Ericsson_/","0","0");
INSERT INTO obmennik_dir VALUES("315","0","тварыны/цветы","","0","/Temy/Temy_dlja_Sony_Ericsson_/tvaryny/cvety/","/Temy/Temy_dlja_Sony_Ericsson_/","0","0");
INSERT INTO obmennik_dir VALUES("316","0","разное","","0","/Knigi/raznoe/","/Knigi/","0","0");
INSERT INTO obmennik_dir VALUES("317","0","ужасы","","0","/Knigi/uzhasy/","/Knigi/","0","0");
INSERT INTO obmennik_dir VALUES("323","0","Зирки кинофильмов","mp4;3gp;","10485760","/Video/Znamenitosti/Zirki_kinofilmov/","/Video/Znamenitosti/","1","0");
INSERT INTO obmennik_dir VALUES("324","0","Зирки истрады","","0","/Video/Znamenitosti/Zirki_istrady/","/Video/Znamenitosti/","0","0");
INSERT INTO obmennik_dir VALUES("325","0","Другие","mp4;3gp;","10485760","/Video/Znamenitosti/Drugie/","/Video/Znamenitosti/","1","0");
INSERT INTO obmennik_dir VALUES("329","0","Праздники","","0","/Kartinki/Prazdniki/","/Kartinki/","0","0");
INSERT INTO obmennik_dir VALUES("338","0","День рождения","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/Den_rozhdenija/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("331","0","Новый год","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/Novyj_god/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("332","0","8 марта","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/8_marta/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("333","0","Прочие","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/Prochie/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("334","0","23 февраля","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/23_fevralja/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("335","0","Пасха","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/Pasha/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("336","0","9 мая","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/9_maja/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("337","0","14 февраля-День св. Валентина ","gif;png;jpeg;jpg","5242880","/Kartinki/Prazdniki/14_fevralja-Den_sv._Valentina_/","/Kartinki/Prazdniki/","1","0");
INSERT INTO obmennik_dir VALUES("339","0","Кошки","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/Koshki/","/Kartinki/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("340","0","Собаки","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/Sobaki/","/Kartinki/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("342","0","Хищники","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/Hischniki/","/Kartinki/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("343","0","Волки","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/Volki/","/Kartinki/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("344","0","Птицы","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/Pticy/","/Kartinki/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("345","0","Лошади","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/Loshadi/","/Kartinki/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("346","0","Разные","gif;png;jpeg;jpg","5242880","/Kartinki/ZHivotnye/Raznye/","/Kartinki/ZHivotnye/","1","0");
INSERT INTO obmennik_dir VALUES("348","0","Готика","gif;png;jpeg;jpg","5242880","/Kartinki/Subkultura/Gotika/","/Kartinki/Subkultura/","1","0");
INSERT INTO obmennik_dir VALUES("349","0","Эмо","gif;png;jpeg;jpg","5242880","/Kartinki/Subkultura/Jemo/","/Kartinki/Subkultura/","1","0");
INSERT INTO obmennik_dir VALUES("350","0","Рэп","gif;png;jpeg;jpg","5242880","/Kartinki/Subkultura/Rjep/","/Kartinki/Subkultura/","1","0");
INSERT INTO obmennik_dir VALUES("351","0","Демотиваторы","gif;png;jpeg;jpg","5242880","/Kartinki/Demotivatory/","/Kartinki/","1","0");
INSERT INTO obmennik_dir VALUES("352","0","Армейские","mp3","52428800","/Muzyka/Armejskie/","/Muzyka/","1","0");
INSERT INTO obmennik_dir VALUES("353","0","На смс","mp3;flac;amr;ape;ogg;waw;ac3;wma;m4a;aac;","5242880","/Audio/Na_sms/","/Audio/","1","0");
INSERT INTO obmennik_dir VALUES("354","0","Любовь","gif;png;jpeg;jpg;","5242880","/Animacii/Ljybov/","/Animacii/","1","0");
INSERT INTO obmennik_dir VALUES("356","0","Разное","","0","/Muzyka/POP/Raznoe/","/Muzyka/POP/","0","0");
INSERT INTO obmennik_dir VALUES("359","0","Личные файлы","jpeg;jpg;gif;png;bmp;rar;zip;pda;txt;exe;3gp;mp4;mp3;jar;apk;avi;ico;sis;sisx;psd;7zip;mp3;wav;midi;mmf;aac;amr;","73400320","/Lichnye_fajly/","/","1","1");



DROP TABLE IF EXISTS `obmennik_files`;

CREATE TABLE `obmennik_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `ras` varchar(36) NOT NULL,
  `type` varchar(64) NOT NULL,
  `time` int(11) NOT NULL,
  `time_last` int(11) NOT NULL,
  `size` int(11) NOT NULL,
  `k_loads` int(11) DEFAULT '0',
  `time_go` int(11) DEFAULT '0',
  `opis` text NOT NULL,
  `my_dir` int(11) DEFAULT '0',
  `metka` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;

INSERT INTO obmennik_files VALUES("4","1","112","pooh_birth_day","gif","image/gif","1567387742","1567387742","78977","1874","0","","2","0");
INSERT INTO obmennik_files VALUES("5","1","112","girl_cray2","gif","image/gif","1567387848","1567387848","343842","2044","0","","2","0");
INSERT INTO obmennik_files VALUES("6","1","112","20336","gif","image/gif","1567387905","1567387905","18717","2328","0","","2","0");
INSERT INTO obmennik_files VALUES("7","5","62","Lx24 - Сумашедшая моя, моя","mp3","audio/mp3","1567442164","1567442164","8428132","0","0","","3","0");
INSERT INTO obmennik_files VALUES("8","2","325","!SERYOGA___Tvoi_lyubim","mp4","video/mp4","1567456101","1567456101","9159685","0","0","","7","0");
INSERT INTO obmennik_files VALUES("9","5","68","IOWA - Ищу мужа - YouTube_0_1456264283698","mp4","video/mp4","1567456416","1567456416","12202201","2","0","","3","0");
INSERT INTO obmennik_files VALUES("17","1","68","VID-20190818-WA0025","mp4","video/mp4","1568657820","1568657820","3363711","5","0","Любовь ","2","0");
INSERT INTO obmennik_files VALUES("16","1","25","21732","gif","image/gif","1568278451","1568278451","16170","4914","0","","2","0");
INSERT INTO obmennik_files VALUES("18","1","62","027_Instasamka_-_Ariflame_[muzmo_ru]","mp3","audio/mp3","1584268570","1584268570","5572903","8","0","","2","0");
INSERT INTO obmennik_files VALUES("19","1","62","003_NYU_-_Vesnushki_[muzmo_ru]","mp3","audio/mpeg","1590345328","1590345328","7824658","5","0","","2","0");
INSERT INTO obmennik_files VALUES("20","1","62","aleksandr_ajvazov_feat_dj_allegka_-_a_po_tyomnim_ulicam_guljaet_dozhd_(zv.fm)","mp3","audio/mp3","1593211187","1593211187","10155680","13","0","","2","0");
INSERT INTO obmennik_files VALUES("21","1","62","babek_mamedrzaev_-_beregi_eyo__bozhe_(zf.fm)","mp3","audio/mp3","1593212814","1593212814","10337083","10","0","","2","0");
INSERT INTO obmennik_files VALUES("22","1","62","gudzon_-_edem_na_mashine_(zf.fm)","mp3","audio/mp3","1593213050","1593213050","6588424","4","0","","2","0");
INSERT INTO obmennik_files VALUES("23","1","62","bez_obmezhen_-_zori_zapalali_(zf.fm)","mp3","audio/mp3","1593715404","1593715404","4497059","0","0","","2","0");
INSERT INTO obmennik_files VALUES("24","1","62","shanson_o_ljubvi_-_artur_rudenko_-_zabit_nelzja_(zf.fm)","mp3","audio/mp3","1593793392","1593793392","2043904","0","0","","2","0");
INSERT INTO obmennik_files VALUES("26","1","62","svetlana_loboda_-_ne_nuzhna_(zvukoff.ru)","mp3","audio/mp3","1593804646","1593804646","8576514","2","0","","2","0");
INSERT INTO obmennik_files VALUES("27","1","62","ka4karu_-_ego_-_ne_plach_(zf.fm)","mp3","audio/mpeg","1594413398","1594413398","10295840","0","0","","2","0");
INSERT INTO obmennik_files VALUES("28","557","359","foto_8227","jpg","image/jpeg","1595575653","1595575653","166241","706","0","","12","0");
INSERT INTO obmennik_files VALUES("29","550","68","VID-20200718-WA0037","mp4","video/mp4","1595590071","1595590071","2526736","0","0","","14","0");
INSERT INTO obmennik_files VALUES("30","550","65","VID-20200723-WA0026","mp4","video/mp4","1595650319","1595650319","1879426","1","0","","14","0");
INSERT INTO obmennik_files VALUES("31","541","359","HOMIE_-_Odinokij_Pjos","mp3","audio/mp3","1596773603","1596773603","9212599","0","0","","102","0");
INSERT INTO obmennik_files VALUES("32","594","359","little_devil-spaces.im","gif","image/gif","1597481428","1597481428","33070","622","0","","156","0");
INSERT INTO obmennik_files VALUES("33","289","359","image","jpg","image/jpeg","1597525624","1597525624","74410","681","0","","171","0");



DROP TABLE IF EXISTS `obmennik_komm`;

CREATE TABLE `obmennik_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_file` (`id_file`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO obmennik_komm VALUES("3","8","27","1567874012","Супер!!!!!");
INSERT INTO obmennik_komm VALUES("4","13","140","1567944489",".ах.");



DROP TABLE IF EXISTS `opsos`;

CREATE TABLE `opsos` (
  `min` bigint(11) DEFAULT NULL,
  `max` bigint(11) DEFAULT NULL,
  `opsos` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `optim`;

CREATE TABLE `optim` (
  `klu4` tinyint(1) NOT NULL,
  `go` int(11) NOT NULL,
  `anekdot` int(11) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `photo_new`;

CREATE TABLE `photo_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_object` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5992 DEFAULT CHARSET=utf8;

INSERT INTO photo_new VALUES("5447","1","foto","1581698588");
INSERT INTO photo_new VALUES("5448","285","foto","1593208369");
INSERT INTO photo_new VALUES("5449","3","foto","1581719653");
INSERT INTO photo_new VALUES("5450","4","foto","1581721208");
INSERT INTO photo_new VALUES("5451","5","foto","1581727715");
INSERT INTO photo_new VALUES("5452","6","foto","1581769107");
INSERT INTO photo_new VALUES("5453","7","foto","1581769118");
INSERT INTO photo_new VALUES("5454","8","foto","1581769125");
INSERT INTO photo_new VALUES("5455","9","foto","1581876550");
INSERT INTO photo_new VALUES("5456","10","foto","1582277369");
INSERT INTO photo_new VALUES("5457","429","foto","1595071755");
INSERT INTO photo_new VALUES("5458","426","foto","1595055801");
INSERT INTO photo_new VALUES("5459","432","foto","1595073907");
INSERT INTO photo_new VALUES("5460","14","foto","1584339944");
INSERT INTO photo_new VALUES("5461","17","foto","1584629477");
INSERT INTO photo_new VALUES("5462","18","foto","1584727286");
INSERT INTO photo_new VALUES("5463","21","foto","1585308664");
INSERT INTO photo_new VALUES("5464","22","foto","1585335184");
INSERT INTO photo_new VALUES("5465","23","foto","1585695927");
INSERT INTO photo_new VALUES("5466","25","foto","1586109572");
INSERT INTO photo_new VALUES("5467","26","foto","1586117954");
INSERT INTO photo_new VALUES("5468","27","foto","1586146482");
INSERT INTO photo_new VALUES("5469","28","foto","1586161205");
INSERT INTO photo_new VALUES("5470","29","foto","1586339962");
INSERT INTO photo_new VALUES("5471","67","foto","1591023062");
INSERT INTO photo_new VALUES("5472","33","foto","1587401385");
INSERT INTO photo_new VALUES("5473","35","foto","1588585251");
INSERT INTO photo_new VALUES("5474","36","foto","1589567190");
INSERT INTO photo_new VALUES("5475","38","foto","1589727800");
INSERT INTO photo_new VALUES("5476","39","foto","1590087800");
INSERT INTO photo_new VALUES("5477","40","foto","1590164748");
INSERT INTO photo_new VALUES("5478","41","foto","1590558735");
INSERT INTO photo_new VALUES("5479","278","foto","1593197569");
INSERT INTO photo_new VALUES("5480","50","foto","1590838148");
INSERT INTO photo_new VALUES("5481","44","foto","1590606230");
INSERT INTO photo_new VALUES("5482","48","foto","1590679618");
INSERT INTO photo_new VALUES("5483","49","foto","1590776202");
INSERT INTO photo_new VALUES("5484","52","foto","1590917256");
INSERT INTO photo_new VALUES("5485","54","foto","1590923519");
INSERT INTO photo_new VALUES("5486","55","foto","1590927698");
INSERT INTO photo_new VALUES("5487","56","foto","1590943377");
INSERT INTO photo_new VALUES("5488","346","foto","1593763863");
INSERT INTO photo_new VALUES("5489","58","foto","1590947946");
INSERT INTO photo_new VALUES("5490","58","foto","1590947946");
INSERT INTO photo_new VALUES("5491","62","foto","1590965320");
INSERT INTO photo_new VALUES("5492","63","foto","1590965446");
INSERT INTO photo_new VALUES("5493","64","foto","1590977247");
INSERT INTO photo_new VALUES("5494","65","foto","1590988604");
INSERT INTO photo_new VALUES("5495","66","foto","1591007282");
INSERT INTO photo_new VALUES("5496","69","foto","1591034388");
INSERT INTO photo_new VALUES("5497","70","foto","1591042139");
INSERT INTO photo_new VALUES("5498","83","foto","1591145212");
INSERT INTO photo_new VALUES("5499","74","foto","1591102826");
INSERT INTO photo_new VALUES("5500","75","foto","1591107787");
INSERT INTO photo_new VALUES("5501","76","foto","1591107804");
INSERT INTO photo_new VALUES("5502","77","foto","1591107823");
INSERT INTO photo_new VALUES("5503","84","foto","1591150429");
INSERT INTO photo_new VALUES("5504","272","foto","1593110638");
INSERT INTO photo_new VALUES("5505","81","foto","1591124937");
INSERT INTO photo_new VALUES("5506","82","foto","1591129886");
INSERT INTO photo_new VALUES("5507","85","foto","1591167796");
INSERT INTO photo_new VALUES("5508","86","foto","1591167918");
INSERT INTO photo_new VALUES("5509","87","foto","1591168657");
INSERT INTO photo_new VALUES("5510","99","foto","1591276216");
INSERT INTO photo_new VALUES("5511","89","foto","1591178632");
INSERT INTO photo_new VALUES("5512","90","foto","1591180604");
INSERT INTO photo_new VALUES("5513","437","foto","1595129403");
INSERT INTO photo_new VALUES("5514","105","foto","1591292885");
INSERT INTO photo_new VALUES("5515","151","foto","1591961992");
INSERT INTO photo_new VALUES("5516","95","foto","1591212206");
INSERT INTO photo_new VALUES("5517","96","foto","1591213714");
INSERT INTO photo_new VALUES("5518","97","foto","1591256423");
INSERT INTO photo_new VALUES("5519","100","foto","1591280631");
INSERT INTO photo_new VALUES("5520","101","foto","1591286638");
INSERT INTO photo_new VALUES("5521","102","foto","1591286639");
INSERT INTO photo_new VALUES("5522","103","foto","1591286641");
INSERT INTO photo_new VALUES("5523","104","foto","1591287733");
INSERT INTO photo_new VALUES("5524","106","foto","1591301025");
INSERT INTO photo_new VALUES("5525","107","foto","1591305167");
INSERT INTO photo_new VALUES("5526","108","foto","1591348082");
INSERT INTO photo_new VALUES("5527","109","foto","1591352186");
INSERT INTO photo_new VALUES("5528","110","foto","1591436503");
INSERT INTO photo_new VALUES("5529","111","foto","1591438060");
INSERT INTO photo_new VALUES("5530","112","foto","1591446257");
INSERT INTO photo_new VALUES("5531","113","foto","1591454814");
INSERT INTO photo_new VALUES("5532","114","foto","1591540632");
INSERT INTO photo_new VALUES("5533","115","foto","1591560966");
INSERT INTO photo_new VALUES("5534","203","foto","1592450747");
INSERT INTO photo_new VALUES("5535","119","foto","1591617984");
INSERT INTO photo_new VALUES("5536","120","foto","1591618369");
INSERT INTO photo_new VALUES("5537","121","foto","1591620524");
INSERT INTO photo_new VALUES("5538","125","foto","1591627046");
INSERT INTO photo_new VALUES("5539","123","foto","1591623405");
INSERT INTO photo_new VALUES("5540","128","foto","1591639965");
INSERT INTO photo_new VALUES("5541","129","foto","1591641968");
INSERT INTO photo_new VALUES("5542","131","foto","1591737916");
INSERT INTO photo_new VALUES("5543","132","foto","1591740698");
INSERT INTO photo_new VALUES("5544","133","foto","1591773003");
INSERT INTO photo_new VALUES("5545","134","foto","1591776478");
INSERT INTO photo_new VALUES("5546","135","foto","1591776722");
INSERT INTO photo_new VALUES("5547","136","foto","1591843471");
INSERT INTO photo_new VALUES("5548","137","foto","1591843516");
INSERT INTO photo_new VALUES("5549","138","foto","1591844074");
INSERT INTO photo_new VALUES("5550","139","foto","1591853589");
INSERT INTO photo_new VALUES("5551","140","foto","1591853713");
INSERT INTO photo_new VALUES("5552","141","foto","1591853807");
INSERT INTO photo_new VALUES("5553","173","foto","1592155105");
INSERT INTO photo_new VALUES("5554","144","foto","1591876304");
INSERT INTO photo_new VALUES("5555","199","foto","1592418233");
INSERT INTO photo_new VALUES("5556","146","foto","1591947542");
INSERT INTO photo_new VALUES("5557","150","foto","1591958846");
INSERT INTO photo_new VALUES("5558","159","foto","1591996621");
INSERT INTO photo_new VALUES("5559","154","foto","1591975448");
INSERT INTO photo_new VALUES("5560","155","foto","1591978875");
INSERT INTO photo_new VALUES("5561","157","foto","1591988311");
INSERT INTO photo_new VALUES("5562","158","foto","1591993437");
INSERT INTO photo_new VALUES("5563","162","foto","1592029437");
INSERT INTO photo_new VALUES("5564","161","foto","1592018667");
INSERT INTO photo_new VALUES("5565","452","foto","1595221368");
INSERT INTO photo_new VALUES("5566","165","foto","1592058831");
INSERT INTO photo_new VALUES("5567","167","foto","1592068559");
INSERT INTO photo_new VALUES("5568","168","foto","1592104963");
INSERT INTO photo_new VALUES("5569","169","foto","1592116198");
INSERT INTO photo_new VALUES("5570","174","foto","1592182940");
INSERT INTO photo_new VALUES("5571","175","foto","1592206518");
INSERT INTO photo_new VALUES("5572","176","foto","1592214463");
INSERT INTO photo_new VALUES("5573","177","foto","1592216715");
INSERT INTO photo_new VALUES("5574","178","foto","1592220590");
INSERT INTO photo_new VALUES("5575","180","foto","1592246786");
INSERT INTO photo_new VALUES("5576","182","foto","1592266458");
INSERT INTO photo_new VALUES("5577","183","foto","1592292330");
INSERT INTO photo_new VALUES("5578","185","foto","1592310996");
INSERT INTO photo_new VALUES("5579","190","foto","1592390281");
INSERT INTO photo_new VALUES("5580","192","foto","1592394438");
INSERT INTO photo_new VALUES("5581","193","foto","1592402945");
INSERT INTO photo_new VALUES("5582","194","foto","1592412836");
INSERT INTO photo_new VALUES("5583","195","foto","1592414865");
INSERT INTO photo_new VALUES("5584","196","foto","1592414954");
INSERT INTO photo_new VALUES("5585","205","foto","1592458863");
INSERT INTO photo_new VALUES("5586","198","foto","1592417024");
INSERT INTO photo_new VALUES("5587","201","foto","1592420713");
INSERT INTO photo_new VALUES("5588","202","foto","1592421480");
INSERT INTO photo_new VALUES("5589","204","foto","1592452281");
INSERT INTO photo_new VALUES("5590","223","foto","1592652338");
INSERT INTO photo_new VALUES("5591","207","foto","1592472202");
INSERT INTO photo_new VALUES("5592","208","foto","1592476072");
INSERT INTO photo_new VALUES("5593","436","foto","1595081124");
INSERT INTO photo_new VALUES("5594","210","foto","1592494497");
INSERT INTO photo_new VALUES("5595","211","foto","1592499927");
INSERT INTO photo_new VALUES("5596","212","foto","1592500140");
INSERT INTO photo_new VALUES("5597","213","foto","1592500173");
INSERT INTO photo_new VALUES("5598","214","foto","1592500187");
INSERT INTO photo_new VALUES("5599","215","foto","1592503053");
INSERT INTO photo_new VALUES("5600","216","foto","1592516480");
INSERT INTO photo_new VALUES("5601","217","foto","1592548866");
INSERT INTO photo_new VALUES("5602","219","foto","1592581778");
INSERT INTO photo_new VALUES("5603","220","foto","1592592137");
INSERT INTO photo_new VALUES("5604","222","foto","1592608926");
INSERT INTO photo_new VALUES("5605","224","foto","1592652665");
INSERT INTO photo_new VALUES("5606","227","foto","1592660956");
INSERT INTO photo_new VALUES("5607","228","foto","1592671215");
INSERT INTO photo_new VALUES("5608","229","foto","1592676591");
INSERT INTO photo_new VALUES("5609","230","foto","1592677855");
INSERT INTO photo_new VALUES("5610","231","foto","1592691499");
INSERT INTO photo_new VALUES("5611","232","foto","1592695740");
INSERT INTO photo_new VALUES("5612","233","foto","1592715758");
INSERT INTO photo_new VALUES("5613","234","foto","1592721384");
INSERT INTO photo_new VALUES("5614","235","foto","1592722523");
INSERT INTO photo_new VALUES("5615","236","foto","1592722742");
INSERT INTO photo_new VALUES("5616","237","foto","1592728341");
INSERT INTO photo_new VALUES("5617","238","foto","1592729126");
INSERT INTO photo_new VALUES("5618","239","foto","1592733472");
INSERT INTO photo_new VALUES("5619","265","foto","1593018419");
INSERT INTO photo_new VALUES("5620","244","foto","1592763572");
INSERT INTO photo_new VALUES("5621","245","foto","1592771516");
INSERT INTO photo_new VALUES("5622","279","foto","1593198141");
INSERT INTO photo_new VALUES("5623","248","foto","1592814919");
INSERT INTO photo_new VALUES("5624","249","foto","1592848642");
INSERT INTO photo_new VALUES("5625","251","foto","1592882020");
INSERT INTO photo_new VALUES("5626","252","foto","1592883230");
INSERT INTO photo_new VALUES("5627","253","foto","1592885505");
INSERT INTO photo_new VALUES("5628","254","foto","1592898101");
INSERT INTO photo_new VALUES("5629","255","foto","1592904143");
INSERT INTO photo_new VALUES("5630","256","foto","1592904164");
INSERT INTO photo_new VALUES("5631","257","foto","1592912472");
INSERT INTO photo_new VALUES("5632","258","foto","1592931982");
INSERT INTO photo_new VALUES("5633","259","foto","1592954501");
INSERT INTO photo_new VALUES("5634","260","foto","1592966945");
INSERT INTO photo_new VALUES("5635","261","foto","1592982688");
INSERT INTO photo_new VALUES("5636","263","foto","1592991708");
INSERT INTO photo_new VALUES("5637","264","foto","1592992105");
INSERT INTO photo_new VALUES("5638","266","foto","1593031401");
INSERT INTO photo_new VALUES("5639","268","foto","1593063536");
INSERT INTO photo_new VALUES("5640","271","foto","1593079479");
INSERT INTO photo_new VALUES("5641","273","foto","1593160763");
INSERT INTO photo_new VALUES("5642","371","foto","1594052579");
INSERT INTO photo_new VALUES("5643","372","foto","1594064217");
INSERT INTO photo_new VALUES("5644","281","foto","1593199881");
INSERT INTO photo_new VALUES("5645","337","foto","1593706765");
INSERT INTO photo_new VALUES("5646","306","foto","1593381583");
INSERT INTO photo_new VALUES("5647","286","foto","1593213472");
INSERT INTO photo_new VALUES("5648","318","foto","1593460215");
INSERT INTO photo_new VALUES("5649","331","foto","1593621213");
INSERT INTO photo_new VALUES("5650","289","foto","1593248007");
INSERT INTO photo_new VALUES("5651","290","foto","1593255724");
INSERT INTO photo_new VALUES("5652","291","foto","1593258589");
INSERT INTO photo_new VALUES("5653","427","foto","1595057735");
INSERT INTO photo_new VALUES("5654","481","foto","1595521078");
INSERT INTO photo_new VALUES("5655","336","foto","1593664405");
INSERT INTO photo_new VALUES("5656","295","foto","1593312261");
INSERT INTO photo_new VALUES("5657","297","foto","1593328918");
INSERT INTO photo_new VALUES("5658","298","foto","1593343019");
INSERT INTO photo_new VALUES("5659","299","foto","1593350913");
INSERT INTO photo_new VALUES("5660","300","foto","1593359592");
INSERT INTO photo_new VALUES("5661","310","foto","1593423525");
INSERT INTO photo_new VALUES("5662","309","foto","1593416730");
INSERT INTO photo_new VALUES("5663","305","foto","1593375571");
INSERT INTO photo_new VALUES("5664","307","foto","1593382241");
INSERT INTO photo_new VALUES("5665","311","foto","1593428026");
INSERT INTO photo_new VALUES("5666","314","foto","1593433756");
INSERT INTO photo_new VALUES("5667","335","foto","1593664385");
INSERT INTO photo_new VALUES("5668","317","foto","1593455881");
INSERT INTO photo_new VALUES("5669","319","foto","1593494321");
INSERT INTO photo_new VALUES("5670","321","foto","1593527320");
INSERT INTO photo_new VALUES("5671","321","foto","1593527320");
INSERT INTO photo_new VALUES("5672","322","foto","1593530300");
INSERT INTO photo_new VALUES("5673","322","foto","1593530300");
INSERT INTO photo_new VALUES("5674","323","foto","1593587758");
INSERT INTO photo_new VALUES("5675","324","foto","1593590500");
INSERT INTO photo_new VALUES("5676","334","foto","1593641800");
INSERT INTO photo_new VALUES("5677","326","foto","1593592672");
INSERT INTO photo_new VALUES("5678","327","foto","1593601047");
INSERT INTO photo_new VALUES("5679","333","foto","1593632851");
INSERT INTO photo_new VALUES("5680","338","foto","1593706782");
INSERT INTO photo_new VALUES("5681","339","foto","1593706809");
INSERT INTO photo_new VALUES("5682","340","foto","1593706856");
INSERT INTO photo_new VALUES("5683","340","foto","1593706856");
INSERT INTO photo_new VALUES("5684","341","foto","1593706900");
INSERT INTO photo_new VALUES("5685","342","foto","1593715526");
INSERT INTO photo_new VALUES("5686","343","foto","1593719284");
INSERT INTO photo_new VALUES("5687","347","foto","1593765358");
INSERT INTO photo_new VALUES("5688","348","foto","1593770786");
INSERT INTO photo_new VALUES("5689","349","foto","1593775752");
INSERT INTO photo_new VALUES("5690","350","foto","1593778831");
INSERT INTO photo_new VALUES("5691","351","foto","1593787739");
INSERT INTO photo_new VALUES("5692","438","foto","1595142321");
INSERT INTO photo_new VALUES("5693","354","foto","1593841053");
INSERT INTO photo_new VALUES("5694","355","foto","1593856458");
INSERT INTO photo_new VALUES("5695","356","foto","1593857660");
INSERT INTO photo_new VALUES("5696","358","foto","1593935588");
INSERT INTO photo_new VALUES("5697","359","foto","1593940104");
INSERT INTO photo_new VALUES("5698","362","foto","1593953980");
INSERT INTO photo_new VALUES("5699","363","foto","1593955011");
INSERT INTO photo_new VALUES("5700","370","foto","1594042057");
INSERT INTO photo_new VALUES("5701","365","foto","1593966533");
INSERT INTO photo_new VALUES("5702","366","foto","1593970295");
INSERT INTO photo_new VALUES("5703","367","foto","1593970962");
INSERT INTO photo_new VALUES("5704","373","foto","1594065895");
INSERT INTO photo_new VALUES("5705","374","foto","1594204404");
INSERT INTO photo_new VALUES("5706","375","foto","1594205915");
INSERT INTO photo_new VALUES("5707","376","foto","1594230278");
INSERT INTO photo_new VALUES("5708","377","foto","1594230609");
INSERT INTO photo_new VALUES("5709","378","foto","1594230655");
INSERT INTO photo_new VALUES("5710","379","foto","1594230701");
INSERT INTO photo_new VALUES("5711","380","foto","1594234031");
INSERT INTO photo_new VALUES("5712","381","foto","1594237065");
INSERT INTO photo_new VALUES("5713","382","foto","1594262664");
INSERT INTO photo_new VALUES("5714","383","foto","1594412914");
INSERT INTO photo_new VALUES("5715","384","foto","1594446457");
INSERT INTO photo_new VALUES("5716","385","foto","1594580804");
INSERT INTO photo_new VALUES("5717","386","foto","1594588574");
INSERT INTO photo_new VALUES("5718","387","foto","1594589483");
INSERT INTO photo_new VALUES("5719","388","foto","1594590016");
INSERT INTO photo_new VALUES("5720","390","foto","1594666305");
INSERT INTO photo_new VALUES("5721","391","foto","1594666325");
INSERT INTO photo_new VALUES("5722","392","foto","1594794388");
INSERT INTO photo_new VALUES("5723","393","foto","1594797936");
INSERT INTO photo_new VALUES("5724","394","foto","1594826076");
INSERT INTO photo_new VALUES("5725","395","foto","1594854499");
INSERT INTO photo_new VALUES("5726","396","foto","1594854565");
INSERT INTO photo_new VALUES("5727","397","foto","1594854694");
INSERT INTO photo_new VALUES("5728","398","foto","1594854755");
INSERT INTO photo_new VALUES("5729","399","foto","1594854837");
INSERT INTO photo_new VALUES("5730","400","foto","1594854928");
INSERT INTO photo_new VALUES("5731","401","foto","1594855114");
INSERT INTO photo_new VALUES("5732","402","foto","1594855197");
INSERT INTO photo_new VALUES("5733","403","foto","1594855375");
INSERT INTO photo_new VALUES("5734","404","foto","1594855423");
INSERT INTO photo_new VALUES("5735","405","foto","1594855979");
INSERT INTO photo_new VALUES("5736","406","foto","1594856575");
INSERT INTO photo_new VALUES("5737","407","foto","1594856642");
INSERT INTO photo_new VALUES("5738","408","foto","1594856705");
INSERT INTO photo_new VALUES("5739","409","foto","1594856767");
INSERT INTO photo_new VALUES("5740","410","foto","1594856902");
INSERT INTO photo_new VALUES("5741","411","foto","1594857019");
INSERT INTO photo_new VALUES("5742","412","foto","1594857067");
INSERT INTO photo_new VALUES("5743","413","foto","1594857364");
INSERT INTO photo_new VALUES("5744","413","foto","1594857364");
INSERT INTO photo_new VALUES("5745","414","foto","1594857729");
INSERT INTO photo_new VALUES("5746","415","foto","1594857810");
INSERT INTO photo_new VALUES("5747","415","foto","1594857810");
INSERT INTO photo_new VALUES("5748","416","foto","1594857947");
INSERT INTO photo_new VALUES("5749","417","foto","1594858042");
INSERT INTO photo_new VALUES("5750","417","foto","1594858042");
INSERT INTO photo_new VALUES("5751","418","foto","1594858109");
INSERT INTO photo_new VALUES("5752","420","foto","1594920402");
INSERT INTO photo_new VALUES("5753","420","foto","1594920402");
INSERT INTO photo_new VALUES("5754","419","foto","1594897741");
INSERT INTO photo_new VALUES("5755","421","foto","1594922176");
INSERT INTO photo_new VALUES("5756","421","foto","1594922176");
INSERT INTO photo_new VALUES("5757","422","foto","1595020276");
INSERT INTO photo_new VALUES("5758","423","foto","1595033172");
INSERT INTO photo_new VALUES("5759","423","foto","1595033172");
INSERT INTO photo_new VALUES("5760","424","foto","1595043046");
INSERT INTO photo_new VALUES("5761","425","foto","1595055499");
INSERT INTO photo_new VALUES("5762","425","foto","1595055499");
INSERT INTO photo_new VALUES("5763","428","foto","1595059604");
INSERT INTO photo_new VALUES("5764","430","foto","1595072130");
INSERT INTO photo_new VALUES("5765","430","foto","1595072130");
INSERT INTO photo_new VALUES("5766","431","foto","1595072881");
INSERT INTO photo_new VALUES("5767","433","foto","1595075716");
INSERT INTO photo_new VALUES("5768","433","foto","1595075716");
INSERT INTO photo_new VALUES("5769","435","foto","1595079811");
INSERT INTO photo_new VALUES("5770","440","foto","1595144231");
INSERT INTO photo_new VALUES("5771","440","foto","1595144231");
INSERT INTO photo_new VALUES("5772","441","foto","1595172640");
INSERT INTO photo_new VALUES("5773","442","foto","1595211482");
INSERT INTO photo_new VALUES("5774","442","foto","1595211482");
INSERT INTO photo_new VALUES("5775","443","foto","1595217551");
INSERT INTO photo_new VALUES("5776","444","foto","1595219565");
INSERT INTO photo_new VALUES("5777","444","foto","1595219565");
INSERT INTO photo_new VALUES("5778","446","foto","1595219715");
INSERT INTO photo_new VALUES("5779","447","foto","1595219816");
INSERT INTO photo_new VALUES("5780","447","foto","1595219816");
INSERT INTO photo_new VALUES("5781","448","foto","1595219893");
INSERT INTO photo_new VALUES("5782","449","foto","1595220322");
INSERT INTO photo_new VALUES("5783","449","foto","1595220322");
INSERT INTO photo_new VALUES("5784","450","foto","1595220511");
INSERT INTO photo_new VALUES("5785","451","foto","1595220645");
INSERT INTO photo_new VALUES("5786","451","foto","1595220645");
INSERT INTO photo_new VALUES("5787","453","foto","1595221543");
INSERT INTO photo_new VALUES("5788","454","foto","1595222500");
INSERT INTO photo_new VALUES("5789","454","foto","1595222500");
INSERT INTO photo_new VALUES("5790","455","foto","1595222834");
INSERT INTO photo_new VALUES("5791","456","foto","1595223112");
INSERT INTO photo_new VALUES("5792","456","foto","1595223112");
INSERT INTO photo_new VALUES("5793","457","foto","1595223196");
INSERT INTO photo_new VALUES("5794","458","foto","1595224893");
INSERT INTO photo_new VALUES("5795","458","foto","1595224893");
INSERT INTO photo_new VALUES("5796","459","foto","1595228402");
INSERT INTO photo_new VALUES("5797","460","foto","1595228479");
INSERT INTO photo_new VALUES("5798","460","foto","1595228479");
INSERT INTO photo_new VALUES("5799","461","foto","1595228851");
INSERT INTO photo_new VALUES("5800","462","foto","1595249428");
INSERT INTO photo_new VALUES("5801","462","foto","1595249428");
INSERT INTO photo_new VALUES("5802","463","foto","1595252436");
INSERT INTO photo_new VALUES("5803","464","foto","1595264423");
INSERT INTO photo_new VALUES("5804","464","foto","1595264423");
INSERT INTO photo_new VALUES("5805","465","foto","1595264650");
INSERT INTO photo_new VALUES("5806","466","foto","1595265554");
INSERT INTO photo_new VALUES("5807","466","foto","1595265554");
INSERT INTO photo_new VALUES("5808","467","foto","1595294947");
INSERT INTO photo_new VALUES("5809","468","foto","1595295295");
INSERT INTO photo_new VALUES("5810","468","foto","1595295295");
INSERT INTO photo_new VALUES("5811","469","foto","1595295788");
INSERT INTO photo_new VALUES("5812","470","foto","1595317339");
INSERT INTO photo_new VALUES("5813","470","foto","1595317339");
INSERT INTO photo_new VALUES("5814","470","foto","1595317339");
INSERT INTO photo_new VALUES("5815","471","foto","1595317400");
INSERT INTO photo_new VALUES("5816","472","foto","1595317467");
INSERT INTO photo_new VALUES("5817","472","foto","1595317467");
INSERT INTO photo_new VALUES("5818","473","foto","1595317546");
INSERT INTO photo_new VALUES("5819","474","foto","1595330729");
INSERT INTO photo_new VALUES("5820","474","foto","1595330729");
INSERT INTO photo_new VALUES("5821","475","foto","1595343304");
INSERT INTO photo_new VALUES("5822","476","foto","1595470537");
INSERT INTO photo_new VALUES("5823","476","foto","1595470537");
INSERT INTO photo_new VALUES("5824","477","foto","1595475392");
INSERT INTO photo_new VALUES("5825","478","foto","1595476590");
INSERT INTO photo_new VALUES("5826","479","foto","1595488897");
INSERT INTO photo_new VALUES("5827","479","foto","1595488897");
INSERT INTO photo_new VALUES("5828","480","foto","1595489644");
INSERT INTO photo_new VALUES("5829","482","foto","1595527224");
INSERT INTO photo_new VALUES("5830","482","foto","1595527224");
INSERT INTO photo_new VALUES("5831","483","foto","1595527414");
INSERT INTO photo_new VALUES("5832","484","foto","1595529727");
INSERT INTO photo_new VALUES("5833","484","foto","1595529727");
INSERT INTO photo_new VALUES("5834","485","foto","1595529879");
INSERT INTO photo_new VALUES("5835","485","foto","1595529879");
INSERT INTO photo_new VALUES("5836","485","foto","1595529879");
INSERT INTO photo_new VALUES("5837","486","foto","1595529998");
INSERT INTO photo_new VALUES("5838","487","foto","1595530235");
INSERT INTO photo_new VALUES("5839","487","foto","1595530235");
INSERT INTO photo_new VALUES("5840","488","foto","1595530331");
INSERT INTO photo_new VALUES("5841","489","foto","1595530542");
INSERT INTO photo_new VALUES("5842","489","foto","1595530542");
INSERT INTO photo_new VALUES("5843","490","foto","1595533724");
INSERT INTO photo_new VALUES("5844","491","foto","1595533757");
INSERT INTO photo_new VALUES("5845","492","foto","1595535061");
INSERT INTO photo_new VALUES("5846","493","foto","1595561701");
INSERT INTO photo_new VALUES("5847","495","foto","1595647884");
INSERT INTO photo_new VALUES("5848","495","foto","1595647884");
INSERT INTO photo_new VALUES("5849","496","foto","1595648028");
INSERT INTO photo_new VALUES("5850","497","foto","1595648150");
INSERT INTO photo_new VALUES("5851","497","foto","1595648150");
INSERT INTO photo_new VALUES("5852","498","foto","1595648298");
INSERT INTO photo_new VALUES("5853","499","foto","1595648524");
INSERT INTO photo_new VALUES("5854","499","foto","1595648524");
INSERT INTO photo_new VALUES("5855","500","foto","1595649043");
INSERT INTO photo_new VALUES("5856","501","foto","1595649151");
INSERT INTO photo_new VALUES("5857","501","foto","1595649151");
INSERT INTO photo_new VALUES("5858","502","foto","1595649219");
INSERT INTO photo_new VALUES("5859","503","foto","1595649828");
INSERT INTO photo_new VALUES("5860","503","foto","1595649828");
INSERT INTO photo_new VALUES("5861","504","foto","1595649875");
INSERT INTO photo_new VALUES("5862","505","foto","1595649944");
INSERT INTO photo_new VALUES("5863","505","foto","1595649944");
INSERT INTO photo_new VALUES("5864","506","foto","1595650102");
INSERT INTO photo_new VALUES("5865","507","foto","1595650539");
INSERT INTO photo_new VALUES("5866","507","foto","1595650539");
INSERT INTO photo_new VALUES("5867","508","foto","1595650845");
INSERT INTO photo_new VALUES("5868","509","foto","1595650941");
INSERT INTO photo_new VALUES("5869","509","foto","1595650941");
INSERT INTO photo_new VALUES("5870","510","foto","1595651009");
INSERT INTO photo_new VALUES("5871","511","foto","1595734741");
INSERT INTO photo_new VALUES("5872","511","foto","1595734741");
INSERT INTO photo_new VALUES("5873","512","foto","1595738490");
INSERT INTO photo_new VALUES("5874","4","file","1567387742");
INSERT INTO photo_new VALUES("5875","4","file","1567387742");
INSERT INTO photo_new VALUES("5876","5","file","1567387848");
INSERT INTO photo_new VALUES("5877","6","file","1567387905");
INSERT INTO photo_new VALUES("5878","6","file","1567387905");
INSERT INTO photo_new VALUES("5879","16","file","1568278451");
INSERT INTO photo_new VALUES("5880","28","file","1595575653");
INSERT INTO photo_new VALUES("5881","28","file","1595575653");
INSERT INTO photo_new VALUES("5882","513","foto","1595744695");
INSERT INTO photo_new VALUES("5883","514","foto","1595774117");
INSERT INTO photo_new VALUES("5884","515","foto","1595774174");
INSERT INTO photo_new VALUES("5885","516","foto","1595785146");
INSERT INTO photo_new VALUES("5886","517","foto","1595789766");
INSERT INTO photo_new VALUES("5887","518","foto","1595808764");
INSERT INTO photo_new VALUES("5888","519","foto","1595808865");
INSERT INTO photo_new VALUES("5889","520","foto","1595808989");
INSERT INTO photo_new VALUES("5890","521","foto","1595872539");
INSERT INTO photo_new VALUES("5891","522","foto","1595920047");
INSERT INTO photo_new VALUES("5892","523","foto","1595987776");
INSERT INTO photo_new VALUES("5893","524","foto","1596004967");
INSERT INTO photo_new VALUES("5894","525","foto","1596044415");
INSERT INTO photo_new VALUES("5895","526","foto","1596164228");
INSERT INTO photo_new VALUES("5896","527","foto","1596164289");
INSERT INTO photo_new VALUES("5897","528","foto","1596164337");
INSERT INTO photo_new VALUES("5898","529","foto","1596166357");
INSERT INTO photo_new VALUES("5899","530","foto","1596166643");
INSERT INTO photo_new VALUES("5900","531","foto","1596170619");
INSERT INTO photo_new VALUES("5901","532","foto","1596170715");
INSERT INTO photo_new VALUES("5902","533","foto","1596173748");
INSERT INTO photo_new VALUES("5903","534","foto","1596207915");
INSERT INTO photo_new VALUES("5904","535","foto","1596248988");
INSERT INTO photo_new VALUES("5905","536","foto","1596249049");
INSERT INTO photo_new VALUES("5906","537","foto","1596274739");
INSERT INTO photo_new VALUES("5907","538","foto","1596275079");
INSERT INTO photo_new VALUES("5908","539","foto","1596341016");
INSERT INTO photo_new VALUES("5909","540","foto","1596341155");
INSERT INTO photo_new VALUES("5910","541","foto","1596341215");
INSERT INTO photo_new VALUES("5911","544","foto","1596341412");
INSERT INTO photo_new VALUES("5912","543","foto","1596341342");
INSERT INTO photo_new VALUES("5913","545","foto","1596341493");
INSERT INTO photo_new VALUES("5914","546","foto","1596342634");
INSERT INTO photo_new VALUES("5915","547","foto","1596342791");
INSERT INTO photo_new VALUES("5916","551","foto","1596343077");
INSERT INTO photo_new VALUES("5917","549","foto","1596342929");
INSERT INTO photo_new VALUES("5918","550","foto","1596342998");
INSERT INTO photo_new VALUES("5919","552","foto","1596343159");
INSERT INTO photo_new VALUES("5920","553","foto","1596352608");
INSERT INTO photo_new VALUES("5921","554","foto","1596352726");
INSERT INTO photo_new VALUES("5922","555","foto","1596352794");
INSERT INTO photo_new VALUES("5923","556","foto","1596352857");
INSERT INTO photo_new VALUES("5924","557","foto","1596352923");
INSERT INTO photo_new VALUES("5925","558","foto","1596353067");
INSERT INTO photo_new VALUES("5926","559","foto","1596353593");
INSERT INTO photo_new VALUES("5927","560","foto","1596353647");
INSERT INTO photo_new VALUES("5928","561","foto","1596353764");
INSERT INTO photo_new VALUES("5929","562","foto","1596353833");
INSERT INTO photo_new VALUES("5930","564","foto","1596354019");
INSERT INTO photo_new VALUES("5931","565","foto","1596354084");
INSERT INTO photo_new VALUES("5932","566","foto","1596354135");
INSERT INTO photo_new VALUES("5933","567","foto","1596354189");
INSERT INTO photo_new VALUES("5934","568","foto","1596354253");
INSERT INTO photo_new VALUES("5935","569","foto","1596354386");
INSERT INTO photo_new VALUES("5936","570","foto","1596354692");
INSERT INTO photo_new VALUES("5937","571","foto","1596354726");
INSERT INTO photo_new VALUES("5938","572","foto","1596354941");
INSERT INTO photo_new VALUES("5939","573","foto","1596355037");
INSERT INTO photo_new VALUES("5940","574","foto","1596355109");
INSERT INTO photo_new VALUES("5941","575","foto","1596355195");
INSERT INTO photo_new VALUES("5942","576","foto","1596355364");
INSERT INTO photo_new VALUES("5943","577","foto","1596355600");
INSERT INTO photo_new VALUES("5944","578","foto","1596355675");
INSERT INTO photo_new VALUES("5945","579","foto","1596355906");
INSERT INTO photo_new VALUES("5946","580","foto","1596356151");
INSERT INTO photo_new VALUES("5947","581","foto","1596356203");
INSERT INTO photo_new VALUES("5948","582","foto","1596356262");
INSERT INTO photo_new VALUES("5949","585","foto","1596397312");
INSERT INTO photo_new VALUES("5950","586","foto","1596429812");
INSERT INTO photo_new VALUES("5951","587","foto","1596433847");
INSERT INTO photo_new VALUES("5952","588","foto","1596469301");
INSERT INTO photo_new VALUES("5953","589","foto","1596469513");
INSERT INTO photo_new VALUES("5954","590","foto","1596469540");
INSERT INTO photo_new VALUES("5955","591","foto","1596469559");
INSERT INTO photo_new VALUES("5956","592","foto","1596476088");
INSERT INTO photo_new VALUES("5957","593","foto","1596509988");
INSERT INTO photo_new VALUES("5958","594","foto","1596514790");
INSERT INTO photo_new VALUES("5959","595","foto","1596727293");
INSERT INTO photo_new VALUES("5960","596","foto","1596753819");
INSERT INTO photo_new VALUES("5961","597","foto","1597062782");
INSERT INTO photo_new VALUES("5962","598","foto","1597347302");
INSERT INTO photo_new VALUES("5963","599","foto","1597427776");
INSERT INTO photo_new VALUES("5964","600","foto","1597480221");
INSERT INTO photo_new VALUES("5965","601","foto","1597481168");
INSERT INTO photo_new VALUES("5966","602","foto","1597481954");
INSERT INTO photo_new VALUES("5967","32","file","1597481428");
INSERT INTO photo_new VALUES("5968","603","foto","1597497287");
INSERT INTO photo_new VALUES("5969","604","foto","1597504218");
INSERT INTO photo_new VALUES("5970","605","foto","1597512440");
INSERT INTO photo_new VALUES("5971","606","foto","1597517258");
INSERT INTO photo_new VALUES("5972","607","foto","1597518105");
INSERT INTO photo_new VALUES("5973","608","foto","1597521825");
INSERT INTO photo_new VALUES("5974","609","foto","1597522610");
INSERT INTO photo_new VALUES("5975","33","file","1597525624");
INSERT INTO photo_new VALUES("5976","610","foto","1597529993");
INSERT INTO photo_new VALUES("5977","611","foto","1597532748");
INSERT INTO photo_new VALUES("5978","612","foto","1597541926");
INSERT INTO photo_new VALUES("5979","613","foto","1597542382");
INSERT INTO photo_new VALUES("5980","614","foto","1597542420");
INSERT INTO photo_new VALUES("5981","615","foto","1597549635");
INSERT INTO photo_new VALUES("5982","616","foto","1597560756");
INSERT INTO photo_new VALUES("5983","617","foto","1597563243");
INSERT INTO photo_new VALUES("5984","618","foto","1597572958");
INSERT INTO photo_new VALUES("5985","619","foto","1597602205");
INSERT INTO photo_new VALUES("5986","620","foto","1597604708");
INSERT INTO photo_new VALUES("5987","621","foto","1597606433");
INSERT INTO photo_new VALUES("5988","622","foto","1597645601");
INSERT INTO photo_new VALUES("5989","623","foto","1597646933");
INSERT INTO photo_new VALUES("5990","624","foto","1597661505");
INSERT INTO photo_new VALUES("5991","625","foto","1597676106");



DROP TABLE IF EXISTS `pianica`;

CREATE TABLE `pianica` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_prot` int(11) NOT NULL,
  `stav` int(11) DEFAULT '0',
  `hod` int(11) DEFAULT '0',
  `karta` varchar(3) DEFAULT NULL,
  `read` int(3) DEFAULT '0',
  `over_hod` int(11) DEFAULT NULL,
  `game_over` int(1) DEFAULT NULL,
  `status` int(1) DEFAULT '0',
  `koloda` varchar(20) DEFAULT 'default',
  `chat` int(20) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=90 DEFAULT CHARSET=utf8;

INSERT INTO pianica VALUES("86","5492","2063","0","0","","0","0","0","1","default","0");
INSERT INTO pianica VALUES("87","5518","6059","0","0","","0","0","0","2","erotic","1");
INSERT INTO pianica VALUES("88","7528","7308","0","0","","0","0","0","1","default","0");
INSERT INTO pianica VALUES("89","7624","3616","0","0","","0","0","0","1","erotic","1");



DROP TABLE IF EXISTS `pianica_chat`;

CREATE TABLE `pianica_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pianica_game`;

CREATE TABLE `pianica_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `karta` varchar(11) DEFAULT '0',
  `sila` int(11) DEFAULT '0',
  `on` int(1) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pianica_info`;

CREATE TABLE `pianica_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `bonus` int(11) DEFAULT '0',
  `loss` int(11) DEFAULT '0',
  `vins` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=216 DEFAULT CHARSET=utf8;

INSERT INTO pianica_info VALUES("189","3000","0","0","0","0","0");
INSERT INTO pianica_info VALUES("190","19","0","0","0","1","0");
INSERT INTO pianica_info VALUES("191","1627","0","0","0","1","0");
INSERT INTO pianica_info VALUES("192","1","0","0","0","1","0");
INSERT INTO pianica_info VALUES("193","1257","0","0","0","1","0");
INSERT INTO pianica_info VALUES("194","1143","0","0","0","1","0");
INSERT INTO pianica_info VALUES("195","1849","0","0","0","0","0");
INSERT INTO pianica_info VALUES("196","976","0","0","0","0","0");
INSERT INTO pianica_info VALUES("197","3619","0","0","0","1","0");
INSERT INTO pianica_info VALUES("198","3618","0","0","0","1","0");
INSERT INTO pianica_info VALUES("199","2833","0","0","0","0","0");
INSERT INTO pianica_info VALUES("200","2948","0","0","0","0","0");
INSERT INTO pianica_info VALUES("201","2","0","0","0","1","0");
INSERT INTO pianica_info VALUES("202","5492","0","0","0","0","0");
INSERT INTO pianica_info VALUES("203","5518","0","0","0","0","0");
INSERT INTO pianica_info VALUES("204","6059","0","0","0","0","0");
INSERT INTO pianica_info VALUES("205","7325","0","0","0","0","0");
INSERT INTO pianica_info VALUES("206","7528","0","0","0","0","0");
INSERT INTO pianica_info VALUES("207","7624","0","0","0","0","0");
INSERT INTO pianica_info VALUES("208","7737","0","0","0","0","0");
INSERT INTO pianica_info VALUES("209","5225","0","0","0","0","0");
INSERT INTO pianica_info VALUES("210","32","0","0","0","0","0");
INSERT INTO pianica_info VALUES("211","74","0","0","0","0","0");
INSERT INTO pianica_info VALUES("212","113","0","0","0","0","0");
INSERT INTO pianica_info VALUES("213","367","0","0","0","0","0");
INSERT INTO pianica_info VALUES("214","402","0","0","0","0","0");
INSERT INTO pianica_info VALUES("215","505","0","0","0","0","0");



DROP TABLE IF EXISTS `pianica_karty`;

CREATE TABLE `pianica_karty` (
  `name` varchar(4) DEFAULT NULL,
  `sila` int(3) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO pianica_karty VALUES("6k","1");
INSERT INTO pianica_karty VALUES("7k","2");
INSERT INTO pianica_karty VALUES("8k","3");
INSERT INTO pianica_karty VALUES("9k","4");
INSERT INTO pianica_karty VALUES("10k","5");
INSERT INTO pianica_karty VALUES("Vk","6");
INSERT INTO pianica_karty VALUES("Dk","7");
INSERT INTO pianica_karty VALUES("Kk","8");
INSERT INTO pianica_karty VALUES("Tk","9");
INSERT INTO pianica_karty VALUES("6c","1");
INSERT INTO pianica_karty VALUES("7c","2");
INSERT INTO pianica_karty VALUES("8c","3");
INSERT INTO pianica_karty VALUES("9c","4");
INSERT INTO pianica_karty VALUES("10c","5");
INSERT INTO pianica_karty VALUES("Vc","6");
INSERT INTO pianica_karty VALUES("Dc","7");
INSERT INTO pianica_karty VALUES("Kc","8");
INSERT INTO pianica_karty VALUES("Tc","9");
INSERT INTO pianica_karty VALUES("6p","1");
INSERT INTO pianica_karty VALUES("7p","2");
INSERT INTO pianica_karty VALUES("8p","3");
INSERT INTO pianica_karty VALUES("9p","4");
INSERT INTO pianica_karty VALUES("10p","5");
INSERT INTO pianica_karty VALUES("Vp","6");
INSERT INTO pianica_karty VALUES("Dp","7");
INSERT INTO pianica_karty VALUES("Kp","8");
INSERT INTO pianica_karty VALUES("Tp","9");
INSERT INTO pianica_karty VALUES("6b","1");
INSERT INTO pianica_karty VALUES("7b","2");
INSERT INTO pianica_karty VALUES("8b","3");
INSERT INTO pianica_karty VALUES("9b","4");
INSERT INTO pianica_karty VALUES("10b","5");
INSERT INTO pianica_karty VALUES("Vb","6");
INSERT INTO pianica_karty VALUES("Db","7");
INSERT INTO pianica_karty VALUES("Kb","8");
INSERT INTO pianica_karty VALUES("Tb","9");



DROP TABLE IF EXISTS `pocelui_dir`;

CREATE TABLE `pocelui_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;

INSERT INTO pocelui_dir VALUES("1","Губки");
INSERT INTO pocelui_dir VALUES("2","Страстные");
INSERT INTO pocelui_dir VALUES("3","Любимым");
INSERT INTO pocelui_dir VALUES("4","Воздушные ");
INSERT INTO pocelui_dir VALUES("5","Дружеские ");



DROP TABLE IF EXISTS `pocelui_give`;

CREATE TABLE `pocelui_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=373 DEFAULT CHARSET=cp1251;

INSERT INTO pocelui_give VALUES("1","15","10","72","1562880789","Ммм");
INSERT INTO pocelui_give VALUES("2","1","17","83","1563382603","Ммм");
INSERT INTO pocelui_give VALUES("4","2","5","56","1563429657","");
INSERT INTO pocelui_give VALUES("5","5","2","36","1563557331",":)");
INSERT INTO pocelui_give VALUES("6","2","5","54","1563558897","");
INSERT INTO pocelui_give VALUES("7","54","17","29","1564237343","Ммм");
INSERT INTO pocelui_give VALUES("8","2","5","51","1564513440","");
INSERT INTO pocelui_give VALUES("9","5","2","56","1564513670","");
INSERT INTO pocelui_give VALUES("10","58","19","56","1564591315","...");
INSERT INTO pocelui_give VALUES("11","19","58","33","1564591397","Милая");
INSERT INTO pocelui_give VALUES("12","19","58","29","1564591492","Любимой");
INSERT INTO pocelui_give VALUES("70","134","141","83","1567722047","Прощальный");
INSERT INTO pocelui_give VALUES("71","144","61","45","1567758040","Позволишь?");
INSERT INTO pocelui_give VALUES("72","61","144","32","1567869278","");
INSERT INTO pocelui_give VALUES("73","61","144","32","1567869291","");
INSERT INTO pocelui_give VALUES("20","38","52","12","1564771006","");
INSERT INTO pocelui_give VALUES("21","38","52","8","1564771029","");
INSERT INTO pocelui_give VALUES("22","52","38","71","1564771628","");
INSERT INTO pocelui_give VALUES("23","38","52","33","1564771736","");
INSERT INTO pocelui_give VALUES("24","52","38","36","1564773584","Чудо моё");
INSERT INTO pocelui_give VALUES("25","38","52","52","1564773692","Обожаю тебя!!! ");
INSERT INTO pocelui_give VALUES("26","38","52","49","1564811196","");
INSERT INTO pocelui_give VALUES("27","38","52","49","1564811202","");
INSERT INTO pocelui_give VALUES("28","38","52","49","1564811206","");
INSERT INTO pocelui_give VALUES("29","38","52","25","1564811232","");
INSERT INTO pocelui_give VALUES("30","38","52","25","1564811236","");
INSERT INTO pocelui_give VALUES("31","38","52","25","1564811240","");
INSERT INTO pocelui_give VALUES("32","38","56","88","1564813120","");
INSERT INTO pocelui_give VALUES("33","52","38","39","1564855285","");
INSERT INTO pocelui_give VALUES("34","52","38","22","1564858448","Милый я тебя люблю");
INSERT INTO pocelui_give VALUES("35","38","52","19","1564858782","Люблю тебя солнышко");
INSERT INTO pocelui_give VALUES("36","38","52","20","1564858805","Обожаю тебя!!! ");
INSERT INTO pocelui_give VALUES("37","45","86","45","1565140444","");
INSERT INTO pocelui_give VALUES("38","38","52","55","1565457676","");
INSERT INTO pocelui_give VALUES("39","38","52","55","1565457680","");
INSERT INTO pocelui_give VALUES("40","38","52","55","1565457683","");
INSERT INTO pocelui_give VALUES("41","38","52","55","1565457687","");
INSERT INTO pocelui_give VALUES("42","38","52","55","1565457691","");
INSERT INTO pocelui_give VALUES("43","38","52","55","1565457694","");
INSERT INTO pocelui_give VALUES("44","38","52","33","1565457712","");
INSERT INTO pocelui_give VALUES("45","38","52","33","1565457716","");
INSERT INTO pocelui_give VALUES("46","38","52","33","1565457719","");
INSERT INTO pocelui_give VALUES("47","38","52","33","1565457723","");
INSERT INTO pocelui_give VALUES("48","52","38","54","1565518697","");
INSERT INTO pocelui_give VALUES("49","52","38","53","1565518710","");
INSERT INTO pocelui_give VALUES("50","52","38","52","1565518723","");
INSERT INTO pocelui_give VALUES("51","52","38","42","1565518757","");
INSERT INTO pocelui_give VALUES("52","52","38","39","1565518772","");
INSERT INTO pocelui_give VALUES("53","52","38","36","1565518795","");
INSERT INTO pocelui_give VALUES("54","38","52","33","1565582908","");
INSERT INTO pocelui_give VALUES("55","38","52","33","1565582912","");
INSERT INTO pocelui_give VALUES("56","38","52","33","1565582916","");
INSERT INTO pocelui_give VALUES("57","38","97","88","1565685558","");
INSERT INTO pocelui_give VALUES("58","104","43","83","1566030365","");
INSERT INTO pocelui_give VALUES("59","104","108","12","1566277006","");
INSERT INTO pocelui_give VALUES("60","74","123","72","1566982645","...");
INSERT INTO pocelui_give VALUES("61","120","74","70","1567021710","");
INSERT INTO pocelui_give VALUES("62","120","74","33","1567023457","");
INSERT INTO pocelui_give VALUES("63","74","120","56","1567026376","...");
INSERT INTO pocelui_give VALUES("74","61","144","32","1567869311","");
INSERT INTO pocelui_give VALUES("75","61","144","32","1567869328","");
INSERT INTO pocelui_give VALUES("67","86","45","54","1567442886","");
INSERT INTO pocelui_give VALUES("68","86","45","31","1567442937","");
INSERT INTO pocelui_give VALUES("69","86","45","19","1567443013","");
INSERT INTO pocelui_give VALUES("76","61","144","39","1567869452","");
INSERT INTO pocelui_give VALUES("77","5","2","2","1568141888","");
INSERT INTO pocelui_give VALUES("78","86","45","33","1568180070","");
INSERT INTO pocelui_give VALUES("79","86","45","31","1568182070","");
INSERT INTO pocelui_give VALUES("108","1","172","89","1574490703","");
INSERT INTO pocelui_give VALUES("110","226","142","55","1574578617","Люблю");
INSERT INTO pocelui_give VALUES("111","142","226","33","1574599227","");
INSERT INTO pocelui_give VALUES("112","142","226","18","1574599263","");
INSERT INTO pocelui_give VALUES("118","86","45","31","1575874154","");
INSERT INTO pocelui_give VALUES("114","74","239","56","1574790826","");
INSERT INTO pocelui_give VALUES("119","213","246","14","1576178281",".бла2.");
INSERT INTO pocelui_give VALUES("120","1","247","89","1576425898","Воздушный поцелуй ");
INSERT INTO pocelui_give VALUES("115","166","1","56","1574922141","");
INSERT INTO pocelui_give VALUES("116","242","214","69","1575155077","Вот так");
INSERT INTO pocelui_give VALUES("95","45","86","45","1568340799","");
INSERT INTO pocelui_give VALUES("96","45","86","55","1571360056","");
INSERT INTO pocelui_give VALUES("97","38","52","44","1572523982","Люблю тебя солнышко");
INSERT INTO pocelui_give VALUES("98","38","52","39","1572524039","Хочу всегда быть с тобой одной родная");
INSERT INTO pocelui_give VALUES("99","38","52","36","1572524058","Обожаю тебя!!! ");
INSERT INTO pocelui_give VALUES("100","38","52","32","1572524091","Хочу тебя любимая");
INSERT INTO pocelui_give VALUES("101","38","99","88","1572524465","");
INSERT INTO pocelui_give VALUES("102","38","99","88","1572524474","");
INSERT INTO pocelui_give VALUES("103","38","99","88","1572524484","");
INSERT INTO pocelui_give VALUES("104","38","99","88","1572524500","");
INSERT INTO pocelui_give VALUES("105","38","99","88","1572524506","");
INSERT INTO pocelui_give VALUES("106","38","99","84","1572524536","");
INSERT INTO pocelui_give VALUES("107","219","170","5","1573321394","");
INSERT INTO pocelui_give VALUES("117","214","242","75","1575183794","Держи .ах.");
INSERT INTO pocelui_give VALUES("121","247","247","67","1576600934","");
INSERT INTO pocelui_give VALUES("122","247","1","67","1576601063","");
INSERT INTO pocelui_give VALUES("123","45","86","45","1576605797","");
INSERT INTO pocelui_give VALUES("124","1","247","75","1576645886","");
INSERT INTO pocelui_give VALUES("125","1","247","51","1576821277","Цем");
INSERT INTO pocelui_give VALUES("126","1","247","29","1577039358","Цем цем");
INSERT INTO pocelui_give VALUES("244","362","419","71","1593210120","");
INSERT INTO pocelui_give VALUES("245","506","505","52","1593233982","лю тя и прости меня если сможешь!");
INSERT INTO pocelui_give VALUES("130","350","358","51","1591367764","....");
INSERT INTO pocelui_give VALUES("133","399","396","42","1591622105","");
INSERT INTO pocelui_give VALUES("134","399","396","42","1591622114","");
INSERT INTO pocelui_give VALUES("135","399","396","42","1591622122","");
INSERT INTO pocelui_give VALUES("136","399","396","42","1591622127","");
INSERT INTO pocelui_give VALUES("137","399","396","42","1591622136","");
INSERT INTO pocelui_give VALUES("138","396","399","55","1591622139","");
INSERT INTO pocelui_give VALUES("139","399","396","42","1591622142","");
INSERT INTO pocelui_give VALUES("140","399","396","42","1591622147","");
INSERT INTO pocelui_give VALUES("141","399","396","42","1591622152","");
INSERT INTO pocelui_give VALUES("142","396","399","55","1591627308","");
INSERT INTO pocelui_give VALUES("143","396","399","53","1591627324","");
INSERT INTO pocelui_give VALUES("144","396","399","53","1591627332","");
INSERT INTO pocelui_give VALUES("145","396","399","53","1591627340","");
INSERT INTO pocelui_give VALUES("146","396","399","53","1591627345","");
INSERT INTO pocelui_give VALUES("147","396","399","53","1591627351","");
INSERT INTO pocelui_give VALUES("148","399","396","35","1591627436","");
INSERT INTO pocelui_give VALUES("149","399","396","35","1591627440","");
INSERT INTO pocelui_give VALUES("150","399","396","35","1591627445","");
INSERT INTO pocelui_give VALUES("151","399","396","35","1591627449","");
INSERT INTO pocelui_give VALUES("152","399","396","35","1591627453","");
INSERT INTO pocelui_give VALUES("153","399","396","35","1591627458","");
INSERT INTO pocelui_give VALUES("154","399","396","35","1591627467","");
INSERT INTO pocelui_give VALUES("155","362","350","72","1591631787","");
INSERT INTO pocelui_give VALUES("156","396","399","31","1591633934","");
INSERT INTO pocelui_give VALUES("157","396","399","29","1591633945","");
INSERT INTO pocelui_give VALUES("158","396","399","29","1591633952","");
INSERT INTO pocelui_give VALUES("159","396","399","28","1591633980","");
INSERT INTO pocelui_give VALUES("160","396","399","16","1591634009","");
INSERT INTO pocelui_give VALUES("161","396","399","16","1591634081","");
INSERT INTO pocelui_give VALUES("162","396","399","16","1591634089","");
INSERT INTO pocelui_give VALUES("163","350","362","49","1591766213",".........");
INSERT INTO pocelui_give VALUES("164","350","402","56","1591793613","......");
INSERT INTO pocelui_give VALUES("165","362","351","4","1591807983","");
INSERT INTO pocelui_give VALUES("166","403","339","83","1591819898","");
INSERT INTO pocelui_give VALUES("167","339","403","81","1591823080","");
INSERT INTO pocelui_give VALUES("168","351","362","34","1591824515","");
INSERT INTO pocelui_give VALUES("169","362","351","9","1591909629","");
INSERT INTO pocelui_give VALUES("170","362","421","9","1591989533","");
INSERT INTO pocelui_give VALUES("209","324","362","35","1592512258","");
INSERT INTO pocelui_give VALUES("210","324","362","31","1592512273","");
INSERT INTO pocelui_give VALUES("173","427","355","52","1592065183","");
INSERT INTO pocelui_give VALUES("174","427","355","31","1592108004","");
INSERT INTO pocelui_give VALUES("175","422","362","56","1592118493","");
INSERT INTO pocelui_give VALUES("246","339","507","81","1593234334","");
INSERT INTO pocelui_give VALUES("242","422","362","29","1592988292","");
INSERT INTO pocelui_give VALUES("178","1","402","54","1592208231","");
INSERT INTO pocelui_give VALUES("179","1","402","31","1592208249","");
INSERT INTO pocelui_give VALUES("180","1","402","31","1592208259","");
INSERT INTO pocelui_give VALUES("181","1","402","13","1592208344","");
INSERT INTO pocelui_give VALUES("182","1","402","12","1592208351","");
INSERT INTO pocelui_give VALUES("183","1","402","11","1592208359","");
INSERT INTO pocelui_give VALUES("184","1","402","8","1592208369","");
INSERT INTO pocelui_give VALUES("314","422","362","29","1594470059","");
INSERT INTO pocelui_give VALUES("187","355","427","52","1592266711","");
INSERT INTO pocelui_give VALUES("188","427","355","31","1592278186","");
INSERT INTO pocelui_give VALUES("190","355","427","53","1592317190","");
INSERT INTO pocelui_give VALUES("191","419","362","83","1592323578","");
INSERT INTO pocelui_give VALUES("192","422","362","53","1592324597","");
INSERT INTO pocelui_give VALUES("193","448","444","71","1592428413","Просто в знак благодарности.ах.");
INSERT INTO pocelui_give VALUES("194","427","355","29","1592449861","");
INSERT INTO pocelui_give VALUES("195","427","355","21","1592449896","");
INSERT INTO pocelui_give VALUES("196","427","355","18","1592449937","");
INSERT INTO pocelui_give VALUES("197","350","426","51","1592458748",".. .....");
INSERT INTO pocelui_give VALUES("198","444","312","29","1592497954","");
INSERT INTO pocelui_give VALUES("199","444","312","28","1592498022","");
INSERT INTO pocelui_give VALUES("200","444","312","27","1592498033","");
INSERT INTO pocelui_give VALUES("201","444","312","24","1592498049","");
INSERT INTO pocelui_give VALUES("202","444","312","18","1592498067","");
INSERT INTO pocelui_give VALUES("203","444","312","16","1592498080","");
INSERT INTO pocelui_give VALUES("204","312","444","25","1592499210","");
INSERT INTO pocelui_give VALUES("205","312","444","24","1592499229","");
INSERT INTO pocelui_give VALUES("206","312","444","20","1592499258","");
INSERT INTO pocelui_give VALUES("207","312","444","16","1592499291","");
INSERT INTO pocelui_give VALUES("208","312","444","21","1592499390","");
INSERT INTO pocelui_give VALUES("211","324","362","22","1592512294","");
INSERT INTO pocelui_give VALUES("212","422","464","53","1592516546","");
INSERT INTO pocelui_give VALUES("213","312","444","52","1592548245","");
INSERT INTO pocelui_give VALUES("214","444","312","44","1592548418","");
INSERT INTO pocelui_give VALUES("215","442","351","76","1592567355","");
INSERT INTO pocelui_give VALUES("216","362","428","7","1592573857","");
INSERT INTO pocelui_give VALUES("217","324","362","35","1592598106","");
INSERT INTO pocelui_give VALUES("218","324","362","31","1592598123","");
INSERT INTO pocelui_give VALUES("219","324","362","26","1592598146","");
INSERT INTO pocelui_give VALUES("220","324","362","21","1592598163","");
INSERT INTO pocelui_give VALUES("221","324","362","8","1592598207","");
INSERT INTO pocelui_give VALUES("222","324","362","55","1592598242","");
INSERT INTO pocelui_give VALUES("223","324","362","53","1592598254","");
INSERT INTO pocelui_give VALUES("224","324","362","51","1592598268","");
INSERT INTO pocelui_give VALUES("225","324","362","49","1592598283","");
INSERT INTO pocelui_give VALUES("226","324","362","47","1592598299","");
INSERT INTO pocelui_give VALUES("227","324","362","44","1592598311","");
INSERT INTO pocelui_give VALUES("233","355","427","56","1592644929","");
INSERT INTO pocelui_give VALUES("234","355","427","52","1592644958","");
INSERT INTO pocelui_give VALUES("235","355","427","43","1592644998","");
INSERT INTO pocelui_give VALUES("236","442","351","12","1592653726","");
INSERT INTO pocelui_give VALUES("237","442","428","4","1592666148","");
INSERT INTO pocelui_give VALUES("238","445","453","28","1592679673","");
INSERT INTO pocelui_give VALUES("239","312","444","55","1592824898","");
INSERT INTO pocelui_give VALUES("240","444","312","52","1592826215","");
INSERT INTO pocelui_give VALUES("241","427","320","52","1592879217","");
INSERT INTO pocelui_give VALUES("243","506","505","53","1593193989","");
INSERT INTO pocelui_give VALUES("247","507","339","31","1593236582","");
INSERT INTO pocelui_give VALUES("248","362","428","53","1593263737","");
INSERT INTO pocelui_give VALUES("249","1","519","53","1593332125","Цем");
INSERT INTO pocelui_give VALUES("250","1","519","28","1593332170","Цем");
INSERT INTO pocelui_give VALUES("263","506","505","42","1593444698","");
INSERT INTO pocelui_give VALUES("253","519","519","22","1593360210","");
INSERT INTO pocelui_give VALUES("254","510","511","56","1593361953","");
INSERT INTO pocelui_give VALUES("255","511","510","55","1593365272","");
INSERT INTO pocelui_give VALUES("256","510","511","54","1593365412","");
INSERT INTO pocelui_give VALUES("257","511","510","28","1593365537","");
INSERT INTO pocelui_give VALUES("258","510","511","34","1593370665","");
INSERT INTO pocelui_give VALUES("259","510","511","31","1593403670","");
INSERT INTO pocelui_give VALUES("260","511","510","42","1593403738","");
INSERT INTO pocelui_give VALUES("261","519","519","56","1593439715","Люблю и не могу,иначе!");
INSERT INTO pocelui_give VALUES("262","1","519","15","1593441493","");
INSERT INTO pocelui_give VALUES("264","505","506","52","1593457592","");
INSERT INTO pocelui_give VALUES("265","1","519","29","1593466864","");
INSERT INTO pocelui_give VALUES("266","1","519","19","1593487747","");
INSERT INTO pocelui_give VALUES("267","511","510","45","1593487942","Доброе утро любимый)");
INSERT INTO pocelui_give VALUES("268","510","511","22","1593496133","");
INSERT INTO pocelui_give VALUES("269","362","324","7","1593526993","");
INSERT INTO pocelui_give VALUES("270","511","510","21","1593535991","");
INSERT INTO pocelui_give VALUES("271","351","346","34","1593599872","");
INSERT INTO pocelui_give VALUES("272","351","346","34","1593599881","");
INSERT INTO pocelui_give VALUES("273","351","346","34","1593599889","");
INSERT INTO pocelui_give VALUES("274","351","346","34","1593599894","");
INSERT INTO pocelui_give VALUES("275","351","346","34","1593599898","");
INSERT INTO pocelui_give VALUES("276","351","346","34","1593599902","");
INSERT INTO pocelui_give VALUES("277","350","531","35","1593663292","........");
INSERT INTO pocelui_give VALUES("278","511","510","54","1593664784","");
INSERT INTO pocelui_give VALUES("279","422","497","55","1593702492","");
INSERT INTO pocelui_give VALUES("280","533","344","33","1593808791","Ммм");
INSERT INTO pocelui_give VALUES("281","533","344","32","1593808809","В засос");
INSERT INTO pocelui_give VALUES("282","533","344","29","1593808835","Сладкая киска мммммм");
INSERT INTO pocelui_give VALUES("283","1","519","21","1593848566","");
INSERT INTO pocelui_give VALUES("284","511","510","52","1593852190","");
INSERT INTO pocelui_give VALUES("285","510","511","34","1593852235","");
INSERT INTO pocelui_give VALUES("286","510","511","34","1593852235","");
INSERT INTO pocelui_give VALUES("287","1","519","52","1593865562","");
INSERT INTO pocelui_give VALUES("288","1","519","95","1593897255","");
INSERT INTO pocelui_give VALUES("289","1","519","100","1593933416","");
INSERT INTO pocelui_give VALUES("290","1","519","99","1593933463","");
INSERT INTO pocelui_give VALUES("291","362","422","9","1593940674","");
INSERT INTO pocelui_give VALUES("292","422","362","33","1593944195","");
INSERT INTO pocelui_give VALUES("293","552","512","83","1593955690","Привет красивая!");
INSERT INTO pocelui_give VALUES("294","512","533","56","1593955933","");
INSERT INTO pocelui_give VALUES("295","506","505","99","1594018792","");
INSERT INTO pocelui_give VALUES("296","511","510","99","1594019653","");
INSERT INTO pocelui_give VALUES("297","528","516","55","1594031707","");
INSERT INTO pocelui_give VALUES("298","516","528","26","1594052454","");
INSERT INTO pocelui_give VALUES("299","516","528","16","1594052471","");
INSERT INTO pocelui_give VALUES("300","516","528","14","1594052478","");
INSERT INTO pocelui_give VALUES("301","528","516","49","1594291781","");
INSERT INTO pocelui_give VALUES("302","528","516","105","1594291841","");
INSERT INTO pocelui_give VALUES("303","528","516","31","1594291865","");
INSERT INTO pocelui_give VALUES("304","516","528","99","1594322656","");
INSERT INTO pocelui_give VALUES("305","516","528","95","1594322668","");
INSERT INTO pocelui_give VALUES("306","516","528","94","1594322675","");
INSERT INTO pocelui_give VALUES("307","516","528","34","1594322689","");
INSERT INTO pocelui_give VALUES("308","506","505","36","1594358321","");
INSERT INTO pocelui_give VALUES("309","1","550","19","1594414224","");
INSERT INTO pocelui_give VALUES("310","1","550","19","1594414231","");
INSERT INTO pocelui_give VALUES("311","1","550","19","1594414237","");
INSERT INTO pocelui_give VALUES("312","1","550","19","1594414242","");
INSERT INTO pocelui_give VALUES("313","550","1","33","1594415823","");
INSERT INTO pocelui_give VALUES("315","511","510","104","1594472850","");
INSERT INTO pocelui_give VALUES("316","511","510","104","1594472856","");
INSERT INTO pocelui_give VALUES("317","1","550","96","1594613278","");
INSERT INTO pocelui_give VALUES("318","1","550","94","1594613296","");
INSERT INTO pocelui_give VALUES("319","550","1","32","1594896807","");
INSERT INTO pocelui_give VALUES("320","1","550","28","1594927092","");
INSERT INTO pocelui_give VALUES("321","1","550","28","1594927102","");
INSERT INTO pocelui_give VALUES("322","554","497","83","1595004007","");
INSERT INTO pocelui_give VALUES("323","350","501","96","1595042026","......");
INSERT INTO pocelui_give VALUES("324","528","516","98","1595069154","");
INSERT INTO pocelui_give VALUES("325","528","516","106","1595069221","");
INSERT INTO pocelui_give VALUES("326","528","516","55","1595069273","");
INSERT INTO pocelui_give VALUES("327","516","528","26","1595092412","");
INSERT INTO pocelui_give VALUES("328","516","528","23","1595092428","");
INSERT INTO pocelui_give VALUES("329","516","528","16","1595092445","");
INSERT INTO pocelui_give VALUES("330","516","528","15","1595092456","");
INSERT INTO pocelui_give VALUES("331","516","528","14","1595092470","");
INSERT INTO pocelui_give VALUES("332","403","1","35","1595180787","Всё для тебя");
INSERT INTO pocelui_give VALUES("333","511","510","28","1595444195","");
INSERT INTO pocelui_give VALUES("334","510","511","35","1595444616","");
INSERT INTO pocelui_give VALUES("335","511","510","95","1595476402","");
INSERT INTO pocelui_give VALUES("336","1","550","14","1595524521","");
INSERT INTO pocelui_give VALUES("337","510","511","96","1595530141","");
INSERT INTO pocelui_give VALUES("338","1","550","33","1595572951","");
INSERT INTO pocelui_give VALUES("339","511","510","97","1595611636","");
INSERT INTO pocelui_give VALUES("340","510","511","56","1595614236","");
INSERT INTO pocelui_give VALUES("341","1","550","139","1595633531","");
INSERT INTO pocelui_give VALUES("342","1","550","138","1595633548","");
INSERT INTO pocelui_give VALUES("343","1","550","137","1595633563","");
INSERT INTO pocelui_give VALUES("344","507","330","83","1595675351","");
INSERT INTO pocelui_give VALUES("345","1","550","97","1595677072","");
INSERT INTO pocelui_give VALUES("346","1","550","96","1595677084","");
INSERT INTO pocelui_give VALUES("347","576","584","36","1595680290","");
INSERT INTO pocelui_give VALUES("348","510","511","124","1595746783","");
INSERT INTO pocelui_give VALUES("349","510","511","46","1595751426","");
INSERT INTO pocelui_give VALUES("350","510","511","21","1595757864","");
INSERT INTO pocelui_give VALUES("351","511","510","52","1595767851","");
INSERT INTO pocelui_give VALUES("352","510","511","15","1595825410","");
INSERT INTO pocelui_give VALUES("353","510","511","96","1595827116","");
INSERT INTO pocelui_give VALUES("354","1","550","139","1595827839","");
INSERT INTO pocelui_give VALUES("355","1","550","139","1595827847","");
INSERT INTO pocelui_give VALUES("356","1","550","139","1595827863","");
INSERT INTO pocelui_give VALUES("357","510","511","28","1595859261","");
INSERT INTO pocelui_give VALUES("358","584","576","14","1595873596","");
INSERT INTO pocelui_give VALUES("359","510","511","40","1595960588","");
INSERT INTO pocelui_give VALUES("360","511","510","137","1595962909","");
INSERT INTO pocelui_give VALUES("361","1","550","137","1596212056","");
INSERT INTO pocelui_give VALUES("362","1","550","137","1596212075","");
INSERT INTO pocelui_give VALUES("363","1","550","137","1596212090","");
INSERT INTO pocelui_give VALUES("364","554","330","67","1596530551","ты прелесть");
INSERT INTO pocelui_give VALUES("365","554","433","39","1596571368","вперед");
INSERT INTO pocelui_give VALUES("366","554","330","139","1596768534","");
INSERT INTO pocelui_give VALUES("367","554","330","67","1596798192","");
INSERT INTO pocelui_give VALUES("368","554","512","70","1596948682","");
INSERT INTO pocelui_give VALUES("369","433","554","137","1596997870","ммммм");
INSERT INTO pocelui_give VALUES("370","554","433","98","1597000289","");
INSERT INTO pocelui_give VALUES("371","554","433","100","1597138048","");
INSERT INTO pocelui_give VALUES("372","554","512","79","1597332362","");



DROP TABLE IF EXISTS `pocelui_jurnal`;

CREATE TABLE `pocelui_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=373 DEFAULT CHARSET=cp1251;

INSERT INTO pocelui_jurnal VALUES("1","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=15\">Парниша </a></b>","10","0","1562880789");
INSERT INTO pocelui_jurnal VALUES("2","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Админ </a></b>","17","1","1563382603");
INSERT INTO pocelui_jurnal VALUES("3","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=17\">malyshka_s_karimi_glazkami </a></b>","17","1","1563389359");
INSERT INTO pocelui_jurnal VALUES("4","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=2\">Pluss </a></b>","5","1","1563429657");
INSERT INTO pocelui_jurnal VALUES("5","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=5\">Вредина </a></b>","2","1","1563557331");
INSERT INTO pocelui_jurnal VALUES("6","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=2\">Pluss </a></b>","5","1","1563558897");
INSERT INTO pocelui_jurnal VALUES("7","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=54\">the_best </a></b>","17","1","1564237343");
INSERT INTO pocelui_jurnal VALUES("8","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=2\">Pluss </a></b>","5","1","1564513440");
INSERT INTO pocelui_jurnal VALUES("9","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=5\">Вредина </a></b>","2","1","1564513670");
INSERT INTO pocelui_jurnal VALUES("10","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=58\">Помада </a></b>","19","1","1564591315");
INSERT INTO pocelui_jurnal VALUES("11","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=19\">Skorpion </a></b>","58","1","1564591397");
INSERT INTO pocelui_jurnal VALUES("12","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=19\">Skorpion </a></b>","58","1","1564591492");
INSERT INTO pocelui_jurnal VALUES("13","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=54\">the_best </a></b>","32","1","1564683561");
INSERT INTO pocelui_jurnal VALUES("14","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=54\">the_best </a></b>","32","1","1564683581");
INSERT INTO pocelui_jurnal VALUES("15","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","32","1","1564692722");
INSERT INTO pocelui_jurnal VALUES("16","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","32","1","1564723557");
INSERT INTO pocelui_jurnal VALUES("17","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","32","1","1564723565");
INSERT INTO pocelui_jurnal VALUES("18","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","32","1","1564723569");
INSERT INTO pocelui_jurnal VALUES("19","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","32","1","1564723596");
INSERT INTO pocelui_jurnal VALUES("20","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564771006");
INSERT INTO pocelui_jurnal VALUES("21","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564771029");
INSERT INTO pocelui_jurnal VALUES("22","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1564771628");
INSERT INTO pocelui_jurnal VALUES("23","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564771736");
INSERT INTO pocelui_jurnal VALUES("24","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1564773584");
INSERT INTO pocelui_jurnal VALUES("25","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564773692");
INSERT INTO pocelui_jurnal VALUES("26","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564811196");
INSERT INTO pocelui_jurnal VALUES("27","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564811202");
INSERT INTO pocelui_jurnal VALUES("28","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564811206");
INSERT INTO pocelui_jurnal VALUES("29","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564811232");
INSERT INTO pocelui_jurnal VALUES("30","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564811236");
INSERT INTO pocelui_jurnal VALUES("31","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564811240");
INSERT INTO pocelui_jurnal VALUES("32","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","56","1","1564813120");
INSERT INTO pocelui_jurnal VALUES("33","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1564855285");
INSERT INTO pocelui_jurnal VALUES("34","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1564858448");
INSERT INTO pocelui_jurnal VALUES("35","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564858782");
INSERT INTO pocelui_jurnal VALUES("36","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1564858805");
INSERT INTO pocelui_jurnal VALUES("37","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=45\">_СлАдКиЙ_яД_ </a></b>","86","1","1565140444");
INSERT INTO pocelui_jurnal VALUES("38","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457676");
INSERT INTO pocelui_jurnal VALUES("39","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457680");
INSERT INTO pocelui_jurnal VALUES("40","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457683");
INSERT INTO pocelui_jurnal VALUES("41","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457687");
INSERT INTO pocelui_jurnal VALUES("42","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457691");
INSERT INTO pocelui_jurnal VALUES("43","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457694");
INSERT INTO pocelui_jurnal VALUES("44","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457712");
INSERT INTO pocelui_jurnal VALUES("45","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457716");
INSERT INTO pocelui_jurnal VALUES("46","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457719");
INSERT INTO pocelui_jurnal VALUES("47","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565457723");
INSERT INTO pocelui_jurnal VALUES("48","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1565518697");
INSERT INTO pocelui_jurnal VALUES("49","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1565518710");
INSERT INTO pocelui_jurnal VALUES("50","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1565518723");
INSERT INTO pocelui_jurnal VALUES("51","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1565518757");
INSERT INTO pocelui_jurnal VALUES("52","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1565518772");
INSERT INTO pocelui_jurnal VALUES("53","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=52\">ангело4ек </a></b>","38","1","1565518795");
INSERT INTO pocelui_jurnal VALUES("54","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565582908");
INSERT INTO pocelui_jurnal VALUES("55","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565582912");
INSERT INTO pocelui_jurnal VALUES("56","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1565582916");
INSERT INTO pocelui_jurnal VALUES("57","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","97","1","1565685558");
INSERT INTO pocelui_jurnal VALUES("58","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=104\">JAKSON </a></b>","43","1","1566030365");
INSERT INTO pocelui_jurnal VALUES("59","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=104\">JAKSON </a></b>","108","0","1566277006");
INSERT INTO pocelui_jurnal VALUES("60","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=74\">Прелесть </a></b>","123","1","1566982645");
INSERT INTO pocelui_jurnal VALUES("61","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=120\">Бессмертный </a></b>","74","1","1567021710");
INSERT INTO pocelui_jurnal VALUES("62","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=120\">Бессмертный </a></b>","74","1","1567023457");
INSERT INTO pocelui_jurnal VALUES("63","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=74\">Прелесть </a></b>","120","1","1567026376");
INSERT INTO pocelui_jurnal VALUES("64","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=54\">the_best </a></b>","32","1","1567316279");
INSERT INTO pocelui_jurnal VALUES("65","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=54\">the_best </a></b>","32","1","1567317925");
INSERT INTO pocelui_jurnal VALUES("66","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=54\">the_best </a></b>","32","1","1567318523");
INSERT INTO pocelui_jurnal VALUES("67","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=86\">XyLIGAN </a></b>","45","1","1567442886");
INSERT INTO pocelui_jurnal VALUES("68","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=86\">XyLIGAN </a></b>","45","1","1567442937");
INSERT INTO pocelui_jurnal VALUES("69","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=86\">XyLIGAN </a></b>","45","1","1567443013");
INSERT INTO pocelui_jurnal VALUES("70","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=134\">Astrolog </a></b>","141","1","1567722047");
INSERT INTO pocelui_jurnal VALUES("71","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=144\">Сказка </a></b>","61","1","1567758040");
INSERT INTO pocelui_jurnal VALUES("72","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=61\">_ReVz_ </a></b>","144","0","1567869278");
INSERT INTO pocelui_jurnal VALUES("73","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=61\">_ReVz_ </a></b>","144","0","1567869291");
INSERT INTO pocelui_jurnal VALUES("74","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=61\">_ReVz_ </a></b>","144","0","1567869311");
INSERT INTO pocelui_jurnal VALUES("75","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=61\">_ReVz_ </a></b>","144","0","1567869328");
INSERT INTO pocelui_jurnal VALUES("76","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=61\">_ReVz_ </a></b>","144","0","1567869452");
INSERT INTO pocelui_jurnal VALUES("77","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=5\">Вредина </a></b>","2","1","1568141888");
INSERT INTO pocelui_jurnal VALUES("78","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=86\">XyLIGAN </a></b>","45","1","1568180070");
INSERT INTO pocelui_jurnal VALUES("79","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=86\">XyLIGAN </a></b>","45","1","1568182070");
INSERT INTO pocelui_jurnal VALUES("80","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568216673");
INSERT INTO pocelui_jurnal VALUES("81","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568216697");
INSERT INTO pocelui_jurnal VALUES("82","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568216708");
INSERT INTO pocelui_jurnal VALUES("83","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568231493");
INSERT INTO pocelui_jurnal VALUES("84","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568237204");
INSERT INTO pocelui_jurnal VALUES("85","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568237216");
INSERT INTO pocelui_jurnal VALUES("86","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568237238");
INSERT INTO pocelui_jurnal VALUES("87","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568263118");
INSERT INTO pocelui_jurnal VALUES("88","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Crazy_frog </a></b>","156","1","1568265712");
INSERT INTO pocelui_jurnal VALUES("89","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Crazy_frog </a></b>","156","1","1568265727");
INSERT INTO pocelui_jurnal VALUES("90","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Crazy_frog </a></b>","156","1","1568265744");
INSERT INTO pocelui_jurnal VALUES("91","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Crazy_frog </a></b>","156","1","1568265769");
INSERT INTO pocelui_jurnal VALUES("92","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568265986");
INSERT INTO pocelui_jurnal VALUES("93","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568266001");
INSERT INTO pocelui_jurnal VALUES("94","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=156\">BeLLoChKa </a></b>","1","1","1568266010");
INSERT INTO pocelui_jurnal VALUES("95","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=45\">_СлАдКиЙ_яД_ </a></b>","86","1","1568340799");
INSERT INTO pocelui_jurnal VALUES("96","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=45\">_SLaDkIY_YaD_ </a></b>","86","1","1571360056");
INSERT INTO pocelui_jurnal VALUES("97","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1572523982");
INSERT INTO pocelui_jurnal VALUES("98","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1572524039");
INSERT INTO pocelui_jurnal VALUES("99","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1572524058");
INSERT INTO pocelui_jurnal VALUES("100","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","52","1","1572524091");
INSERT INTO pocelui_jurnal VALUES("101","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","99","1","1572524465");
INSERT INTO pocelui_jurnal VALUES("102","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","99","1","1572524474");
INSERT INTO pocelui_jurnal VALUES("103","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","99","1","1572524484");
INSERT INTO pocelui_jurnal VALUES("104","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","99","1","1572524500");
INSERT INTO pocelui_jurnal VALUES("105","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","99","1","1572524506");
INSERT INTO pocelui_jurnal VALUES("106","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=38\">Не твой </a></b>","99","1","1572524536");
INSERT INTO pocelui_jurnal VALUES("107","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=219\">Элена </a></b>","170","1","1573321394");
INSERT INTO pocelui_jurnal VALUES("108","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Милана </a></b>","172","1","1574490703");
INSERT INTO pocelui_jurnal VALUES("109","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=226\">Aleks </a></b>","226","1","1574578516");
INSERT INTO pocelui_jurnal VALUES("110","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=226\">Aleks </a></b>","142","1","1574578617");
INSERT INTO pocelui_jurnal VALUES("111","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=142\">Hyliganka </a></b>","226","1","1574599227");
INSERT INTO pocelui_jurnal VALUES("112","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=142\">Hyliganka </a></b>","226","1","1574599263");
INSERT INTO pocelui_jurnal VALUES("113","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=94\">DeTkA_PoD_KaUFoM </a></b>","61","1","1574756641");
INSERT INTO pocelui_jurnal VALUES("114","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=74\">Прелесть </a></b>","239","1","1574790826");
INSERT INTO pocelui_jurnal VALUES("115","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=166\">Макс </a></b>","1","1","1574922141");
INSERT INTO pocelui_jurnal VALUES("116","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=242\">Stas511 </a></b>","214","1","1575155077");
INSERT INTO pocelui_jurnal VALUES("117","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=214\">Небесные_глаза </a></b>","242","1","1575183794");
INSERT INTO pocelui_jurnal VALUES("118","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=86\">XyLIGAN </a></b>","45","1","1575874154");
INSERT INTO pocelui_jurnal VALUES("119","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=213\">Медуза </a></b>","246","1","1576178281");
INSERT INTO pocelui_jurnal VALUES("120","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Лана </a></b>","247","1","1576425898");
INSERT INTO pocelui_jurnal VALUES("121","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=247\">Aivengo </a></b>","247","1","1576600934");
INSERT INTO pocelui_jurnal VALUES("122","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=247\">Aivengo </a></b>","1","1","1576601063");
INSERT INTO pocelui_jurnal VALUES("123","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=45\">_SLaDkIY_YaD_ </a></b>","86","1","1576605797");
INSERT INTO pocelui_jurnal VALUES("124","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Лана </a></b>","247","1","1576645886");
INSERT INTO pocelui_jurnal VALUES("125","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">Лана </a></b>","247","1","1576821277");
INSERT INTO pocelui_jurnal VALUES("126","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">ЛюБиМа ТоБоЙ </a></b>","247","1","1577039358");
INSERT INTO pocelui_jurnal VALUES("127","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1591125781");
INSERT INTO pocelui_jurnal VALUES("128","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1591210325");
INSERT INTO pocelui_jurnal VALUES("129","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1591310168");
INSERT INTO pocelui_jurnal VALUES("130","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=350\">Серый </a></b>","358","1","1591367764");
INSERT INTO pocelui_jurnal VALUES("131","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1591470347");
INSERT INTO pocelui_jurnal VALUES("132","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1591600186");
INSERT INTO pocelui_jurnal VALUES("133","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622105");
INSERT INTO pocelui_jurnal VALUES("134","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622114");
INSERT INTO pocelui_jurnal VALUES("135","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622122");
INSERT INTO pocelui_jurnal VALUES("136","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622127");
INSERT INTO pocelui_jurnal VALUES("137","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622136");
INSERT INTO pocelui_jurnal VALUES("138","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591622139");
INSERT INTO pocelui_jurnal VALUES("139","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622142");
INSERT INTO pocelui_jurnal VALUES("140","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622147");
INSERT INTO pocelui_jurnal VALUES("141","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">]_ВсЕгДа_ТвОй_[ </a></b>","396","1","1591622152");
INSERT INTO pocelui_jurnal VALUES("142","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591627308");
INSERT INTO pocelui_jurnal VALUES("143","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591627324");
INSERT INTO pocelui_jurnal VALUES("144","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591627332");
INSERT INTO pocelui_jurnal VALUES("145","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591627340");
INSERT INTO pocelui_jurnal VALUES("146","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591627345");
INSERT INTO pocelui_jurnal VALUES("147","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591627351");
INSERT INTO pocelui_jurnal VALUES("148","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">ВСЕГДА ТВОЙ </a></b>","396","1","1591627436");
INSERT INTO pocelui_jurnal VALUES("149","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">ВСЕГДА ТВОЙ </a></b>","396","1","1591627440");
INSERT INTO pocelui_jurnal VALUES("150","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">ВСЕГДА ТВОЙ </a></b>","396","1","1591627445");
INSERT INTO pocelui_jurnal VALUES("151","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">ВСЕГДА ТВОЙ </a></b>","396","1","1591627449");
INSERT INTO pocelui_jurnal VALUES("152","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">ВСЕГДА ТВОЙ </a></b>","396","1","1591627453");
INSERT INTO pocelui_jurnal VALUES("153","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">ВСЕГДА ТВОЙ </a></b>","396","1","1591627458");
INSERT INTO pocelui_jurnal VALUES("154","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=399\">ВСЕГДА ТВОЙ </a></b>","396","1","1591627467");
INSERT INTO pocelui_jurnal VALUES("155","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","350","1","1591631787");
INSERT INTO pocelui_jurnal VALUES("156","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591633934");
INSERT INTO pocelui_jurnal VALUES("157","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591633945");
INSERT INTO pocelui_jurnal VALUES("158","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591633952");
INSERT INTO pocelui_jurnal VALUES("159","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591633980");
INSERT INTO pocelui_jurnal VALUES("160","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591634009");
INSERT INTO pocelui_jurnal VALUES("161","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591634081");
INSERT INTO pocelui_jurnal VALUES("162","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=396\">ВСЕГДА ТВОЯ </a></b>","399","1","1591634089");
INSERT INTO pocelui_jurnal VALUES("163","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=350\">Серый </a></b>","362","1","1591766213");
INSERT INTO pocelui_jurnal VALUES("164","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=350\">Серый </a></b>","402","1","1591793613");
INSERT INTO pocelui_jurnal VALUES("165","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","351","1","1591807983");
INSERT INTO pocelui_jurnal VALUES("166","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=403\">Герцог </a></b>","339","1","1591819898");
INSERT INTO pocelui_jurnal VALUES("167","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=339\">Зараза </a></b>","403","1","1591823080");
INSERT INTO pocelui_jurnal VALUES("168","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=351\">ChEtKiJ__ </a></b>","362","1","1591824515");
INSERT INTO pocelui_jurnal VALUES("169","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","351","1","1591909629");
INSERT INTO pocelui_jurnal VALUES("170","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","421","1","1591989533");
INSERT INTO pocelui_jurnal VALUES("171","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=421\">П_о_з_и_т_и_в_ЧИК </a></b>","362","1","1591995423");
INSERT INTO pocelui_jurnal VALUES("172","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=421\">П_о_з_и_т_и_в_ЧИК </a></b>","362","1","1592055023");
INSERT INTO pocelui_jurnal VALUES("173","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=427\">segal </a></b>","355","1","1592065183");
INSERT INTO pocelui_jurnal VALUES("174","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=427\">segal </a></b>","355","1","1592108004");
INSERT INTO pocelui_jurnal VALUES("175","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=422\">Sasha 1990 </a></b>","362","1","1592118493");
INSERT INTO pocelui_jurnal VALUES("176","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592164365");
INSERT INTO pocelui_jurnal VALUES("177","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=435\">Dark_Princess </a></b>","324","1","1592194391");
INSERT INTO pocelui_jurnal VALUES("178","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">support </a></b>","402","1","1592208231");
INSERT INTO pocelui_jurnal VALUES("179","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">support </a></b>","402","1","1592208249");
INSERT INTO pocelui_jurnal VALUES("180","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">support </a></b>","402","1","1592208259");
INSERT INTO pocelui_jurnal VALUES("181","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">support </a></b>","402","1","1592208344");
INSERT INTO pocelui_jurnal VALUES("182","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">support </a></b>","402","1","1592208351");
INSERT INTO pocelui_jurnal VALUES("183","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">support </a></b>","402","1","1592208359");
INSERT INTO pocelui_jurnal VALUES("184","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">support </a></b>","402","1","1592208369");
INSERT INTO pocelui_jurnal VALUES("185","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592216422");
INSERT INTO pocelui_jurnal VALUES("186","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=402\">KaterinkA </a></b>","1","1","1592244830");
INSERT INTO pocelui_jurnal VALUES("187","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=355\">GORTENZIJ </a></b>","427","1","1592266711");
INSERT INTO pocelui_jurnal VALUES("188","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=427\">segal </a></b>","355","1","1592278186");
INSERT INTO pocelui_jurnal VALUES("189","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592290862");
INSERT INTO pocelui_jurnal VALUES("190","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=355\">GORTENZIJ </a></b>","427","1","1592317190");
INSERT INTO pocelui_jurnal VALUES("191","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=419\">kornet </a></b>","362","1","1592323578");
INSERT INTO pocelui_jurnal VALUES("192","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=422\">Sasha 1990 </a></b>","362","1","1592324597");
INSERT INTO pocelui_jurnal VALUES("193","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=448\">Бессонница </a></b>","444","1","1592428413");
INSERT INTO pocelui_jurnal VALUES("194","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=427\">segal </a></b>","355","1","1592449861");
INSERT INTO pocelui_jurnal VALUES("195","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=427\">segal </a></b>","355","1","1592449896");
INSERT INTO pocelui_jurnal VALUES("196","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=427\">segal </a></b>","355","1","1592449937");
INSERT INTO pocelui_jurnal VALUES("197","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=350\">Серый </a></b>","426","1","1592458748");
INSERT INTO pocelui_jurnal VALUES("198","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592497954");
INSERT INTO pocelui_jurnal VALUES("199","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592498022");
INSERT INTO pocelui_jurnal VALUES("200","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592498033");
INSERT INTO pocelui_jurnal VALUES("201","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592498049");
INSERT INTO pocelui_jurnal VALUES("202","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592498067");
INSERT INTO pocelui_jurnal VALUES("203","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592498080");
INSERT INTO pocelui_jurnal VALUES("204","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=312\">be_tvoya_igoistka </a></b>","444","1","1592499210");
INSERT INTO pocelui_jurnal VALUES("205","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=312\">be_tvoya_igoistka </a></b>","444","1","1592499229");
INSERT INTO pocelui_jurnal VALUES("206","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=312\">be_tvoya_igoistka </a></b>","444","1","1592499258");
INSERT INTO pocelui_jurnal VALUES("207","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=312\">be_tvoya_igoistka </a></b>","444","1","1592499291");
INSERT INTO pocelui_jurnal VALUES("208","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=312\">be_tvoya_igoistka </a></b>","444","1","1592499390");
INSERT INTO pocelui_jurnal VALUES("209","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592512258");
INSERT INTO pocelui_jurnal VALUES("210","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592512273");
INSERT INTO pocelui_jurnal VALUES("211","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592512294");
INSERT INTO pocelui_jurnal VALUES("212","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=422\">Sasha 1990 </a></b>","464","1","1592516546");
INSERT INTO pocelui_jurnal VALUES("213","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=312\">Only_his </a></b>","444","1","1592548245");
INSERT INTO pocelui_jurnal VALUES("214","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592548418");
INSERT INTO pocelui_jurnal VALUES("215","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=442\">Бомбочка </a></b>","351","1","1592567355");
INSERT INTO pocelui_jurnal VALUES("216","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","428","1","1592573857");
INSERT INTO pocelui_jurnal VALUES("217","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598106");
INSERT INTO pocelui_jurnal VALUES("218","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598123");
INSERT INTO pocelui_jurnal VALUES("219","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598146");
INSERT INTO pocelui_jurnal VALUES("220","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598163");
INSERT INTO pocelui_jurnal VALUES("221","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598207");
INSERT INTO pocelui_jurnal VALUES("222","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598242");
INSERT INTO pocelui_jurnal VALUES("223","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598254");
INSERT INTO pocelui_jurnal VALUES("224","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598268");
INSERT INTO pocelui_jurnal VALUES("225","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598283");
INSERT INTO pocelui_jurnal VALUES("226","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598299");
INSERT INTO pocelui_jurnal VALUES("227","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=324\">БАРОН </a></b>","362","1","1592598311");
INSERT INTO pocelui_jurnal VALUES("228","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592600440");
INSERT INTO pocelui_jurnal VALUES("229","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592600470");
INSERT INTO pocelui_jurnal VALUES("230","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592601755");
INSERT INTO pocelui_jurnal VALUES("231","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592601759");
INSERT INTO pocelui_jurnal VALUES("232","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1592601792");
INSERT INTO pocelui_jurnal VALUES("233","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=355\">GORTENZIJ </a></b>","427","1","1592644929");
INSERT INTO pocelui_jurnal VALUES("234","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=355\">GORTENZIJ </a></b>","427","1","1592644958");
INSERT INTO pocelui_jurnal VALUES("235","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=355\">GORTENZIJ </a></b>","427","1","1592644998");
INSERT INTO pocelui_jurnal VALUES("236","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=442\">Бомбочка </a></b>","351","1","1592653726");
INSERT INTO pocelui_jurnal VALUES("237","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=442\">Бомбочка </a></b>","428","1","1592666148");
INSERT INTO pocelui_jurnal VALUES("238","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=445\">NeGaTiVkA </a></b>","453","1","1592679673");
INSERT INTO pocelui_jurnal VALUES("239","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=312\">Only_his </a></b>","444","1","1592824898");
INSERT INTO pocelui_jurnal VALUES("240","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=444\">SCORPIO </a></b>","312","1","1592826215");
INSERT INTO pocelui_jurnal VALUES("241","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=427\">segal </a></b>","320","1","1592879217");
INSERT INTO pocelui_jurnal VALUES("242","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=422\">Sasha 1990 </a></b>","362","1","1592988292");
INSERT INTO pocelui_jurnal VALUES("243","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=506\">Кисуля777 </a></b>","505","1","1593193989");
INSERT INTO pocelui_jurnal VALUES("244","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","419","1","1593210120");
INSERT INTO pocelui_jurnal VALUES("245","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=506\">Кисуля777 </a></b>","505","1","1593233982");
INSERT INTO pocelui_jurnal VALUES("246","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=339\">Зараза </a></b>","507","1","1593234334");
INSERT INTO pocelui_jurnal VALUES("247","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=507\">ПРИЗРАК </a></b>","339","1","1593236582");
INSERT INTO pocelui_jurnal VALUES("248","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","428","1","1593263737");
INSERT INTO pocelui_jurnal VALUES("249","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593332125");
INSERT INTO pocelui_jurnal VALUES("250","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593332170");
INSERT INTO pocelui_jurnal VALUES("251","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=325\">_SALAMANDRA_ </a></b>","519","1","1593343305");
INSERT INTO pocelui_jurnal VALUES("252","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=325\">_SALAMANDRA_ </a></b>","519","1","1593343546");
INSERT INTO pocelui_jurnal VALUES("253","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=519\">ХУЛИГАН </a></b>","519","1","1593360210");
INSERT INTO pocelui_jurnal VALUES("254","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1593361953");
INSERT INTO pocelui_jurnal VALUES("255","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1593365272");
INSERT INTO pocelui_jurnal VALUES("256","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1593365412");
INSERT INTO pocelui_jurnal VALUES("257","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1593365537");
INSERT INTO pocelui_jurnal VALUES("258","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1593370665");
INSERT INTO pocelui_jurnal VALUES("259","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1593403670");
INSERT INTO pocelui_jurnal VALUES("260","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1593403738");
INSERT INTO pocelui_jurnal VALUES("261","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=519\">ХУЛИГАН </a></b>","519","1","1593439715");
INSERT INTO pocelui_jurnal VALUES("262","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593441493");
INSERT INTO pocelui_jurnal VALUES("263","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=506\">Кисуля777 </a></b>","505","1","1593444698");
INSERT INTO pocelui_jurnal VALUES("264","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=505\">sany777 </a></b>","506","1","1593457592");
INSERT INTO pocelui_jurnal VALUES("265","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593466864");
INSERT INTO pocelui_jurnal VALUES("266","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593487747");
INSERT INTO pocelui_jurnal VALUES("267","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1593487942");
INSERT INTO pocelui_jurnal VALUES("268","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1593496133");
INSERT INTO pocelui_jurnal VALUES("269","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","324","1","1593526993");
INSERT INTO pocelui_jurnal VALUES("270","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1593535991");
INSERT INTO pocelui_jurnal VALUES("271","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=351\">ChEtKiJ__ </a></b>","346","1","1593599872");
INSERT INTO pocelui_jurnal VALUES("272","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=351\">ChEtKiJ__ </a></b>","346","1","1593599881");
INSERT INTO pocelui_jurnal VALUES("273","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=351\">ChEtKiJ__ </a></b>","346","1","1593599889");
INSERT INTO pocelui_jurnal VALUES("274","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=351\">ChEtKiJ__ </a></b>","346","1","1593599894");
INSERT INTO pocelui_jurnal VALUES("275","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=351\">ChEtKiJ__ </a></b>","346","1","1593599898");
INSERT INTO pocelui_jurnal VALUES("276","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=351\">ChEtKiJ__ </a></b>","346","1","1593599902");
INSERT INTO pocelui_jurnal VALUES("277","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=350\">Серый </a></b>","531","0","1593663292");
INSERT INTO pocelui_jurnal VALUES("278","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1593664784");
INSERT INTO pocelui_jurnal VALUES("279","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=422\">Sasha 1990 </a></b>","497","1","1593702492");
INSERT INTO pocelui_jurnal VALUES("280","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=533\">DRAGONS </a></b>","344","1","1593808791");
INSERT INTO pocelui_jurnal VALUES("281","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=533\">DRAGONS </a></b>","344","1","1593808809");
INSERT INTO pocelui_jurnal VALUES("282","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=533\">DRAGONS </a></b>","344","1","1593808835");
INSERT INTO pocelui_jurnal VALUES("283","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593848566");
INSERT INTO pocelui_jurnal VALUES("284","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1593852190");
INSERT INTO pocelui_jurnal VALUES("285","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1593852235");
INSERT INTO pocelui_jurnal VALUES("286","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1593852235");
INSERT INTO pocelui_jurnal VALUES("287","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593865562");
INSERT INTO pocelui_jurnal VALUES("288","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593897255");
INSERT INTO pocelui_jurnal VALUES("289","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593933416");
INSERT INTO pocelui_jurnal VALUES("290","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","519","1","1593933463");
INSERT INTO pocelui_jurnal VALUES("291","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=362\">LOVE ME </a></b>","422","1","1593940674");
INSERT INTO pocelui_jurnal VALUES("292","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=422\">Sasha 1990 </a></b>","362","1","1593944195");
INSERT INTO pocelui_jurnal VALUES("293","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=552\">Вестник </a></b>","512","1","1593955690");
INSERT INTO pocelui_jurnal VALUES("294","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=512\">_Solnyshko_ </a></b>","533","1","1593955933");
INSERT INTO pocelui_jurnal VALUES("295","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=506\">Кисуля777 </a></b>","505","1","1594018792");
INSERT INTO pocelui_jurnal VALUES("296","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1594019653");
INSERT INTO pocelui_jurnal VALUES("297","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=528\">ГрЕ[[ш]]НиК </a></b>","516","1","1594031707");
INSERT INTO pocelui_jurnal VALUES("298","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1594052454");
INSERT INTO pocelui_jurnal VALUES("299","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1594052471");
INSERT INTO pocelui_jurnal VALUES("300","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1594052478");
INSERT INTO pocelui_jurnal VALUES("301","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=528\">ГрЕ[[ш]]НиК </a></b>","516","1","1594291781");
INSERT INTO pocelui_jurnal VALUES("302","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=528\">ГрЕ[[ш]]НиК </a></b>","516","1","1594291841");
INSERT INTO pocelui_jurnal VALUES("303","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=528\">ГрЕ[[ш]]НиК </a></b>","516","1","1594291865");
INSERT INTO pocelui_jurnal VALUES("304","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1594322656");
INSERT INTO pocelui_jurnal VALUES("305","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1594322668");
INSERT INTO pocelui_jurnal VALUES("306","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1594322675");
INSERT INTO pocelui_jurnal VALUES("307","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1594322689");
INSERT INTO pocelui_jurnal VALUES("308","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=506\">Кисуля777 </a></b>","505","1","1594358321");
INSERT INTO pocelui_jurnal VALUES("309","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594414224");
INSERT INTO pocelui_jurnal VALUES("310","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594414231");
INSERT INTO pocelui_jurnal VALUES("311","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594414237");
INSERT INTO pocelui_jurnal VALUES("312","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594414242");
INSERT INTO pocelui_jurnal VALUES("313","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=550\">Сухарик </a></b>","1","1","1594415823");
INSERT INTO pocelui_jurnal VALUES("314","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=422\">Sasha 1990 </a></b>","362","1","1594470059");
INSERT INTO pocelui_jurnal VALUES("315","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1594472850");
INSERT INTO pocelui_jurnal VALUES("316","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1594472856");
INSERT INTO pocelui_jurnal VALUES("317","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594613278");
INSERT INTO pocelui_jurnal VALUES("318","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594613296");
INSERT INTO pocelui_jurnal VALUES("319","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=550\">Сухарик </a></b>","1","1","1594896807");
INSERT INTO pocelui_jurnal VALUES("320","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594927092");
INSERT INTO pocelui_jurnal VALUES("321","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594927102");
INSERT INTO pocelui_jurnal VALUES("322","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","497","1","1595004007");
INSERT INTO pocelui_jurnal VALUES("323","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=350\">Серый </a></b>","501","1","1595042026");
INSERT INTO pocelui_jurnal VALUES("324","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=528\">ГрЕ[[ш]]НиК </a></b>","516","1","1595069154");
INSERT INTO pocelui_jurnal VALUES("325","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=528\">ГрЕ[[ш]]НиК </a></b>","516","1","1595069221");
INSERT INTO pocelui_jurnal VALUES("326","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=528\">ГрЕ[[ш]]НиК </a></b>","516","1","1595069273");
INSERT INTO pocelui_jurnal VALUES("327","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1595092412");
INSERT INTO pocelui_jurnal VALUES("328","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1595092428");
INSERT INTO pocelui_jurnal VALUES("329","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1595092445");
INSERT INTO pocelui_jurnal VALUES("330","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1595092456");
INSERT INTO pocelui_jurnal VALUES("331","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=516\">ГрЕшНиЦа </a></b>","528","1","1595092470");
INSERT INTO pocelui_jurnal VALUES("332","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=403\">Герцог </a></b>","1","1","1595180787");
INSERT INTO pocelui_jurnal VALUES("333","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1595444195");
INSERT INTO pocelui_jurnal VALUES("334","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595444616");
INSERT INTO pocelui_jurnal VALUES("335","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1595476402");
INSERT INTO pocelui_jurnal VALUES("336","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595524521");
INSERT INTO pocelui_jurnal VALUES("337","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595530141");
INSERT INTO pocelui_jurnal VALUES("338","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595572951");
INSERT INTO pocelui_jurnal VALUES("339","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1595611636");
INSERT INTO pocelui_jurnal VALUES("340","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595614236");
INSERT INTO pocelui_jurnal VALUES("341","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595633531");
INSERT INTO pocelui_jurnal VALUES("342","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595633548");
INSERT INTO pocelui_jurnal VALUES("343","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595633563");
INSERT INTO pocelui_jurnal VALUES("344","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=507\">ПРИЗРАК </a></b>","330","1","1595675351");
INSERT INTO pocelui_jurnal VALUES("345","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595677072");
INSERT INTO pocelui_jurnal VALUES("346","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595677084");
INSERT INTO pocelui_jurnal VALUES("347","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=576\">Ангелочек </a></b>","584","1","1595680290");
INSERT INTO pocelui_jurnal VALUES("348","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595746783");
INSERT INTO pocelui_jurnal VALUES("349","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595751426");
INSERT INTO pocelui_jurnal VALUES("350","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595757864");
INSERT INTO pocelui_jurnal VALUES("351","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1595767851");
INSERT INTO pocelui_jurnal VALUES("352","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595825410");
INSERT INTO pocelui_jurnal VALUES("353","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595827116");
INSERT INTO pocelui_jurnal VALUES("354","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595827839");
INSERT INTO pocelui_jurnal VALUES("355","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595827847");
INSERT INTO pocelui_jurnal VALUES("356","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1595827863");
INSERT INTO pocelui_jurnal VALUES("357","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595859261");
INSERT INTO pocelui_jurnal VALUES("358","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=584\">Impulse </a></b>","576","1","1595873596");
INSERT INTO pocelui_jurnal VALUES("359","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=510\">Ужас </a></b>","511","1","1595960588");
INSERT INTO pocelui_jurnal VALUES("360","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=511\">Клео </a></b>","510","1","1595962909");
INSERT INTO pocelui_jurnal VALUES("361","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1596212056");
INSERT INTO pocelui_jurnal VALUES("362","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1596212075");
INSERT INTO pocelui_jurnal VALUES("363","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1596212090");
INSERT INTO pocelui_jurnal VALUES("364","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","330","1","1596530551");
INSERT INTO pocelui_jurnal VALUES("365","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","433","1","1596571368");
INSERT INTO pocelui_jurnal VALUES("366","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","330","1","1596768534");
INSERT INTO pocelui_jurnal VALUES("367","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","330","1","1596798192");
INSERT INTO pocelui_jurnal VALUES("368","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","512","1","1596948682");
INSERT INTO pocelui_jurnal VALUES("369","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=433\">TUTSIE </a></b>","554","1","1596997870");
INSERT INTO pocelui_jurnal VALUES("370","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","433","1","1597000289");
INSERT INTO pocelui_jurnal VALUES("371","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","433","1","1597138048");
INSERT INTO pocelui_jurnal VALUES("372","Вам прислан поцелуй от пользователя <b><a href=\"/info.php?id=554\">napapidgi </a></b>","512","0","1597332362");



DROP TABLE IF EXISTS `pocelui_list`;

CREATE TABLE `pocelui_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=140 DEFAULT CHARSET=cp1251;

INSERT INTO pocelui_list VALUES("1","1","Губки ","100","/pocelui/img/1.gif");
INSERT INTO pocelui_list VALUES("2","1","Губки ","100","/pocelui/img/2.gif");
INSERT INTO pocelui_list VALUES("3","1","Губки ","100","/pocelui/img/3.gif");
INSERT INTO pocelui_list VALUES("4","1","Губки ","100","/pocelui/img/4.gif");
INSERT INTO pocelui_list VALUES("5","1","Губки ","100","/pocelui/img/5.gif");
INSERT INTO pocelui_list VALUES("6","1","Губки ","100","/pocelui/img/6.gif");
INSERT INTO pocelui_list VALUES("7","1","Губки ","100","/pocelui/img/7.gif");
INSERT INTO pocelui_list VALUES("8","1","Губки ","100","/pocelui/img/8.gif");
INSERT INTO pocelui_list VALUES("9","1","Губки ","100","/pocelui/img/9.gif");
INSERT INTO pocelui_list VALUES("10","1","Губки ","100","/pocelui/img/10.gif");
INSERT INTO pocelui_list VALUES("11","1","Губки ","100","/pocelui/img/11.gif");
INSERT INTO pocelui_list VALUES("12","1","Губки ","100","/pocelui/img/12.gif");
INSERT INTO pocelui_list VALUES("13","1","Губки ","100","/pocelui/img/13.gif");
INSERT INTO pocelui_list VALUES("14","2","Страсть","150","/pocelui/img/14.gif");
INSERT INTO pocelui_list VALUES("15","2","Страсть","150","/pocelui/img/15.gif");
INSERT INTO pocelui_list VALUES("16","2","Страсть","150","/pocelui/img/16.gif");
INSERT INTO pocelui_list VALUES("17","2","Страсть","150","/pocelui/img/17.gif");
INSERT INTO pocelui_list VALUES("18","2","Страсть","150","/pocelui/img/18.gif");
INSERT INTO pocelui_list VALUES("19","2","Страсть","150","/pocelui/img/19.gif");
INSERT INTO pocelui_list VALUES("20","2","Страсть","150","/pocelui/img/20.gif");
INSERT INTO pocelui_list VALUES("21","2","Страсть","150","/pocelui/img/21.gif");
INSERT INTO pocelui_list VALUES("22","2","Страсть","150","/pocelui/img/22.gif");
INSERT INTO pocelui_list VALUES("23","2","Страсть","150","/pocelui/img/23.gif");
INSERT INTO pocelui_list VALUES("24","2","Страсть","150","/pocelui/img/24.gif");
INSERT INTO pocelui_list VALUES("25","2","Страсть","150","/pocelui/img/25.gif");
INSERT INTO pocelui_list VALUES("26","2","Страсть","150","/pocelui/img/26.gif");
INSERT INTO pocelui_list VALUES("27","2","Страсть","150","/pocelui/img/27.gif");
INSERT INTO pocelui_list VALUES("28","2","Страсть","150","/pocelui/img/28.gif");
INSERT INTO pocelui_list VALUES("29","2","Страсть","150","/pocelui/img/29.gif");
INSERT INTO pocelui_list VALUES("30","2","Страсть","150","/pocelui/img/30.gif");
INSERT INTO pocelui_list VALUES("31","2","Страсть","150","/pocelui/img/31.gif");
INSERT INTO pocelui_list VALUES("32","2","Страсть","150","/pocelui/img/32.gif");
INSERT INTO pocelui_list VALUES("33","2","Страсть","150","/pocelui/img/33.gif");
INSERT INTO pocelui_list VALUES("34","2","Страсть","150","/pocelui/img/34.gif");
INSERT INTO pocelui_list VALUES("35","2","Страсть","150","/pocelui/img/35.gif");
INSERT INTO pocelui_list VALUES("36","3","Любимым","150","/pocelui/img/36.gif");
INSERT INTO pocelui_list VALUES("37","3","Любимым","150","/pocelui/img/37.gif");
INSERT INTO pocelui_list VALUES("38","3","Любимым","150","/pocelui/img/38.gif");
INSERT INTO pocelui_list VALUES("39","3","Любимым","150","/pocelui/img/39.gif");
INSERT INTO pocelui_list VALUES("40","3","Любимым","150","/pocelui/img/40.gif");
INSERT INTO pocelui_list VALUES("41","3","Любимым","150","/pocelui/img/41.gif");
INSERT INTO pocelui_list VALUES("42","3","Любимым","150","/pocelui/img/42.gif");
INSERT INTO pocelui_list VALUES("43","3","Любимым","150","/pocelui/img/43.gif");
INSERT INTO pocelui_list VALUES("44","3","Любимым","150","/pocelui/img/44.gif");
INSERT INTO pocelui_list VALUES("45","3","Любимым","150","/pocelui/img/45.gif");
INSERT INTO pocelui_list VALUES("46","3","Любимым","150","/pocelui/img/46.gif");
INSERT INTO pocelui_list VALUES("47","3","Любимым","150","/pocelui/img/47.gif");
INSERT INTO pocelui_list VALUES("48","3","Любимым","150","/pocelui/img/48.gif");
INSERT INTO pocelui_list VALUES("49","3","Любимым","150","/pocelui/img/49.gif");
INSERT INTO pocelui_list VALUES("50","3","Любимым","150","/pocelui/img/50.gif");
INSERT INTO pocelui_list VALUES("51","3","Любимым","150","/pocelui/img/51.gif");
INSERT INTO pocelui_list VALUES("52","3","Любимым","150","/pocelui/img/52.gif");
INSERT INTO pocelui_list VALUES("53","3","Любимым","150","/pocelui/img/53.gif");
INSERT INTO pocelui_list VALUES("54","3","Любимым","150","/pocelui/img/54.gif");
INSERT INTO pocelui_list VALUES("55","3","Любимым","150","/pocelui/img/55.gif");
INSERT INTO pocelui_list VALUES("56","3","Любимым","150","/pocelui/img/56.gif");
INSERT INTO pocelui_list VALUES("57","4","Воздушные ","150","/pocelui/img/57.gif");
INSERT INTO pocelui_list VALUES("58","4","Воздушные ","150","/pocelui/img/58.gif");
INSERT INTO pocelui_list VALUES("59","4","Воздушные ","150","/pocelui/img/59.gif");
INSERT INTO pocelui_list VALUES("60","4","Воздушные ","150","/pocelui/img/60.gif");
INSERT INTO pocelui_list VALUES("61","4","Воздушные ","150","/pocelui/img/61.gif");
INSERT INTO pocelui_list VALUES("62","4","Воздушные ","150","/pocelui/img/62.gif");
INSERT INTO pocelui_list VALUES("63","4","Воздушные ","150","/pocelui/img/63.gif");
INSERT INTO pocelui_list VALUES("64","4","Воздушные ","150","/pocelui/img/64.gif");
INSERT INTO pocelui_list VALUES("65","4","Воздушные ","150","/pocelui/img/65.gif");
INSERT INTO pocelui_list VALUES("66","4","Воздушные ","150","/pocelui/img/66.gif");
INSERT INTO pocelui_list VALUES("67","4","Воздушные ","150","/pocelui/img/67.gif");
INSERT INTO pocelui_list VALUES("68","4","Воздушные ","150","/pocelui/img/68.gif");
INSERT INTO pocelui_list VALUES("69","4","Воздушные ","150","/pocelui/img/69.gif");
INSERT INTO pocelui_list VALUES("70","4","Воздушные ","150","/pocelui/img/70.gif");
INSERT INTO pocelui_list VALUES("71","4","Воздушные ","150","/pocelui/img/71.gif");
INSERT INTO pocelui_list VALUES("72","4","Воздушные ","150","/pocelui/img/72.gif");
INSERT INTO pocelui_list VALUES("73","4","Воздушные ","150","/pocelui/img/73.gif");
INSERT INTO pocelui_list VALUES("74","4","Воздушные ","150","/pocelui/img/74.gif");
INSERT INTO pocelui_list VALUES("75","4","Воздушные ","150","/pocelui/img/75.gif");
INSERT INTO pocelui_list VALUES("76","4","Воздушные ","150","/pocelui/img/76.gif");
INSERT INTO pocelui_list VALUES("77","5","Дружеские ","100","/pocelui/img/77.gif");
INSERT INTO pocelui_list VALUES("78","5","Дружеские ","100","/pocelui/img/78.gif");
INSERT INTO pocelui_list VALUES("79","5","Дружеские ","100","/pocelui/img/79.gif");
INSERT INTO pocelui_list VALUES("80","5","Дружеские ","100","/pocelui/img/80.gif");
INSERT INTO pocelui_list VALUES("81","5","Дружеские ","100","/pocelui/img/81.gif");
INSERT INTO pocelui_list VALUES("82","5","Дружеские ","100","/pocelui/img/82.gif");
INSERT INTO pocelui_list VALUES("83","5","Дружеские ","100","/pocelui/img/83.gif");
INSERT INTO pocelui_list VALUES("84","5","Дружеские ","100","/pocelui/img/84.gif");
INSERT INTO pocelui_list VALUES("85","5","Дружеские ","100","/pocelui/img/85.gif");
INSERT INTO pocelui_list VALUES("86","5","Дружеские ","100","/pocelui/img/86.gif");
INSERT INTO pocelui_list VALUES("87","5","Дружеские ","100","/pocelui/img/87.gif");
INSERT INTO pocelui_list VALUES("88","5","Дружеские ","100","/pocelui/img/88.gif");
INSERT INTO pocelui_list VALUES("89","5","Дружеские ","100","/pocelui/img/89.gif");
INSERT INTO pocelui_list VALUES("90","3","Любимым ","150","/pocelui/img/90.png");
INSERT INTO pocelui_list VALUES("91","3","Любимым ","150","/pocelui/img/91.gif");
INSERT INTO pocelui_list VALUES("92","3","Любимым ","150","/pocelui/img/92.gif");
INSERT INTO pocelui_list VALUES("93","3","Любимым ","150","/pocelui/img/93.gif");
INSERT INTO pocelui_list VALUES("94","3","Любимым ","150","/pocelui/img/94.png");
INSERT INTO pocelui_list VALUES("95","3","Любимым ","150","/pocelui/img/95.png");
INSERT INTO pocelui_list VALUES("96","3","Любимым ","150","/pocelui/img/96.png");
INSERT INTO pocelui_list VALUES("97","3","Любимым ","150","/pocelui/img/97.png");
INSERT INTO pocelui_list VALUES("98","3","Любимым ","150","/pocelui/img/98.png");
INSERT INTO pocelui_list VALUES("99","3","Любимым ","150","/pocelui/img/99.png");
INSERT INTO pocelui_list VALUES("100","3","Любимым ","150","/pocelui/img/100.png");
INSERT INTO pocelui_list VALUES("101","4","Воздушны поцелуй","150","/pocelui/img/101.png");
INSERT INTO pocelui_list VALUES("102","4","Воздушны поцелуй","150","/pocelui/img/102.png");
INSERT INTO pocelui_list VALUES("103","4","Воздушны поцелуй","150","/pocelui/img/103.gif");
INSERT INTO pocelui_list VALUES("104","4","Воздушны поцелуй","150","/pocelui/img/104.jpg");
INSERT INTO pocelui_list VALUES("105","2","Страсть","150","/pocelui/img/105.gif");
INSERT INTO pocelui_list VALUES("106","2","Страсть","150","/pocelui/img/106.gif");
INSERT INTO pocelui_list VALUES("107","2","Люблю","200","/pocelui/img/107.gif");
INSERT INTO pocelui_list VALUES("108","2","Люблю","200","/pocelui/img/108.gif");
INSERT INTO pocelui_list VALUES("109","2","Люблю","200","/pocelui/img/109.gif");
INSERT INTO pocelui_list VALUES("110","2","Люблю","200","/pocelui/img/110.gif");
INSERT INTO pocelui_list VALUES("111","2","Люблю","200","/pocelui/img/111.gif");
INSERT INTO pocelui_list VALUES("112","2","Люблю","200","/pocelui/img/112.gif");
INSERT INTO pocelui_list VALUES("113","2","Люблю","200","/pocelui/img/113.gif");
INSERT INTO pocelui_list VALUES("114","2","Люблю","200","/pocelui/img/114.gif");
INSERT INTO pocelui_list VALUES("115","2","Люблю","200","/pocelui/img/115.gif");
INSERT INTO pocelui_list VALUES("116","2","Люблю","200","/pocelui/img/116.jpg");
INSERT INTO pocelui_list VALUES("117","2","Люблю","200","/pocelui/img/117.gif");
INSERT INTO pocelui_list VALUES("118","2","Люблю","200","/pocelui/img/118.gif");
INSERT INTO pocelui_list VALUES("119","2","Люблю","200","/pocelui/img/119.gif");
INSERT INTO pocelui_list VALUES("120","2","Люблю","200","/pocelui/img/120.gif");
INSERT INTO pocelui_list VALUES("121","2","Люблю","200","/pocelui/img/121.gif");
INSERT INTO pocelui_list VALUES("122","2","Люблю","200","/pocelui/img/122.gif");
INSERT INTO pocelui_list VALUES("123","2","Люблю","200","/pocelui/img/123.gif");
INSERT INTO pocelui_list VALUES("124","2","Люблю","200","/pocelui/img/124.gif");
INSERT INTO pocelui_list VALUES("125","2","Люблю","200","/pocelui/img/125.gif");
INSERT INTO pocelui_list VALUES("126","2","Люблю","200","/pocelui/img/126.gif");
INSERT INTO pocelui_list VALUES("127","2","Люблю","200","/pocelui/img/127.gif");
INSERT INTO pocelui_list VALUES("128","2","Люблю","200","/pocelui/img/128.gif");
INSERT INTO pocelui_list VALUES("129","2","Люблю","200","/pocelui/img/129.gif");
INSERT INTO pocelui_list VALUES("130","2","Люблю","200","/pocelui/img/130.gif");
INSERT INTO pocelui_list VALUES("131","2","Люблю","200","/pocelui/img/131.gif");
INSERT INTO pocelui_list VALUES("132","2","Люблю","200","/pocelui/img/132.gif");
INSERT INTO pocelui_list VALUES("133","2","Люблю","200","/pocelui/img/133.gif");
INSERT INTO pocelui_list VALUES("134","2","Люблю","200","/pocelui/img/134.gif");
INSERT INTO pocelui_list VALUES("135","2","Люблю","200","/pocelui/img/135.gif");
INSERT INTO pocelui_list VALUES("136","2","Люблю","200","/pocelui/img/136.gif");
INSERT INTO pocelui_list VALUES("137","2","Люблю","200","/pocelui/img/137.gif");
INSERT INTO pocelui_list VALUES("138","2","Люблю","200","/pocelui/img/138.gif");
INSERT INTO pocelui_list VALUES("139","2","Люблю","200","/pocelui/img/139.gif");



DROP TABLE IF EXISTS `podkupidon_dir`;

CREATE TABLE `podkupidon_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;

INSERT INTO podkupidon_dir VALUES("3","Для друзей");
INSERT INTO podkupidon_dir VALUES("4","Для любимых ");
INSERT INTO podkupidon_dir VALUES("5","Общие");
INSERT INTO podkupidon_dir VALUES("6","Приветствия ");



DROP TABLE IF EXISTS `podkupidon_give`;

CREATE TABLE `podkupidon_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6379 DEFAULT CHARSET=cp1251;

INSERT INTO podkupidon_give VALUES("6376","48","99","17","1405355617","я люблю тебя!");
INSERT INTO podkupidon_give VALUES("6377","1","550","5","1594848116","Цемки");
INSERT INTO podkupidon_give VALUES("6378","554","514","2","1595060173","");



DROP TABLE IF EXISTS `podkupidon_jurnal`;

CREATE TABLE `podkupidon_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6379 DEFAULT CHARSET=cp1251;

INSERT INTO podkupidon_jurnal VALUES("6376","Вам прислан подарок от Амура <b><a href=\"/info.php?id=48\">wylf6666 </a></b>","99","1","1405355617");
INSERT INTO podkupidon_jurnal VALUES("6377","Вам прислан подарок от амура <b><a href=\"/info.php?id=1\">НяШкА_ВкУсНяШкА </a></b>","550","1","1594848116");
INSERT INTO podkupidon_jurnal VALUES("6378","Вам прислан подарок от амура <b><a href=\"/info.php?id=554\">napapidgi </a></b>","514","0","1595060173");



DROP TABLE IF EXISTS `podkupidon_list`;

CREATE TABLE `podkupidon_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;

INSERT INTO podkupidon_list VALUES("1","6","привет","200","/plugins/Kupidon/img/1.png");
INSERT INTO podkupidon_list VALUES("2","6","привет","200","/plugins/Kupidon/img/2.png");
INSERT INTO podkupidon_list VALUES("3","6","привет","200","/plugins/Kupidon/img/3.png");
INSERT INTO podkupidon_list VALUES("4","6","привет","200","/plugins/Kupidon/img/4.png");
INSERT INTO podkupidon_list VALUES("5","6","привет","200","/plugins/Kupidon/img/5.png");



DROP TABLE IF EXISTS `podtv_reg_user`;

CREATE TABLE `podtv_reg_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reg` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `poll`;

CREATE TABLE `poll` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `id_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO poll VALUES("1","Нравится ли вам сайт?:)","1590956087","324");
INSERT INTO poll VALUES("2","Сколько часов в день вы спите ?/","1593780628","543");



DROP TABLE IF EXISTS `poll_like`;

CREATE TABLE `poll_like` (
  `id_poll` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) DEFAULT '0',
  KEY `id_notes` (`id_poll`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO poll_like VALUES("1","391","0");
INSERT INTO poll_like VALUES("2","533","0");



DROP TABLE IF EXISTS `poll_variant`;

CREATE TABLE `poll_variant` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_poll` int(11) NOT NULL,
  `num` int(11) NOT NULL,
  `otvet` varchar(125) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO poll_variant VALUES("1","1","1","Нравится");
INSERT INTO poll_variant VALUES("2","1","2","Не очень нравится");
INSERT INTO poll_variant VALUES("3","2","1","6 часов ");
INSERT INTO poll_variant VALUES("4","2","2","8 часов");
INSERT INTO poll_variant VALUES("5","2","3","12 часов");
INSERT INTO poll_variant VALUES("6","2","4","Вообще не сплю");



DROP TABLE IF EXISTS `poll_votes`;

CREATE TABLE `poll_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_poll` int(11) NOT NULL,
  `id_otvet` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;

INSERT INTO poll_votes VALUES("1","324","1","1","1590956439");
INSERT INTO poll_votes VALUES("2","326","1","1","1590959300");
INSERT INTO poll_votes VALUES("3","362","1","1","1592063518");
INSERT INTO poll_votes VALUES("4","391","1","1","1592063598");
INSERT INTO poll_votes VALUES("5","422","1","1","1592155778");
INSERT INTO poll_votes VALUES("6","505","1","1","1593449986");
INSERT INTO poll_votes VALUES("7","516","1","1","1593450018");
INSERT INTO poll_votes VALUES("8","506","1","1","1593451111");
INSERT INTO poll_votes VALUES("9","1","1","1","1593452476");
INSERT INTO poll_votes VALUES("10","344","1","1","1593454672");
INSERT INTO poll_votes VALUES("11","512","1","1","1593456565");
INSERT INTO poll_votes VALUES("12","357","1","1","1593485400");
INSERT INTO poll_votes VALUES("13","1","2","6","1593789572");
INSERT INTO poll_votes VALUES("14","533","2","6","1593789763");
INSERT INTO poll_votes VALUES("15","505","2","6","1593789780");
INSERT INTO poll_votes VALUES("16","506","2","6","1593797251");
INSERT INTO poll_votes VALUES("17","603","1","1","1597516963");
INSERT INTO poll_votes VALUES("18","609","1","1","1597545878");
INSERT INTO poll_votes VALUES("19","609","2","3","1597545897");



DROP TABLE IF EXISTS `polls`;

CREATE TABLE `polls` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_object` int(11) NOT NULL DEFAULT '0',
  `id_type` varchar(50) DEFAULT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time_start` int(11) NOT NULL DEFAULT '0',
  `time_finish` int(11) NOT NULL DEFAULT '0',
  `multi` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(2000) DEFAULT NULL,
  `duration` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Опросы';

INSERT INTO polls VALUES("1","64","notes","1","1571246026","1667668426","1","Знаете его или нет","infin");
INSERT INTO polls VALUES("3","72","notes","1","1576511209","1672933609","0","Мужчины тоже умеют любить? ","infin");
INSERT INTO polls VALUES("4","15","notes","533","1593789993","1690212393","1","Сколько в день вы едите?","infin");



DROP TABLE IF EXISTS `polls_variants`;

CREATE TABLE `polls_variants` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_object` int(11) NOT NULL DEFAULT '0',
  `id_type` varchar(50) DEFAULT NULL,
  `id_poll` int(11) NOT NULL DEFAULT '0',
  `num` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='Опросы - Варианты ответов';

INSERT INTO polls_variants VALUES("1","64","notes","1","1","Да знаю ");
INSERT INTO polls_variants VALUES("2","64","notes","1","2","Нет не знаю");
INSERT INTO polls_variants VALUES("7","72","notes","3","3","Не знаю");
INSERT INTO polls_variants VALUES("5","72","notes","3","1","Да");
INSERT INTO polls_variants VALUES("6","72","notes","3","2","Нет");
INSERT INTO polls_variants VALUES("8","15","notes","4","1","1) один раз?");
INSERT INTO polls_variants VALUES("9","15","notes","4","2","2) два раз?");
INSERT INTO polls_variants VALUES("10","15","notes","4","3","3) три раз?");
INSERT INTO polls_variants VALUES("11","15","notes","4","4","4) четыре раз?");
INSERT INTO polls_variants VALUES("12","15","notes","4","5","5) пять раз?.дум.");



DROP TABLE IF EXISTS `polls_votes`;

CREATE TABLE `polls_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_poll` int(11) NOT NULL DEFAULT '0',
  `id_object` int(11) NOT NULL DEFAULT '0',
  `id_type` varchar(50) DEFAULT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_variant` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='Опросы - Голоса';

INSERT INTO polls_votes VALUES("1","1","64","notes","1","1","1574525283");
INSERT INTO polls_votes VALUES("5","3","72","notes","242","5","1576681355");
INSERT INTO polls_votes VALUES("4","3","72","notes","1","5","1576511225");
INSERT INTO polls_votes VALUES("6","4","15","notes","1","8","1593791010");
INSERT INTO polls_votes VALUES("7","4","15","notes","505","9","1593792075");
INSERT INTO polls_votes VALUES("8","4","15","notes","506","9","1593851842");



DROP TABLE IF EXISTS `presents`;

CREATE TABLE `presents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `razdel` int(11) NOT NULL DEFAULT '0',
  `name` varchar(128) NOT NULL,
  `money` int(11) NOT NULL,
  `money_yes` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL,
  `balls_yes` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=565 DEFAULT CHARSET=utf8;

INSERT INTO presents VALUES("358","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("357","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("356","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("355","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("354","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("353","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("352","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("351","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("350","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("349","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("348","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("347","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("346","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("443","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("442","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("441","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("440","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("439","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("438","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("437","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("436","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("435","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("434","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("433","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("431","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("451","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("428","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("450","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("426","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("425","18","Поцелуи","1000","1","2000","1");
INSERT INTO presents VALUES("470","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("469","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("468","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("467","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("466","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("465","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("464","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("463","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("462","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("461","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("449","21","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("448","21","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("447","21","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("345","15","С днём рождения","1000","1","2000","1");
INSERT INTO presents VALUES("460","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("402","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("401","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("400","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("396","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("397","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("398","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("399","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("395","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("394","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("386","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("393","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("392","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("459","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("390","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("389","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("388","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("385","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("387","20","Добро пожаловать ","200","1","500","1");
INSERT INTO presents VALUES("444","21","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("445","21","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("446","21","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("458","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("457","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("456","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("455","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("454","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("453","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("452","22","Для Тебя","200","1","500","1");
INSERT INTO presents VALUES("471","23","Любовь","1000","1","2000","1");
INSERT INTO presents VALUES("472","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("473","22","Для тебя","200","1","500","1");
INSERT INTO presents VALUES("476","22","Для тебя","200","1","500","1");
INSERT INTO presents VALUES("475","22","Для тебя","200","1","500","1");
INSERT INTO presents VALUES("477","22","Для тебя","200","1","500","1");
INSERT INTO presents VALUES("478","22","Для тебя","200","1","500","1");
INSERT INTO presents VALUES("479","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("480","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("481","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("482","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("483","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("484","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("485","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("486","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("487","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("488","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("489","24","8 марта","1000","1","2000","1");
INSERT INTO presents VALUES("490","24","8 марта","1000","1","2000","1");
INSERT INTO presents VALUES("491","24","8марта","1000","1","2000","1");
INSERT INTO presents VALUES("492","24","8марта","1000","1","2000","1");
INSERT INTO presents VALUES("493","24","8марта","1000","1","2000","1");
INSERT INTO presents VALUES("494","24","8марта","1000","1","2000","1");
INSERT INTO presents VALUES("495","24","8марта","1000","1","2000","1");
INSERT INTO presents VALUES("496","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("497","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("498","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("499","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("500","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("501","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("502","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("503","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("504","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("505","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("506","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("507","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("508","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("509","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("510","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("511","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("512","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("513","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("514","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("515","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("516","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("517","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("518","23","любовь","1000","1","2000","1");
INSERT INTO presents VALUES("519","21","Для тебя","1000","1","2000","1");
INSERT INTO presents VALUES("520","21","Для тебя","1000","1","2000","1");
INSERT INTO presents VALUES("521","21","Для тебя","1000","1","2000","1");
INSERT INTO presents VALUES("522","21","Для тебя","1000","1","2000","1");
INSERT INTO presents VALUES("523","21","Для тебя","1000","1","2000","1");
INSERT INTO presents VALUES("524","21","Для тебя","1000","1","2000","1");
INSERT INTO presents VALUES("525","21","Для тебя","1000","1","2000","1");
INSERT INTO presents VALUES("526","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("527","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("528","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("529","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("530","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("531","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("532","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("533","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("534","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("535","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("536","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("537","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("538","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("539","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("540","15","С днем рождения","1000","1","2000","1");
INSERT INTO presents VALUES("541","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("542","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("543","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("544","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("545","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("546","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("547","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("548","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("549","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("550","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("551","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("552","25","Свадьба","1000","1","2000","1");
INSERT INTO presents VALUES("553","22","Для тебя","200","1","500","1");
INSERT INTO presents VALUES("554","26","Обнимаю","200","1","500","1");
INSERT INTO presents VALUES("555","26","Обнимаю","200","1","500","1");
INSERT INTO presents VALUES("556","26","Обнимаю","200","1","500","1");
INSERT INTO presents VALUES("557","26","Обнимаю","200","1","500","1");
INSERT INTO presents VALUES("558","23","Любовь","1000","1","2000","1");
INSERT INTO presents VALUES("559","27","Для тебя ","100","1","500","1");
INSERT INTO presents VALUES("560","27","Для тебя ","100","1","500","1");
INSERT INTO presents VALUES("561","27","Для тебя ","100","1","500","1");
INSERT INTO presents VALUES("562","27","Для тебя ","100","1","500","1");
INSERT INTO presents VALUES("563","27","Для тебя ","100","1","500","1");
INSERT INTO presents VALUES("564","27","Для тебя ","100","1","500","1");



DROP TABLE IF EXISTS `presents_razdel`;

CREATE TABLE `presents_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;

INSERT INTO presents_razdel VALUES("15","С днём рождения");
INSERT INTO presents_razdel VALUES("20","Добро Пожаловать ");
INSERT INTO presents_razdel VALUES("21","Для Друзяшек ");
INSERT INTO presents_razdel VALUES("18","Поцелуи");
INSERT INTO presents_razdel VALUES("22","☆Цветики☆");
INSERT INTO presents_razdel VALUES("23","любовь");
INSERT INTO presents_razdel VALUES("24","8 Марта");
INSERT INTO presents_razdel VALUES("25","Свадьба");
INSERT INTO presents_razdel VALUES("26","Обнимашки");
INSERT INTO presents_razdel VALUES("27","Именные цветули ");



DROP TABLE IF EXISTS `rank`;

CREATE TABLE `rank` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rating` int(11) NOT NULL,
  `name` varchar(300) NOT NULL,
  `icons` varchar(300) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=56 DEFAULT CHARSET=utf8;

INSERT INTO rank VALUES("2","5","новобранец","1.png","1567595112");
INSERT INTO rank VALUES("3","40","младший рекрут","2.png","1567595141");
INSERT INTO rank VALUES("4","80","рекрут","3.png","1567595266");
INSERT INTO rank VALUES("5","120","старший рекрут","4.png","1567595288");
INSERT INTO rank VALUES("6","160","рекрут 1 класса","5.png","1567597239");
INSERT INTO rank VALUES("7","200","солдат","6.png","1567597418");
INSERT INTO rank VALUES("12","240","рядовой рекрут","7.png","1567599161");
INSERT INTO rank VALUES("13","260","рядовой 2 класса","8.png","1567599180");
INSERT INTO rank VALUES("14","300","рядовой","9.png","1567599213");
INSERT INTO rank VALUES("15","340","рядовой 1 класса","10.png","1567599231");
INSERT INTO rank VALUES("16","500","специалист","11.png","1567599298");
INSERT INTO rank VALUES("17","600","старший специалист","12.png","1567599323");
INSERT INTO rank VALUES("18","700","техник","13.png","1567599348");
INSERT INTO rank VALUES("19","1000","специалист 1 класса","14.png","1567599369");
INSERT INTO rank VALUES("20","5000","разведчик","15.png","1567599411");
INSERT INTO rank VALUES("21","8000","младший капрал","16.png","1567599429");
INSERT INTO rank VALUES("22","15000","капрал","17.png","1567599448");
INSERT INTO rank VALUES("23","20000","командир звена","18.png","1567599463");
INSERT INTO rank VALUES("24","25000","сержант 3 класса","19.png","1567599490");
INSERT INTO rank VALUES("25","30000","сержант 2 класса","20.png","1567599514");
INSERT INTO rank VALUES("26","35000","сержант","21.png","1567599535");
INSERT INTO rank VALUES("27","40000","штаб-сержант","22.png","1567599549");
INSERT INTO rank VALUES("28","45000","сержант 1 класса","23.png","1567599566");
INSERT INTO rank VALUES("29","50000","комендор-сержант","24.png","1567599581");
INSERT INTO rank VALUES("30","55000","мастер-сержант","25.png","1567599651");
INSERT INTO rank VALUES("31","60000","первый сержант","26.png","1567599669");
INSERT INTO rank VALUES("32","65000","команд-сержант","27.png","1567599686");
INSERT INTO rank VALUES("33","70000","мастер комендор-сержант","26.png","1567599702");
INSERT INTO rank VALUES("34","75000","сержант майор","29.png","1567599717");
INSERT INTO rank VALUES("35","80000","команд сержант-майор","30.png","1567599734");
INSERT INTO rank VALUES("36","85000","младший уорент-офицер","31.png","1567600605");
INSERT INTO rank VALUES("37","90000","уорент-офицер","32.png","1567600632");
INSERT INTO rank VALUES("38","95000","старший уорент-офицер","33.png","1567600677");
INSERT INTO rank VALUES("39","100000","старший уорент офицер 1 класса","34.png","1567600694");
INSERT INTO rank VALUES("40","100005","мастер уорент-офицер","35.png","1567600725");
INSERT INTO rank VALUES("41","100010","квартирмейстер","36.png","1567600744");
INSERT INTO rank VALUES("42","100050","младший офицер","37.png","1567600765");
INSERT INTO rank VALUES("43","100100","старший офицер","38.png","1567600787");
INSERT INTO rank VALUES("44","100200","младший лейтенант","39.png","1567600809");
INSERT INTO rank VALUES("45","100500","второй лейтенант","40.png","1567600859");
INSERT INTO rank VALUES("46","7348","первый лейтенант","41.png","1567600881");
INSERT INTO rank VALUES("47","8818","лейтенант","42.png","1567600906");
INSERT INTO rank VALUES("48","10582","старший лейтенант","43.png","1567600926");
INSERT INTO rank VALUES("49","12698","капитан лейтенант","44.png","1567600956");
INSERT INTO rank VALUES("50","15238","капитан","45.png","1567600974");
INSERT INTO rank VALUES("51","18286","капитан разведки","46.png","1567600998");
INSERT INTO rank VALUES("52","21943","капитан спецназа","47.png","1567601024");
INSERT INTO rank VALUES("53","26332","майор","48.png","1567601053");
INSERT INTO rank VALUES("54","31598","подполковник","49.png","1567601073");
INSERT INTO rank VALUES("55","2147483647","Генералисимус","50.png","1567601107");



DROP TABLE IF EXISTS `ranks`;

CREATE TABLE `ranks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `id_rank` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(500) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Список наград пользователя';




DROP TABLE IF EXISTS `ranksList`;

CREATE TABLE `ranksList` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text,
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=253 DEFAULT CHARSET=utf8 COMMENT='Список наград';

INSERT INTO ranksList VALUES("1","1-е место");
INSERT INTO ranksList VALUES("2","2-е место");
INSERT INTO ranksList VALUES("3","3-е место");
INSERT INTO ranksList VALUES("4","Активный пользователь");
INSERT INTO ranksList VALUES("5","Баламут сайта");
INSERT INTO ranksList VALUES("6","Бестия сайта");
INSERT INTO ranksList VALUES("7","Благодарность");
INSERT INTO ranksList VALUES("8","Ведьмочка");
INSERT INTO ranksList VALUES("10","Вип персоне");
INSERT INTO ranksList VALUES("11","Волшебница");
INSERT INTO ranksList VALUES("12","Всегда на позитиве");
INSERT INTO ranksList VALUES("14","Деловой человек");
INSERT INTO ranksList VALUES("16","Для любимых.");
INSERT INTO ranksList VALUES("17","Дружная компания");
INSERT INTO ranksList VALUES("18","За 10 выигранных дуэлей");
INSERT INTO ranksList VALUES("20","За активность в беседке");
INSERT INTO ranksList VALUES("21","За активность на сайте");
INSERT INTO ranksList VALUES("22","За активность на форуме");
INSERT INTO ranksList VALUES("23","За большой рейтинг");
INSERT INTO ranksList VALUES("24","За добавление файлов mp3");
INSERT INTO ranksList VALUES("26","За интересные темы");
INSERT INTO ranksList VALUES("27","За лёгкость в общении");
INSERT INTO ranksList VALUES("28","За лучшие дневники");
INSERT INTO ranksList VALUES("29","За лучшие микроблоги");
INSERT INTO ranksList VALUES("31","За любовь к сайту");
INSERT INTO ranksList VALUES("32","За наблюдательность");
INSERT INTO ranksList VALUES("33","За нежность");
INSERT INTO ranksList VALUES("35","За подарки");
INSERT INTO ranksList VALUES("36","За понимание");
INSERT INTO ranksList VALUES("37","За попадание в топ 10 богачей");
INSERT INTO ranksList VALUES("38","За попадание в топ 10  умников");
INSERT INTO ranksList VALUES("39","За попадание в топ-10");
INSERT INTO ranksList VALUES("40","За преданность");
INSERT INTO ranksList VALUES("41","За приведённых друзей");
INSERT INTO ranksList VALUES("42","За приятное общение");
INSERT INTO ranksList VALUES("43","За терпение");
INSERT INTO ranksList VALUES("44","За умение поддержать разговоры");
INSERT INTO ranksList VALUES("45","За умение сделать выбор");
INSERT INTO ranksList VALUES("46","За уникальность");
INSERT INTO ranksList VALUES("47","За участие в конкурсах");
INSERT INTO ranksList VALUES("48","За финансовую помощь сайту");
INSERT INTO ranksList VALUES("49","За частый онлайн");
INSERT INTO ranksList VALUES("51","За яркое общение");
INSERT INTO ranksList VALUES("52","Зайке");
INSERT INTO ranksList VALUES("53","Защитник сайта");
INSERT INTO ranksList VALUES("54","Защитнику");
INSERT INTO ranksList VALUES("55","Звезда сайта");
INSERT INTO ranksList VALUES("56","Золотой человечек");
INSERT INTO ranksList VALUES("57","Кокетка");
INSERT INTO ranksList VALUES("59","Куколка сайта");
INSERT INTO ranksList VALUES("60","Лапуля");
INSERT INTO ranksList VALUES("61","Лидер по наградам");
INSERT INTO ranksList VALUES("62","Лучшая аватарка");
INSERT INTO ranksList VALUES("63","Лучшая подруга");
INSERT INTO ranksList VALUES("64","Лучшей девушке");
INSERT INTO ranksList VALUES("66","Лучшему парню");
INSERT INTO ranksList VALUES("67","Лучшему искателю");
INSERT INTO ranksList VALUES("69","Лучший друг");
INSERT INTO ranksList VALUES("70","Лучший парень");
INSERT INTO ranksList VALUES("71","Лучший по мнению пользователей");
INSERT INTO ranksList VALUES("72","Любимому,любимой");
INSERT INTO ranksList VALUES("73","Любимый человечек");
INSERT INTO ranksList VALUES("74","Любитель отдыха");
INSERT INTO ranksList VALUES("75","Любителю музыки");
INSERT INTO ranksList VALUES("76","Любителю прокатиться");
INSERT INTO ranksList VALUES("77","Мега обитателю сайта");
INSERT INTO ranksList VALUES("78","Милашка");
INSERT INTO ranksList VALUES("80","Мисс сайта за месяц");
INSERT INTO ranksList VALUES("81","Мистер сайта за месяц");
INSERT INTO ranksList VALUES("82","Моему солнышку");
INSERT INTO ranksList VALUES("83","Молодожёнам сайта");
INSERT INTO ranksList VALUES("84","Мото-любителю");
INSERT INTO ranksList VALUES("85","Нахождение в команде");
INSERT INTO ranksList VALUES("88","Неуправляемому(ой)");
INSERT INTO ranksList VALUES("90","Отличный модератор сайта");
INSERT INTO ranksList VALUES("91","Писатель");
INSERT INTO ranksList VALUES("92","Позитивчик");
INSERT INTO ranksList VALUES("93","Полуночник сайта");
INSERT INTO ranksList VALUES("94","Почётный Юзер");
INSERT INTO ranksList VALUES("95","Принцесса сайта");
INSERT INTO ranksList VALUES("96","Приятной девушке");
INSERT INTO ranksList VALUES("97","Просто хороший чел");
INSERT INTO ranksList VALUES("98","Профи на сайте");
INSERT INTO ranksList VALUES("99","Работяге");
INSERT INTO ranksList VALUES("100","Радужный человек");
INSERT INTO ranksList VALUES("101","Разносторонний человек");
INSERT INTO ranksList VALUES("102","Романтичный(ая)");
INSERT INTO ranksList VALUES("103","Рыцарю");
INSERT INTO ranksList VALUES("104","С Днём Защитника");
INSERT INTO ranksList VALUES("105","С днём Победы");
INSERT INTO ranksList VALUES("107","С праздником");
INSERT INTO ranksList VALUES("109","Самой милой");
INSERT INTO ranksList VALUES("111","Самому милому");
INSERT INTO ranksList VALUES("112","Самому ревнивому(ой)");
INSERT INTO ranksList VALUES("113","Самому болтливому(ой)");
INSERT INTO ranksList VALUES("114","Самому смелому");
INSERT INTO ranksList VALUES("115","Самому стеснительному(ой)");
INSERT INTO ranksList VALUES("116","Самому(ой) разговорчивому(ой)");
INSERT INTO ranksList VALUES("117","Самому(ой) удачливому(ой)");
INSERT INTO ranksList VALUES("119","Самый богатый");
INSERT INTO ranksList VALUES("120","Самый дорогой(ая)");
INSERT INTO ranksList VALUES("121","Самый необычный ник");
INSERT INTO ranksList VALUES("122","Самый шустрый(ая)");
INSERT INTO ranksList VALUES("123","Симпатия сайта");
INSERT INTO ranksList VALUES("124","Симпатия");
INSERT INTO ranksList VALUES("125","Солнышко сайта");
INSERT INTO ranksList VALUES("126","Супермэн сайта");
INSERT INTO ranksList VALUES("127","Супер-чел");
INSERT INTO ranksList VALUES("128","Труженник сайта");
INSERT INTO ranksList VALUES("129","Цветик-семицветик");
INSERT INTO ranksList VALUES("130","Шикарной даме");
INSERT INTO ranksList VALUES("131","Юморист");
INSERT INTO ranksList VALUES("132","Ягодка сайта");
INSERT INTO ranksList VALUES("138","Эрудиту");
INSERT INTO ranksList VALUES("139","Предложение руки и сердца");
INSERT INTO ranksList VALUES("140","Победителю викторины");
INSERT INTO ranksList VALUES("141","Жемчужина сайта");
INSERT INTO ranksList VALUES("142","Лучший Создатель!!!");
INSERT INTO ranksList VALUES("143","За отличное проведение викторины");
INSERT INTO ranksList VALUES("144","За активность в форуме");
INSERT INTO ranksList VALUES("145","Ангел сайта");
INSERT INTO ranksList VALUES("146","За активность в виктоине");
INSERT INTO ranksList VALUES("148","Яркая личность");
INSERT INTO ranksList VALUES("149","Ветеран сайта");
INSERT INTO ranksList VALUES("150","Солнечный человек");
INSERT INTO ranksList VALUES("153","Лучшему администратору");
INSERT INTO ranksList VALUES("159","Доброе сердце");
INSERT INTO ranksList VALUES("160","Душа беседки");
INSERT INTO ranksList VALUES("161","Лучшему модератору");
INSERT INTO ranksList VALUES("162","Самый активный за месяц");
INSERT INTO ranksList VALUES("163","Модница сайта");
INSERT INTO ranksList VALUES("165","Активист сайта");
INSERT INTO ranksList VALUES("166","Любимому человеку");
INSERT INTO ranksList VALUES("167","За Акцию Голодный Админ!:)");
INSERT INTO ranksList VALUES("168","За участие в конкурсе");
INSERT INTO ranksList VALUES("169","За участие в фотоконкурсе");
INSERT INTO ranksList VALUES("170","За победу в фотоконкурсе");
INSERT INTO ranksList VALUES("171","За победу в конкурсе форума");
INSERT INTO ranksList VALUES("172","Королева сайта");
INSERT INTO ranksList VALUES("173","Король сайта");
INSERT INTO ranksList VALUES("174","Лучшему родителю");
INSERT INTO ranksList VALUES("179","За дневники 1место");
INSERT INTO ranksList VALUES("180","За дневники 2место");
INSERT INTO ranksList VALUES("181","За дневники 3место");
INSERT INTO ranksList VALUES("182","Мой герой");
INSERT INTO ranksList VALUES("183","Милому(милой)");
INSERT INTO ranksList VALUES("187","Живчик сайта!");
INSERT INTO ranksList VALUES("188","Лучшие Дневники Недели!");
INSERT INTO ranksList VALUES("189","Любитель Пончиков!");
INSERT INTO ranksList VALUES("190","Сердцеед(ка) сайта!");
INSERT INTO ranksList VALUES("191","Победителю Викторины!");
INSERT INTO ranksList VALUES("192","Королевская Особа!");
INSERT INTO ranksList VALUES("193","За Победу в Текстовом конкурсе!");
INSERT INTO ranksList VALUES("194","Элита Сайта!");
INSERT INTO ranksList VALUES("195","Монстр Общения!");
INSERT INTO ranksList VALUES("196","Гуру Сайта!");
INSERT INTO ranksList VALUES("197","Лучший Статус!");
INSERT INTO ranksList VALUES("198","Говорунка Дня!");
INSERT INTO ranksList VALUES("199","Звезда Сайта!");
INSERT INTO ranksList VALUES("200","Лучшая Аватарка Недели!");
INSERT INTO ranksList VALUES("201","Говорун Дня!");
INSERT INTO ranksList VALUES("202","С прибытием на сайт!");
INSERT INTO ranksList VALUES("203","Новичку на удачу!");
INSERT INTO ranksList VALUES("204"," С регистрацией!");
INSERT INTO ranksList VALUES("205","Начинаещему активисту!");
INSERT INTO ranksList VALUES("206","С новосельем!");
INSERT INTO ranksList VALUES("207","Добро пожаловать?");
INSERT INTO ranksList VALUES("227","Золотое сердце");
INSERT INTO ranksList VALUES("229","Не мерзни");
INSERT INTO ranksList VALUES("231","С днем рожденья ");
INSERT INTO ranksList VALUES("233","С днем р");
INSERT INTO ranksList VALUES("244","Помню горжусь");
INSERT INTO ranksList VALUES("246","Наград");
INSERT INTO ranksList VALUES("248","С днем рож");
INSERT INTO ranksList VALUES("250","Рыцерю");
INSERT INTO ranksList VALUES("251","Лучший муж");
INSERT INTO ranksList VALUES("252","Моему любимому");



DROP TABLE IF EXISTS `rassilka_send`;

CREATE TABLE `rassilka_send` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `time` int(10) NOT NULL,
  `msg` text NOT NULL,
  `group_access` int(2) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=61 DEFAULT CHARSET=utf8;

INSERT INTO rassilka_send VALUES("1","1564491695","Всем привет если у кого то есть вопросы пиши мне","0");
INSERT INTO rassilka_send VALUES("2","1564586089","Добрый вечер всем, сегодня по МСК времени в 21:00 будет проходить викторина, всем желающим заработать валюту сайта, заходите в беседку ","0");
INSERT INTO rassilka_send VALUES("3","1567002850","В бар были добавлены новые локации\r\nВсем приятного общения на сайте ","0");
INSERT INTO rassilka_send VALUES("4","1567008887","Каждый вечер теперь будет награждаться самый общительный и активный юзер в беседке\r\nС ув Администрация сайта ","0");
INSERT INTO rassilka_send VALUES("5","1590934099","Всем привет, в гостевой время от времени будут появлятся бонусы на валюту сайта. Не забывайте ловить","0");
INSERT INTO rassilka_send VALUES("6","1590956330","На главной в разделе ОПРОС, идёт голосование, заходите и оставляйте свои голоса. Заранее благодарим за ваш голос","0");
INSERT INTO rassilka_send VALUES("7","1591010341",".адм25.","0");
INSERT INTO rassilka_send VALUES("8","1591010593",".адм34.","0");
INSERT INTO rassilka_send VALUES("9","1591017382",".свойкон11.\r\nКонкурс- Самый активный пользователь нашего сайта!\r\nС сегодняшнего дня будет проходить конкурс на самого активного пользователя нашего сайта. Пользователь должен принимать участие в  общении в беседке, в форуме и так далее.\r\nВ конце недели подведём итоги и выберем самого активного пользователя , вознаграждение будет большим, удачи всем!\r\nС уважением администрация сайта!\r\n.буактивен.","0");
INSERT INTO rassilka_send VALUES("10","1591046355","В гостевой в верхнем левом углу появилась анаграмма, заходите играйте, просто нажимайте на анаграмма и угадайте слова на баллы","0");
INSERT INTO rassilka_send VALUES("11","1591089004",".адм34.","0");
INSERT INTO rassilka_send VALUES("12","1591110206",".адм25.","0");
INSERT INTO rassilka_send VALUES("13","1591176852","Кому нужны балы и монеты, заходите в нашу беседку ловите бонусы и отвечайте на вопросы которые будут появлятся в беседке","0");
INSERT INTO rassilka_send VALUES("14","1591193054","Давайте все в беседку одгадывать загадки и получать балы и монеты и общатся","0");
INSERT INTO rassilka_send VALUES("15","1591268562","Хватит сидеть в личках, заходите в беседку почаще, веселее ведь будет","0");
INSERT INTO rassilka_send VALUES("16","1591273636","Хватит сидеть в личках, заходите в гостевую.ор..ор..ор. ","0");
INSERT INTO rassilka_send VALUES("17","1591297050","Всем хочу пожелать никогда не унывать, чаще наш сайт посещайте и общатся не забывайте. А ещё не забывайте друзей и знакомых приглашайте и  у нас оставайтесь и вместе будет веселее. Приглашая друзей и знакомых, мы зделаем наш сайт эфективнее и веселее, за активность балы и монеты получай","0");
INSERT INTO rassilka_send VALUES("18","1591382443","Хватит сидеть в личках, заходите в гостевую.адм25.","0");
INSERT INTO rassilka_send VALUES("19","1591456741","Появилась новая валюта рубины) ","0");
INSERT INTO rassilka_send VALUES("20","1591593685","Сегодня в беседке состоится викторина.адм21.","0");
INSERT INTO rassilka_send VALUES("21","1591604222","Чтоб не было скучно, меньше сидите в личках и в играх, а почаще заходите в беседку общаться и не будет скучно","0");
INSERT INTO rassilka_send VALUES("22","1591612223","Напоминаю что сегодня  в беседке викторина.адм21.","0");
INSERT INTO rassilka_send VALUES("23","1591621932",".адм21. ждём в беседке на викторину сегодня","0");
INSERT INTO rassilka_send VALUES("24","1591631449",".адм20.","0");
INSERT INTO rassilka_send VALUES("25","1591631887","Кому нужна валюта, ждём в беседке на викторину через три минуты","0");
INSERT INTO rassilka_send VALUES("26","1591648536","Теперь в беседке за каждое сообщение начисляются балы","0");
INSERT INTO rassilka_send VALUES("27","1591862480","Заходите почаще в гостевую, общаться, будте активнее","0");
INSERT INTO rassilka_send VALUES("28","1591948568","Хватит сидеть в личках и в играх, заходите в нашу беседку, общатся","0");
INSERT INTO rassilka_send VALUES("29","1591964842",".адм25.\r\n\r\nКаждый вечер теперь будет награждаться самый общительный и активный юзер в беседке","0");
INSERT INTO rassilka_send VALUES("30","1591978707","У нас стартует конкурс \"ЛЕТО\", пишите стихи о лете и получайте балы с монетами","0");
INSERT INTO rassilka_send VALUES("31","1592098711","[background=Aqua][center]\r\n.лин23. \r\n.дордр1.\r\n.адм346.\r\n.адм43.\r\n.тднев.\r\n.адм347.\r\n.лин23.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("32","1592098914","[background=Cyan][center]\r\n.лин2. \r\n.адм5. \r\n.подсовсеми1.\r\n.бонус4.\r\n.лин2.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("33","1592099147","[background=MediumSpringGreen][red][b][center]\r\n.дф. \r\n.адм348.\r\n[size=20]Какое поле появляется вокруг любого предмета?[/size]\r\n.адм346.\r\n.дф.\r\nОТВЕТЫ ПРИСЫЛАЙТЕ МНЕ\r\nЖМИ НА НИК КАРТИНКУ\r\n[url=http://aklove.ru/info.php?id=391]Girl Style[/url][/center][/b][/red][/background]","0");
INSERT INTO rassilka_send VALUES("34","1592145004","Хватит сидеть в личках, заходите в нашу беседку общатся","0");
INSERT INTO rassilka_send VALUES("35","1592186309","[background=DodgerBlue][center]\r\n.дф93.\r\n.адм40.\r\nZatmenie\r\nСерый\r\n.поздр1.\r\n.дф93.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("36","1592186702","[background=DarkSlateBlue][white][center]\r\n.дф1.\r\n.админ666.\r\n.дневникдня111.\r\nК СОЖАЛЕНИЮ ПОБЕДИТЕЙ НЕТ \r\n.дф1.\r\n[/center][/white][/background]","0");
INSERT INTO rassilka_send VALUES("37","1592186943","[background=Cyan][center]\r\n.лин2. \r\n.адм5. \r\n.подсовсеми1.\r\n.бонус4.\r\n.адм346. \r\n.лин2.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("38","1592187785","[background=Aqua][center]\r\n.лин23. \r\n.дордр1.\r\n.адм346.\r\n.адм43.\r\n.тднев2.\r\n.адм347.\r\n.лин23.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("39","1592248091","Хватит сидеть в личках и в играх, а потом говорите почему так тихо в беседке заходите почаще в беседку общатся и веселее будет. Будте активнее","0");
INSERT INTO rassilka_send VALUES("40","1592272333","[background=DodgerBlue][center]\r\n.дф93.\r\n.адм40.\r\nDark_Princess\r\n.поздр1.\r\n.дф93.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("41","1592272549","[background=DarkSlateBlue][white][center]\r\n.дф1.\r\n.админ666.\r\n.дневникдня111.\r\nНА СЕГОДНЯ ПОБЕДИТЕЛЕЙ НЕТ\r\n.дф1.\r\n[/center][/white][/background]","0");
INSERT INTO rassilka_send VALUES("42","1592272745","[background=Cyan][center]\r\n.лин2. \r\n.адм5. \r\n.подсовсеми1.\r\n.адм346.\r\n.бонус4.\r\n.лин2.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("43","1592272813","[background=Aqua][center]\r\n.лин23. \r\n.дордр1.\r\n.адм346.\r\n.адм43.\r\n.тднев3.\r\n[size=30][red]☆☆☆☆☆☆☆☆☆☆☆☆☆[/red][/size]\r\n.адм347.\r\n.лин23.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("44","1592318832","Хватит сидеть в личках!Выходите общаться,веселее будет!Хватит прятаться от нас!","0");
INSERT INTO rassilka_send VALUES("45","1592333509","Мои хорошие! Активно учавствуем и голосуем в фотоконкурсах!.ор.","0");
INSERT INTO rassilka_send VALUES("46","1592359431","[background=DodgerBlue][center]\r\n.дф93.\r\n.адм40.\r\nLOVE ME\r\n.поздр1.\r\n.дф93.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("47","1592359613","[background=DarkSlateBlue][white][center]\r\n.дф1.\r\n.админ666.\r\n.дневникдня111.\r\nНА СЕГОДНЯ НЕТ ПОБЕДИТЕЛЕЙ \r\n\r\n.дф1.\r\n[/center][/white][/background]","0");
INSERT INTO rassilka_send VALUES("48","1592359752","[background=Cyan][center]\r\n.лин2. \r\n.адм5. \r\n.подсовсеми1.\r\n.адм346.\r\n.бонус4.\r\n.лин2.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("49","1592359858","[background=Aqua][center]\r\n.лин23. \r\n.дордр1.\r\n.адм346.\r\n.адм349.\r\n.адм43.\r\n.тднев4.\r\n[size=30][red]☆☆☆☆☆☆☆☆☆☆☆☆☆[/red][/size]\r\n.адм347.\r\n.лин23.\r\n[/center][/background]","0");
INSERT INTO rassilka_send VALUES("50","1592360081","[background=MediumSpringGreen][red][b][center]\r\n.дф. \r\n.адм348.\r\n[size=20]Сколько раз в записи двузначных чисел используется цифра «3»?[/size]\r\n.адм346.\r\n.дф.\r\nОТВЕТЫ ПРИСЫЛАЙТЕ МНЕ\r\nЖМИ НА НИК КАРТИНКУ\r\n[url=http://aklove.ru/info.php?id=391]Girl Style[/url][/center][/b][/red][/background]","0");
INSERT INTO rassilka_send VALUES("51","1592397544","Хватит уже сидеть в личках!!.ор.Выходите в беседку!.ор.","0");
INSERT INTO rassilka_send VALUES("52","1592670155","Принимаем участие в аукционе джинов","0");
INSERT INTO rassilka_send VALUES("53","1592731759","Дорогие друзья!.привдруг.","0");
INSERT INTO rassilka_send VALUES("54","1593258091","всем привет.привет. рад видеть Вас на сайте.ура. принемайте активное участие в жизни сайта. \r\nс уваженмем sany777","0");
INSERT INTO rassilka_send VALUES("55","1593261546","[center][background=Fuchsia][color=Black][b].ли50.\r\n.адм5.\r\nРада всех вас видить на нашем сайте!.цвет9.\r\nс ув.Кисуля777\r\n.ли50.[/b][/color][/background][/center]","0");
INSERT INTO rassilka_send VALUES("56","1593349737","Заходим в беседку, общатся и знакомится, активнее давайте будем","0");
INSERT INTO rassilka_send VALUES("57","1593370132","Сегодня ночью будет очищена вся почта и беседка","0");
INSERT INTO rassilka_send VALUES("58","1593573247","[center][background=MediumOrchid][color=Navy].розд12.\r\n[size=14]КлеваяЧика\r\n .др7.\r\nПусть будет очень много позитива,\r\nШагай по жизни просто и легко!\r\nБудь, Юлечка, немыслимо счастливой,\r\nПусть счастье твое будет велико!\r\nЖелаю, чтобы ты жила как в сказке,\r\nСкорее чтоб сбылись твои мечты!\r\nПусть будет море нежности и ласки,\r\nЛюбви, добра, душевной чистоты![/size].др8.\r\n.разд22.\r\n .адм93.[/color][/background][/center]","0");
INSERT INTO rassilka_send VALUES("59","1593611818","[background=DarkCyan][center].дв8.\r\n.ли2.\r\n.кон1.\r\n.миг.\r\n.кон9.\r\n.2пал.\r\n.кон14.\r\n.кон13.\r\n.ли2.[/center][/background]","0");
INSERT INTO rassilka_send VALUES("60","1593611887","[background=DarkCyan][center].дв8.\r\n.ли2.\r\n.кон1.\r\n.миг.\r\n.кон9.\r\n.2пал.\r\n.кон14.\r\n.кон13.\r\n.ли2.[/center][/background]","0");



DROP TABLE IF EXISTS `rating_coded`;

CREATE TABLE `rating_coded` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_files`;

CREATE TABLE `rating_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_foto`;

CREATE TABLE `rating_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `good` int(11) NOT NULL DEFAULT '0',
  `bad` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_gazeta`;

CREATE TABLE `rating_gazeta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_hist`;

CREATE TABLE `rating_hist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `msg` char(255) NOT NULL,
  `val` smallint(1) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_loads`;

CREATE TABLE `rating_loads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_news`;

CREATE TABLE `rating_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `reg_mail`;

CREATE TABLE `reg_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `mail` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mail` (`mail`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `reg_msg`;

CREATE TABLE `reg_msg` (
  `msg` varchar(2000) NOT NULL,
  `money` varchar(6) DEFAULT '1',
  `rating` varchar(3) DEFAULT '1',
  `balls` varchar(6) DEFAULT '1',
  `id` varchar(128) DEFAULT '1',
  `on` int(2) DEFAULT '1',
  `true` int(2) DEFAULT '0',
  `gift` int(11) DEFAULT NULL,
  `gift_msg` varchar(50) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO reg_msg VALUES("{NICK} поздравляю с регистрацией на нашем сайте \r\nТы теперь обитатель нашего сайта!\r\nТеперь я тебе чуть чуть помогу. Для начала загрузи фото на свою страничку, узнай как это сделать, нажми сюда. \r\nДалее заполни свою анкету тут \r\nНе жди что тебе сразу же станут писать, зайди в чат и прояви общительность.\r\nУ нас много интересные и дружелюбные обитатели, будут рады с тобой подружиться \r\nЕсли ты ищешь свою вторую половинку, попробуй зайти в Знакомства.\r\nЧтобы зарабатывать баллы у нас есть Викторина, также если будешь активничать, общаться с людьми, создавать дневники, \r\nтемы в форуме и т.д, автоматически будут накапливаться баллы и рейтинг  \r\nВсё остальное зависит от тебя \r\nЗови друзей и знакомых, мы всегда рады новым обитателям!","50","10","200","1","1","1","2","");



DROP TABLE IF EXISTS `rekl`;

CREATE TABLE `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `url` varchar(70) NOT NULL,
  `date_last` int(11) NOT NULL,
  `color` varchar(32) NOT NULL,
  `bold` int(11) NOT NULL,
  `oplata` enum('0','1') NOT NULL DEFAULT '0',
  `summa` int(11) NOT NULL DEFAULT '0',
  `days_rek` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `url` (`url`),
  KEY `date_last` (`date_last`),
  KEY `color` (`color`),
  KEY `bold` (`bold`)
) ENGINE=MyISAM AUTO_INCREMENT=66 DEFAULT CHARSET=utf8;

INSERT INTO rekl VALUES("45","☜❤️RELAX на KиСмИ❤️☞","http://kis-mi.ru","1593508622","null","1","1","0","0","1590916622");
INSERT INTO rekl VALUES("51","★ЗаХоДи БуДь КаК ДоМа★(ړײ)","http://bab-loves.ru","1593612848","blue","1","1","0","0","1591020848");
INSERT INTO rekl VALUES("64","♥️МЫ ТЕБЯ ЖДЁМ ♥️","http://socwap.su","1593878076","red","1","1","0","0","1593273276");
INSERT INTO rekl VALUES("63","☛BadBoyCet.Ru❤ЖМИ☚","http://BadBoyCet.ru","1593420391","green","1","1","0","0","1592815591");
INSERT INTO rekl VALUES("65","МЫ ЖДЁМ ТЕБЯ ","http://Xhata.Fun","1595607627","red","1","1","0","0","1595002827");



DROP TABLE IF EXISTS `reklama`;

CREATE TABLE `reklama` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` char(100) NOT NULL,
  `name` char(25) NOT NULL,
  `look` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;




DROP TABLE IF EXISTS `relationships`;

CREATE TABLE `relationships` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `room_func` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=126 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO relationships VALUES("38","45","86","1","1575807764");
INSERT INTO relationships VALUES("37","45","1","6","1575642769");
INSERT INTO relationships VALUES("23","159","160","1","1568526300");
INSERT INTO relationships VALUES("22","160","159","1","1568526300");
INSERT INTO relationships VALUES("5","86","45","3","1568178843");
INSERT INTO relationships VALUES("6","0","45","3","1568178844");
INSERT INTO relationships VALUES("7","86","45","2","1568178904");
INSERT INTO relationships VALUES("21","159","160","3","1568526296");
INSERT INTO relationships VALUES("9","86","45","6","1568179028");
INSERT INTO relationships VALUES("10","86","45","7","1568179126");
INSERT INTO relationships VALUES("19","159","160","2","1568523907");
INSERT INTO relationships VALUES("20","160","159","2","1568523907");
INSERT INTO relationships VALUES("13","45","86","7","1568179433");
INSERT INTO relationships VALUES("29","142","227","6","1574355915");
INSERT INTO relationships VALUES("28","227","142","6","1574351331");
INSERT INTO relationships VALUES("26","45","86","2","1571161307");
INSERT INTO relationships VALUES("27","86","45","2","1571161307");
INSERT INTO relationships VALUES("40","246","213","6","1576176280");
INSERT INTO relationships VALUES("24","176","99","2","1569829974");
INSERT INTO relationships VALUES("30","142","226","6","1574366082");
INSERT INTO relationships VALUES("31","226","142","6","1574434047");
INSERT INTO relationships VALUES("32","142","226","1","1574571482");
INSERT INTO relationships VALUES("33","226","142","1","1574571482");
INSERT INTO relationships VALUES("34","214","1","6","1574873308");
INSERT INTO relationships VALUES("39","86","45","1","1575807764");
INSERT INTO relationships VALUES("36","74","239","2","1574927797");
INSERT INTO relationships VALUES("41","313","1","2","1586607079");
INSERT INTO relationships VALUES("43","362","324","6","1591299180");
INSERT INTO relationships VALUES("44","324","362","6","1591530220");
INSERT INTO relationships VALUES("45","435","324","6","1592194975");
INSERT INTO relationships VALUES("46","435","391","6","1592195097");
INSERT INTO relationships VALUES("47","435","350","6","1592197976");
INSERT INTO relationships VALUES("48","427","355","2","1592450477");
INSERT INTO relationships VALUES("49","355","427","2","1592450477");
INSERT INTO relationships VALUES("68","442","428","6","1592659751");
INSERT INTO relationships VALUES("67","428","362","6","1592594044");
INSERT INTO relationships VALUES("60","445","453","3","1592498988");
INSERT INTO relationships VALUES("61","445","453","6","1592498991");
INSERT INTO relationships VALUES("63","445","453","2","1592499106");
INSERT INTO relationships VALUES("70","442","351","6","1592669051");
INSERT INTO relationships VALUES("66","362","428","6","1592590288");
INSERT INTO relationships VALUES("71","453","445","1","1592677451");
INSERT INTO relationships VALUES("72","445","453","1","1592677451");
INSERT INTO relationships VALUES("73","453","445","2","1592713704");
INSERT INTO relationships VALUES("74","445","453","2","1592713704");
INSERT INTO relationships VALUES("75","453","445","6","1592720663");
INSERT INTO relationships VALUES("76","453","445","3","1592720666");
INSERT INTO relationships VALUES("77","351","442","6","1592745198");
INSERT INTO relationships VALUES("79","506","505","2","1593193911");
INSERT INTO relationships VALUES("80","505","506","2","1593193911");
INSERT INTO relationships VALUES("81","506","505","6","1593194839");
INSERT INTO relationships VALUES("82","506","505","3","1593194849");
INSERT INTO relationships VALUES("83","505","506","1","1593194861");
INSERT INTO relationships VALUES("84","506","505","1","1593194861");
INSERT INTO relationships VALUES("85","506","1","6","1593240279");
INSERT INTO relationships VALUES("87","511","510","1","1593370550");
INSERT INTO relationships VALUES("88","510","511","1","1593370550");
INSERT INTO relationships VALUES("95","516","1","4","1593415523");
INSERT INTO relationships VALUES("96","516","1","6","1593415528");
INSERT INTO relationships VALUES("97","427","355","6","1593432337");
INSERT INTO relationships VALUES("98","427","355","3","1593432341");
INSERT INTO relationships VALUES("99","355","427","1","1593432345");
INSERT INTO relationships VALUES("100","427","355","1","1593432345");
INSERT INTO relationships VALUES("101","533","344","6","1593437292");
INSERT INTO relationships VALUES("102","344","506","6","1593528870");
INSERT INTO relationships VALUES("103","0","506","6","1593528940");
INSERT INTO relationships VALUES("104","528","1","4","1593542541");
INSERT INTO relationships VALUES("105","533","1","6","1593542547");
INSERT INTO relationships VALUES("109","533","506","6","1593895966");
INSERT INTO relationships VALUES("114","519","1","6","1593932273");
INSERT INTO relationships VALUES("115","362","422","6","1593944076");
INSERT INTO relationships VALUES("116","422","362","6","1593945480");
INSERT INTO relationships VALUES("117","355","1","6","1593990847");
INSERT INTO relationships VALUES("118","506","561","6","1594267325");
INSERT INTO relationships VALUES("124","473","534","2","1594737618");
INSERT INTO relationships VALUES("125","534","473","2","1594737618");



DROP TABLE IF EXISTS `relationships_new`;

CREATE TABLE `relationships_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `room_func` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=84 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO relationships_new VALUES("16","45","86","3","1571161288");
INSERT INTO relationships_new VALUES("15","45","86","6","1571161278");
INSERT INTO relationships_new VALUES("50","362","419","6","1593155954");
INSERT INTO relationships_new VALUES("71","344","1","6","1593804480");
INSERT INTO relationships_new VALUES("78","422","362","1","1593944817");



DROP TABLE IF EXISTS `roza_dir`;

CREATE TABLE `roza_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `roza_give`;

CREATE TABLE `roza_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `roza_jurnal`;

CREATE TABLE `roza_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `roza_list`;

CREATE TABLE `roza_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `rules`;

CREATE TABLE `rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `title` varchar(60) DEFAULT NULL,
  `url` varchar(999) DEFAULT NULL,
  `name_url` varchar(52) DEFAULT NULL,
  `pos` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO rules VALUES("6","[b][i][blue] Правила сервиса.\r\n\r\nЗапрещается:\r\n \r\n..а1. Регистрация ников откровенно сексуального характера,неприличных,оскорбляющих пользователей,нарушающих общепринятые нормы морали. \r\n.а2. Регистрация ников для намеренного введения в заблуждение пользователей,например:Админ,Модер.Такие ники могут изменены администрацией сайта. \r\n.а3.Плагиат ников других пользователей.Такие ники могут изменены администрацией сайта. \r\n.а4.Размещение рекламы в любом виде рекламной информации,не согласовав с администрацией \r\n.а5.Перерегистрация в случае бана.\r\n.а6.Оскорбление участников,модераторов,и администраторов.\r\n.а7.Обсуждения действия модераторов,администраторов.\r\n.а8. Употребление ненормативной лексики.\r\n.а9.ФЛУД,ФЛЕЙМ,ТРОЛЛИНГ,ХОЛИВАР, - кроме предназначенного сайтом раздела форума ФЛУДИЛКА\r\n..а1..а0.Размещение файлов в файлообменнике порнографического характера,а также видео файлов и фотографий содержащих изображения несовершеннолетних. \r\n\r\n..а1...а1.Размещение видео файлов и фотографий содержащих сцены жестокости,насилия,смерти и тд.\r\n \r\n..а1..а2.Размещение вредоносных файлов.\r\n\r\n..а1..а3.Добавление неприличных изображений в свою анкету.\r\n\r\n..а1..а4. Разжигание межнациональной и межрелигиозной вражды.\r\n\r\n..а1..а5. Пропагандирование нацистской символики.\r\nЗапрещается использования иностранного языка,кроме русского языка,  при добавления статусов и дневников и т.далее!\r\nЗа нарушение любого из правил сервиса,аккаунт пользователя может быть навсегда заблокирован без какого-либо предупреждения. \r\n..а1..а6.\r\n[red]СРОКИ БАНА !!![/red]\r\n1) Спам на всех модулях сайта -\r\nнавсегда .\r\n2) Создание конфликтной\r\nситуации - 1 час .\r\n3) Нецензурная лексика\r\n( открытый мат ) - от 1часа до 10.\r\n4) Оскорбление обитателей\r\nсайта - 1 час до 10 .\r\n5) Обсуждение действий\r\nадминистрации ( публично ) -5\r\nсуток .\r\n6) Конфликт с администрацией - 5\r\nсуток .\r\n7)Оскорбление\r\nадминистрации -5 суток\r\n8) Аватары откровенно\r\nсексуального характера,\r\nнарушающие общепринятые\r\nнормы морали , оскорбляющие\r\nотдельных пользователей или\r\nгруппы пользователей ( по\r\nнациональному , религиозному\r\nили иному признаку ) -5 часов\r\n9)Капс , флуд -30 минут\r\n10) Оскорбления , особенно\r\nэтнического , политического,\r\nрасового и религиозного\r\nхарактера на всех модулях\r\nсайта - 3 часа\r\n11)Игнор, просьбы Создателя и Администрации-2-е суток \r\n[/blue][/i][/b]","1493459243","247","","","","1");



DROP TABLE IF EXISTS `rules_p`;

CREATE TABLE `rules_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` mediumtext NOT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  `pos` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `sc_all_vip`;

CREATE TABLE `sc_all_vip` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cost` int(11) NOT NULL,
  `val` varchar(56) NOT NULL,
  `ext` varchar(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=389 DEFAULT CHARSET=utf8;

INSERT INTO sc_all_vip VALUES("1","100","rub","png");
INSERT INTO sc_all_vip VALUES("96","100","rub","gif");
INSERT INTO sc_all_vip VALUES("95","100","rub","gif");
INSERT INTO sc_all_vip VALUES("94","100","rub","gif");
INSERT INTO sc_all_vip VALUES("318","100","rub","gif");
INSERT INTO sc_all_vip VALUES("91","100","money","gif");
INSERT INTO sc_all_vip VALUES("89","100","rub","gif");
INSERT INTO sc_all_vip VALUES("9","100","rub","gif");
INSERT INTO sc_all_vip VALUES("10","100","rub","gif");
INSERT INTO sc_all_vip VALUES("90","100","rub","gif");
INSERT INTO sc_all_vip VALUES("12","100","rub","gif");
INSERT INTO sc_all_vip VALUES("13","100","rub","gif");
INSERT INTO sc_all_vip VALUES("14","100","rub","gif");
INSERT INTO sc_all_vip VALUES("15","100","rub","gif");
INSERT INTO sc_all_vip VALUES("16","100","rub","png");
INSERT INTO sc_all_vip VALUES("17","100","rub","gif");
INSERT INTO sc_all_vip VALUES("18","100","rub","gif");
INSERT INTO sc_all_vip VALUES("19","100","rub","gif");
INSERT INTO sc_all_vip VALUES("20","100","rub","gif");
INSERT INTO sc_all_vip VALUES("21","100","rub","png");
INSERT INTO sc_all_vip VALUES("22","100","rub","gif");
INSERT INTO sc_all_vip VALUES("23","100","rub","gif");
INSERT INTO sc_all_vip VALUES("24","100","rub","png");
INSERT INTO sc_all_vip VALUES("25","100","rub","gif");
INSERT INTO sc_all_vip VALUES("26","100","rub","gif");
INSERT INTO sc_all_vip VALUES("27","100","rub","gif");
INSERT INTO sc_all_vip VALUES("28","100","rub","gif");
INSERT INTO sc_all_vip VALUES("29","100","rub","gif");
INSERT INTO sc_all_vip VALUES("30","100","rub","gif");
INSERT INTO sc_all_vip VALUES("31","100","rub","gif");
INSERT INTO sc_all_vip VALUES("32","100","rub","gif");
INSERT INTO sc_all_vip VALUES("33","100","rub","gif");
INSERT INTO sc_all_vip VALUES("34","100","rub","png");
INSERT INTO sc_all_vip VALUES("35","100","money","png");
INSERT INTO sc_all_vip VALUES("36","100","rub","gif");
INSERT INTO sc_all_vip VALUES("37","100","rub","gif");
INSERT INTO sc_all_vip VALUES("38","100","rub","gif");
INSERT INTO sc_all_vip VALUES("39","100","rub","gif");
INSERT INTO sc_all_vip VALUES("40","100","rub","gif");
INSERT INTO sc_all_vip VALUES("41","100","rub","gif");
INSERT INTO sc_all_vip VALUES("42","100","rub","png");
INSERT INTO sc_all_vip VALUES("43","100","money","png");
INSERT INTO sc_all_vip VALUES("44","100","rub","gif");
INSERT INTO sc_all_vip VALUES("45","100","rub","gif");
INSERT INTO sc_all_vip VALUES("46","100","rub","gif");
INSERT INTO sc_all_vip VALUES("47","100","rub","gif");
INSERT INTO sc_all_vip VALUES("48","100","rub","png");
INSERT INTO sc_all_vip VALUES("49","100","rub","gif");
INSERT INTO sc_all_vip VALUES("50","100","rub","gif");
INSERT INTO sc_all_vip VALUES("51","100","rub","gif");
INSERT INTO sc_all_vip VALUES("52","100","rub","gif");
INSERT INTO sc_all_vip VALUES("53","100","rub","gif");
INSERT INTO sc_all_vip VALUES("64","100","rub","gif");
INSERT INTO sc_all_vip VALUES("55","100","rub","gif");
INSERT INTO sc_all_vip VALUES("56","100","rub","gif");
INSERT INTO sc_all_vip VALUES("57","100","rub","png");
INSERT INTO sc_all_vip VALUES("58","100","rub","png");
INSERT INTO sc_all_vip VALUES("59","100","rub","gif");
INSERT INTO sc_all_vip VALUES("60","100","rub","gif");
INSERT INTO sc_all_vip VALUES("61","100","rub","gif");
INSERT INTO sc_all_vip VALUES("62","100","rub","gif");
INSERT INTO sc_all_vip VALUES("63","100","rub","gif");
INSERT INTO sc_all_vip VALUES("65","100","rub","gif");
INSERT INTO sc_all_vip VALUES("66","100","rub","gif");
INSERT INTO sc_all_vip VALUES("67","100","rub","png");
INSERT INTO sc_all_vip VALUES("68","100","rub","png");
INSERT INTO sc_all_vip VALUES("69","100","rub","gif");
INSERT INTO sc_all_vip VALUES("70","100","rub","gif");
INSERT INTO sc_all_vip VALUES("71","100","rub","gif");
INSERT INTO sc_all_vip VALUES("72","100","rub","gif");
INSERT INTO sc_all_vip VALUES("73","100","rub","png");
INSERT INTO sc_all_vip VALUES("74","100","rub","png");
INSERT INTO sc_all_vip VALUES("75","100","rub","png");
INSERT INTO sc_all_vip VALUES("76","100","rub","png");
INSERT INTO sc_all_vip VALUES("77","100","rub","png");
INSERT INTO sc_all_vip VALUES("78","100","rub","gif");
INSERT INTO sc_all_vip VALUES("79","100","rub","png");
INSERT INTO sc_all_vip VALUES("128","100","rub","gif");
INSERT INTO sc_all_vip VALUES("81","100","rub","gif");
INSERT INTO sc_all_vip VALUES("82","100","rub","png");
INSERT INTO sc_all_vip VALUES("83","100","rub","png");
INSERT INTO sc_all_vip VALUES("84","100","rub","png");
INSERT INTO sc_all_vip VALUES("85","100","rub","gif");
INSERT INTO sc_all_vip VALUES("86","100","rub","png");
INSERT INTO sc_all_vip VALUES("87","100","rub","png");
INSERT INTO sc_all_vip VALUES("88","100","rub","gif");
INSERT INTO sc_all_vip VALUES("97","100","rub","png");
INSERT INTO sc_all_vip VALUES("98","100","rub","png");
INSERT INTO sc_all_vip VALUES("99","100","rub","png");
INSERT INTO sc_all_vip VALUES("100","100","rub","png");
INSERT INTO sc_all_vip VALUES("101","100","rub","png");
INSERT INTO sc_all_vip VALUES("103","100","money","png");
INSERT INTO sc_all_vip VALUES("104","100","rub","gif");
INSERT INTO sc_all_vip VALUES("105","100","rub","gif");
INSERT INTO sc_all_vip VALUES("106","100","rub","gif");
INSERT INTO sc_all_vip VALUES("107","100","rub","gif");
INSERT INTO sc_all_vip VALUES("108","100","rub","gif");
INSERT INTO sc_all_vip VALUES("317","100","rub","gif");
INSERT INTO sc_all_vip VALUES("110","100","rub","gif");
INSERT INTO sc_all_vip VALUES("111","100","rub","gif");
INSERT INTO sc_all_vip VALUES("112","100","rub","gif");
INSERT INTO sc_all_vip VALUES("113","100","rub","gif");
INSERT INTO sc_all_vip VALUES("114","100","rub","gif");
INSERT INTO sc_all_vip VALUES("115","100","rub","gif");
INSERT INTO sc_all_vip VALUES("116","100","rub","gif");
INSERT INTO sc_all_vip VALUES("117","100","rub","gif");
INSERT INTO sc_all_vip VALUES("118","100","rub","gif");
INSERT INTO sc_all_vip VALUES("119","100","rub","gif");
INSERT INTO sc_all_vip VALUES("120","100","rub","gif");
INSERT INTO sc_all_vip VALUES("121","100","rub","gif");
INSERT INTO sc_all_vip VALUES("122","100","rub","gif");
INSERT INTO sc_all_vip VALUES("123","100","rub","gif");
INSERT INTO sc_all_vip VALUES("124","100","rub","gif");
INSERT INTO sc_all_vip VALUES("125","100","rub","gif");
INSERT INTO sc_all_vip VALUES("126","100","rub","gif");
INSERT INTO sc_all_vip VALUES("127","100","rub","png");
INSERT INTO sc_all_vip VALUES("129","100","rub","gif");
INSERT INTO sc_all_vip VALUES("134","100","rub","gif");
INSERT INTO sc_all_vip VALUES("133","100","rub","gif");
INSERT INTO sc_all_vip VALUES("132","100","rub","gif");
INSERT INTO sc_all_vip VALUES("135","100","rub","gif");
INSERT INTO sc_all_vip VALUES("136","100","rub","gif");
INSERT INTO sc_all_vip VALUES("137","100","rub","png");
INSERT INTO sc_all_vip VALUES("138","100","rub","png");
INSERT INTO sc_all_vip VALUES("139","100","rub","gif");
INSERT INTO sc_all_vip VALUES("140","100","rub","gif");
INSERT INTO sc_all_vip VALUES("141","100","rub","png");
INSERT INTO sc_all_vip VALUES("142","100","rub","gif");
INSERT INTO sc_all_vip VALUES("143","100","rub","gif");
INSERT INTO sc_all_vip VALUES("144","100","rub","gif");
INSERT INTO sc_all_vip VALUES("145","100","rub","png");
INSERT INTO sc_all_vip VALUES("151","100","rub","gif");
INSERT INTO sc_all_vip VALUES("147","100","rub","gif");
INSERT INTO sc_all_vip VALUES("148","100","rub","gif");
INSERT INTO sc_all_vip VALUES("150","100","rub","gif");
INSERT INTO sc_all_vip VALUES("152","100","rub","png");
INSERT INTO sc_all_vip VALUES("153","100","rub","gif");
INSERT INTO sc_all_vip VALUES("154","100","rub","gif");
INSERT INTO sc_all_vip VALUES("155","100","rub","gif");
INSERT INTO sc_all_vip VALUES("156","100","rub","gif");
INSERT INTO sc_all_vip VALUES("157","100","rub","gif");
INSERT INTO sc_all_vip VALUES("158","100","rub","png");
INSERT INTO sc_all_vip VALUES("159","100","rub","gif");
INSERT INTO sc_all_vip VALUES("160","100","rub","gif");
INSERT INTO sc_all_vip VALUES("161","100","rub","gif");
INSERT INTO sc_all_vip VALUES("162","100","rub","gif");
INSERT INTO sc_all_vip VALUES("163","100","rub","gif");
INSERT INTO sc_all_vip VALUES("164","100","rub","gif");
INSERT INTO sc_all_vip VALUES("165","100","rub","gif");
INSERT INTO sc_all_vip VALUES("166","100","rub","gif");
INSERT INTO sc_all_vip VALUES("167","100","rub","gif");
INSERT INTO sc_all_vip VALUES("168","100","rub","png");
INSERT INTO sc_all_vip VALUES("169","100","rub","png");
INSERT INTO sc_all_vip VALUES("170","100","rub","png");
INSERT INTO sc_all_vip VALUES("171","100","rub","png");
INSERT INTO sc_all_vip VALUES("172","100","rub","gif");
INSERT INTO sc_all_vip VALUES("173","100","rub","png");
INSERT INTO sc_all_vip VALUES("174","100","rub","gif");
INSERT INTO sc_all_vip VALUES("175","100","rub","gif");
INSERT INTO sc_all_vip VALUES("176","100","rub","gif");
INSERT INTO sc_all_vip VALUES("177","100","rub","gif");
INSERT INTO sc_all_vip VALUES("178","100","rub","gif");
INSERT INTO sc_all_vip VALUES("179","100","rub","gif");
INSERT INTO sc_all_vip VALUES("180","100","rub","gif");
INSERT INTO sc_all_vip VALUES("184","100","rub","gif");
INSERT INTO sc_all_vip VALUES("182","100","rub","gif");
INSERT INTO sc_all_vip VALUES("183","100","rub","gif");
INSERT INTO sc_all_vip VALUES("185","100","rub","gif");
INSERT INTO sc_all_vip VALUES("186","100","rub","gif");
INSERT INTO sc_all_vip VALUES("187","100","rub","gif");
INSERT INTO sc_all_vip VALUES("188","100","rub","gif");
INSERT INTO sc_all_vip VALUES("189","100","rub","gif");
INSERT INTO sc_all_vip VALUES("190","100","rub","gif");
INSERT INTO sc_all_vip VALUES("191","100","rub","png");
INSERT INTO sc_all_vip VALUES("192","100","rub","png");
INSERT INTO sc_all_vip VALUES("193","100","rub","png");
INSERT INTO sc_all_vip VALUES("194","100","rub","gif");
INSERT INTO sc_all_vip VALUES("195","100","rub","gif");
INSERT INTO sc_all_vip VALUES("196","100","rub","gif");
INSERT INTO sc_all_vip VALUES("197","100","rub","gif");
INSERT INTO sc_all_vip VALUES("198","100","rub","gif");
INSERT INTO sc_all_vip VALUES("199","100","rub","png");
INSERT INTO sc_all_vip VALUES("200","100","rub","gif");
INSERT INTO sc_all_vip VALUES("201","100","rub","gif");
INSERT INTO sc_all_vip VALUES("202","100","rub","gif");
INSERT INTO sc_all_vip VALUES("203","100","rub","gif");
INSERT INTO sc_all_vip VALUES("204","100","rub","png");
INSERT INTO sc_all_vip VALUES("205","100","rub","gif");
INSERT INTO sc_all_vip VALUES("206","100","rub","gif");
INSERT INTO sc_all_vip VALUES("207","100","rub","gif");
INSERT INTO sc_all_vip VALUES("208","100","rub","gif");
INSERT INTO sc_all_vip VALUES("209","100","rub","gif");
INSERT INTO sc_all_vip VALUES("210","100","rub","gif");
INSERT INTO sc_all_vip VALUES("211","100","rub","gif");
INSERT INTO sc_all_vip VALUES("212","100","rub","gif");
INSERT INTO sc_all_vip VALUES("213","100","rub","gif");
INSERT INTO sc_all_vip VALUES("214","100","rub","gif");
INSERT INTO sc_all_vip VALUES("215","100","rub","gif");
INSERT INTO sc_all_vip VALUES("216","100","rub","gif");
INSERT INTO sc_all_vip VALUES("217","100","rub","gif");
INSERT INTO sc_all_vip VALUES("218","100","rub","gif");
INSERT INTO sc_all_vip VALUES("219","100","rub","gif");
INSERT INTO sc_all_vip VALUES("220","100","rub","gif");
INSERT INTO sc_all_vip VALUES("221","100","rub","gif");
INSERT INTO sc_all_vip VALUES("222","100","rub","gif");
INSERT INTO sc_all_vip VALUES("223","100","rub","gif");
INSERT INTO sc_all_vip VALUES("224","100","rub","gif");
INSERT INTO sc_all_vip VALUES("225","100","rub","gif");
INSERT INTO sc_all_vip VALUES("226","100","rub","gif");
INSERT INTO sc_all_vip VALUES("227","100","rub","gif");
INSERT INTO sc_all_vip VALUES("228","100","rub","gif");
INSERT INTO sc_all_vip VALUES("229","100","rub","gif");
INSERT INTO sc_all_vip VALUES("230","100","rub","gif");
INSERT INTO sc_all_vip VALUES("231","100","rub","gif");
INSERT INTO sc_all_vip VALUES("232","100","rub","gif");
INSERT INTO sc_all_vip VALUES("233","100","rub","gif");
INSERT INTO sc_all_vip VALUES("234","100","rub","gif");
INSERT INTO sc_all_vip VALUES("235","100","rub","gif");
INSERT INTO sc_all_vip VALUES("236","100","rub","gif");
INSERT INTO sc_all_vip VALUES("237","100","rub","gif");
INSERT INTO sc_all_vip VALUES("243","100","rub","gif");
INSERT INTO sc_all_vip VALUES("239","100","rub","gif");
INSERT INTO sc_all_vip VALUES("240","100","rub","gif");
INSERT INTO sc_all_vip VALUES("242","100","rub","png");
INSERT INTO sc_all_vip VALUES("244","100","rub","gif");
INSERT INTO sc_all_vip VALUES("245","100","rub","gif");
INSERT INTO sc_all_vip VALUES("246","100","rub","gif");
INSERT INTO sc_all_vip VALUES("247","100","rub","gif");
INSERT INTO sc_all_vip VALUES("248","100","rub","gif");
INSERT INTO sc_all_vip VALUES("249","100","rub","png");
INSERT INTO sc_all_vip VALUES("250","100","rub","png");
INSERT INTO sc_all_vip VALUES("251","100","rub","png");
INSERT INTO sc_all_vip VALUES("252","100","rub","png");
INSERT INTO sc_all_vip VALUES("253","100","rub","png");
INSERT INTO sc_all_vip VALUES("254","100","rub","png");
INSERT INTO sc_all_vip VALUES("255","100","rub","png");
INSERT INTO sc_all_vip VALUES("256","100","rub","gif");
INSERT INTO sc_all_vip VALUES("257","100","rub","gif");
INSERT INTO sc_all_vip VALUES("258","100","rub","png");
INSERT INTO sc_all_vip VALUES("259","100","rub","png");
INSERT INTO sc_all_vip VALUES("260","100","rub","gif");
INSERT INTO sc_all_vip VALUES("261","100","rub","png");
INSERT INTO sc_all_vip VALUES("262","100","rub","gif");
INSERT INTO sc_all_vip VALUES("263","100","rub","gif");
INSERT INTO sc_all_vip VALUES("264","100","rub","gif");
INSERT INTO sc_all_vip VALUES("265","100","rub","png");
INSERT INTO sc_all_vip VALUES("266","100","rub","gif");
INSERT INTO sc_all_vip VALUES("267","100","rub","png");
INSERT INTO sc_all_vip VALUES("268","100","rub","png");
INSERT INTO sc_all_vip VALUES("269","100","rub","gif");
INSERT INTO sc_all_vip VALUES("270","100","rub","gif");
INSERT INTO sc_all_vip VALUES("271","100","rub","png");
INSERT INTO sc_all_vip VALUES("272","100","rub","png");
INSERT INTO sc_all_vip VALUES("273","100","rub","png");
INSERT INTO sc_all_vip VALUES("274","100","rub","png");
INSERT INTO sc_all_vip VALUES("275","100","rub","png");
INSERT INTO sc_all_vip VALUES("276","100","rub","png");
INSERT INTO sc_all_vip VALUES("277","100","rub","png");
INSERT INTO sc_all_vip VALUES("278","100","rub","gif");
INSERT INTO sc_all_vip VALUES("279","100","rub","png");
INSERT INTO sc_all_vip VALUES("280","100","rub","gif");
INSERT INTO sc_all_vip VALUES("281","100","rub","gif");
INSERT INTO sc_all_vip VALUES("282","100","rub","png");
INSERT INTO sc_all_vip VALUES("285","100","rub","png");
INSERT INTO sc_all_vip VALUES("287","100","rub","gif");
INSERT INTO sc_all_vip VALUES("288","100","rub","gif");
INSERT INTO sc_all_vip VALUES("290","101","rub","gif");
INSERT INTO sc_all_vip VALUES("293","100","rub","gif");
INSERT INTO sc_all_vip VALUES("294","100","rub","gif");
INSERT INTO sc_all_vip VALUES("295","100","rub","gif");
INSERT INTO sc_all_vip VALUES("296","100","rub","gif");
INSERT INTO sc_all_vip VALUES("297","100","rub","gif");
INSERT INTO sc_all_vip VALUES("298","100","rub","gif");
INSERT INTO sc_all_vip VALUES("300","200","rub","gif");
INSERT INTO sc_all_vip VALUES("301","200","rub","gif");
INSERT INTO sc_all_vip VALUES("302","100","rub","gif");
INSERT INTO sc_all_vip VALUES("303","100","rub","gif");
INSERT INTO sc_all_vip VALUES("304","100","rub","png");
INSERT INTO sc_all_vip VALUES("305","100","rub","gif");
INSERT INTO sc_all_vip VALUES("306","100","rub","gif");
INSERT INTO sc_all_vip VALUES("307","100","rub","gif");
INSERT INTO sc_all_vip VALUES("308","100","rub","gif");
INSERT INTO sc_all_vip VALUES("309","100","rub","gif");
INSERT INTO sc_all_vip VALUES("310","100","rub","gif");
INSERT INTO sc_all_vip VALUES("311","100","rub","gif");
INSERT INTO sc_all_vip VALUES("312","100","rub","gif");
INSERT INTO sc_all_vip VALUES("313","100","rub","gif");
INSERT INTO sc_all_vip VALUES("314","100","rub","gif");
INSERT INTO sc_all_vip VALUES("315","100","rub","gif");
INSERT INTO sc_all_vip VALUES("316","100","rub","png");
INSERT INTO sc_all_vip VALUES("319","100","rub","gif");
INSERT INTO sc_all_vip VALUES("320","100","rub","gif");
INSERT INTO sc_all_vip VALUES("321","100","rub","gif");
INSERT INTO sc_all_vip VALUES("322","100","rub","gif");
INSERT INTO sc_all_vip VALUES("323","100","rub","png");
INSERT INTO sc_all_vip VALUES("324","100","rub","gif");
INSERT INTO sc_all_vip VALUES("325","100","rub","png");
INSERT INTO sc_all_vip VALUES("326","100","rub","gif");
INSERT INTO sc_all_vip VALUES("327","100","rub","gif");
INSERT INTO sc_all_vip VALUES("328","100","rub","gif");
INSERT INTO sc_all_vip VALUES("329","100","rub","gif");
INSERT INTO sc_all_vip VALUES("330","100","rub","gif");
INSERT INTO sc_all_vip VALUES("331","100","rub","gif");
INSERT INTO sc_all_vip VALUES("332","100","rub","gif");
INSERT INTO sc_all_vip VALUES("333","100","rub","gif");
INSERT INTO sc_all_vip VALUES("334","100","rub","gif");
INSERT INTO sc_all_vip VALUES("335","100","rub","gif");
INSERT INTO sc_all_vip VALUES("336","100","rub","gif");
INSERT INTO sc_all_vip VALUES("337","100","rub","gif");
INSERT INTO sc_all_vip VALUES("338","100","rub","gif");
INSERT INTO sc_all_vip VALUES("339","100","rub","png");
INSERT INTO sc_all_vip VALUES("340","100","rub","png");
INSERT INTO sc_all_vip VALUES("341","100","rub","png");
INSERT INTO sc_all_vip VALUES("342","100","rub","gif");
INSERT INTO sc_all_vip VALUES("343","100","rub","gif");
INSERT INTO sc_all_vip VALUES("344","100","rub","png");
INSERT INTO sc_all_vip VALUES("345","100","rub","gif");
INSERT INTO sc_all_vip VALUES("346","100","rub","gif");
INSERT INTO sc_all_vip VALUES("347","100","rub","gif");
INSERT INTO sc_all_vip VALUES("348","100","rub","png");
INSERT INTO sc_all_vip VALUES("349","100","rub","png");
INSERT INTO sc_all_vip VALUES("350","100","rub","png");
INSERT INTO sc_all_vip VALUES("351","100","rub","gif");
INSERT INTO sc_all_vip VALUES("352","100","rub","gif");
INSERT INTO sc_all_vip VALUES("353","100","rub","png");
INSERT INTO sc_all_vip VALUES("354","100","rub","gif");
INSERT INTO sc_all_vip VALUES("355","100","rub","gif");
INSERT INTO sc_all_vip VALUES("356","100","rub","png");
INSERT INTO sc_all_vip VALUES("357","100","rub","png");
INSERT INTO sc_all_vip VALUES("358","100","rub","gif");
INSERT INTO sc_all_vip VALUES("359","100","rub","png");
INSERT INTO sc_all_vip VALUES("360","100","rub","png");
INSERT INTO sc_all_vip VALUES("361","100","rub","png");
INSERT INTO sc_all_vip VALUES("362","100","rub","gif");
INSERT INTO sc_all_vip VALUES("363","100","rub","gif");
INSERT INTO sc_all_vip VALUES("364","100","rub","gif");
INSERT INTO sc_all_vip VALUES("365","100","rub","gif");
INSERT INTO sc_all_vip VALUES("366","100","rub","gif");
INSERT INTO sc_all_vip VALUES("367","100","rub","gif");
INSERT INTO sc_all_vip VALUES("368","100","rub","gif");
INSERT INTO sc_all_vip VALUES("369","100","rub","gif");
INSERT INTO sc_all_vip VALUES("370","100","rub","gif");
INSERT INTO sc_all_vip VALUES("371","100","rub","png");
INSERT INTO sc_all_vip VALUES("372","100","rub","gif");
INSERT INTO sc_all_vip VALUES("373","100","rub","gif");
INSERT INTO sc_all_vip VALUES("374","100","rub","gif");
INSERT INTO sc_all_vip VALUES("375","100","rub","gif");
INSERT INTO sc_all_vip VALUES("376","100","rub","gif");
INSERT INTO sc_all_vip VALUES("377","100","rub","gif");
INSERT INTO sc_all_vip VALUES("378","100","rub","gif");
INSERT INTO sc_all_vip VALUES("379","100","rub","gif");
INSERT INTO sc_all_vip VALUES("380","100","rub","png");
INSERT INTO sc_all_vip VALUES("381","100","rub","png");
INSERT INTO sc_all_vip VALUES("382","100","rub","png");
INSERT INTO sc_all_vip VALUES("383","100","rub","gif");
INSERT INTO sc_all_vip VALUES("384","100","rub","png");
INSERT INTO sc_all_vip VALUES("385","100","rub","png");
INSERT INTO sc_all_vip VALUES("386","100","rub","png");
INSERT INTO sc_all_vip VALUES("387","100","rub","gif");
INSERT INTO sc_all_vip VALUES("388","100","rub","gif");



DROP TABLE IF EXISTS `setting`;

CREATE TABLE `setting` (
  `ids` int(1) NOT NULL DEFAULT '1',
  `open_chat` smallint(1) NOT NULL DEFAULT '1',
  `on_rekl` smallint(1) NOT NULL DEFAULT '0',
  `text_rekl` char(50) NOT NULL,
  `antimat` smallint(2) NOT NULL DEFAULT '0',
  `fo_moder` smallint(2) NOT NULL DEFAULT '0',
  `fo_limit` int(11) NOT NULL DEFAULT '2048',
  PRIMARY KEY (`ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO setting VALUES("1","1","0","[Реклама]","0","0","500");



DROP TABLE IF EXISTS `sexwars`;

CREATE TABLE `sexwars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `time_end` int(11) DEFAULT '0',
  `male` int(11) DEFAULT '0',
  `female` int(11) DEFAULT '0',
  `win` varchar(128) DEFAULT '0',
  `active` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;

INSERT INTO sexwars VALUES("1","1561913735","1564499668","9","100","female","0");
INSERT INTO sexwars VALUES("2","1564499682","1565213153","1","100","female","0");
INSERT INTO sexwars VALUES("3","1565213354","1565663976","1","100","female","0");
INSERT INTO sexwars VALUES("4","1565664000","1565711916","0","100","female","0");
INSERT INTO sexwars VALUES("5","1565711936","1565786993","0","100","female","0");
INSERT INTO sexwars VALUES("6","1565787981","1565844326","0","100","female","0");
INSERT INTO sexwars VALUES("7","1565846246","1565922315","0","100","female","0");
INSERT INTO sexwars VALUES("8","1565923286","1565972523","0","100","female","0");
INSERT INTO sexwars VALUES("9","1566004967","1566180200","0","100","female","0");
INSERT INTO sexwars VALUES("10","1566193672","1566864498","0","100","female","0");
INSERT INTO sexwars VALUES("11","1566886513","1567069138","1","100","female","0");
INSERT INTO sexwars VALUES("12","1567074592","1567160110","0","100","female","0");
INSERT INTO sexwars VALUES("13","1567161632","1567558822","0","100","female","0");
INSERT INTO sexwars VALUES("14","1567559065","1567632058","0","100","female","0");
INSERT INTO sexwars VALUES("15","1567644627","1567824034","0","100","female","0");
INSERT INTO sexwars VALUES("16","1567824055","1568001250","0","100","female","0");
INSERT INTO sexwars VALUES("17","1568001259","1568104092","0","100","female","0");
INSERT INTO sexwars VALUES("18","1568104104","1568172152","0","100","female","0");
INSERT INTO sexwars VALUES("19","1568172180","1568204772","0","100","female","0");
INSERT INTO sexwars VALUES("20","1568204784","1568270385","0","100","female","0");
INSERT INTO sexwars VALUES("21","1568270399","1568324577","0","100","female","0");
INSERT INTO sexwars VALUES("22","1568331041","1568393746","0","100","female","0");
INSERT INTO sexwars VALUES("23","1568401193","1568683706","2","100","female","0");
INSERT INTO sexwars VALUES("24","1568695403","1569733269","0","100","female","0");
INSERT INTO sexwars VALUES("25","1569854653","1570425609","64","100","female","0");
INSERT INTO sexwars VALUES("26","1570460192","1570898042","75","100","female","0");
INSERT INTO sexwars VALUES("27","1570905811","1571184734","70","100","female","0");
INSERT INTO sexwars VALUES("28","1571252272","1571438059","85","100","female","0");
INSERT INTO sexwars VALUES("29","1571501901","1571881577","70","100","female","0");
INSERT INTO sexwars VALUES("30","1571889666","1572475686","84","100","female","0");
INSERT INTO sexwars VALUES("31","1572543140","1572798132","40","100","female","0");
INSERT INTO sexwars VALUES("32","1572806708","1572989033","50","100","female","0");
INSERT INTO sexwars VALUES("33","1573014298","1573109456","20","100","female","0");
INSERT INTO sexwars VALUES("34","1573116499","1573239607","40","100","female","0");
INSERT INTO sexwars VALUES("35","1573239618","1573444154","40","100","female","0");
INSERT INTO sexwars VALUES("36","1573445570","1573537337","20","100","female","0");
INSERT INTO sexwars VALUES("37","1573570022","1573809440","40","100","female","0");
INSERT INTO sexwars VALUES("38","1573841301","1574065926","50","100","female","0");
INSERT INTO sexwars VALUES("39","1574100732","1574256554","40","100","female","0");
INSERT INTO sexwars VALUES("40","1574272107","1574540033","100","74","male","0");
INSERT INTO sexwars VALUES("41","1574616686","1574687142","36","100","female","0");
INSERT INTO sexwars VALUES("42","1574705472","1574913575","70","100","female","0");
INSERT INTO sexwars VALUES("43","1574962214","1575166953","40","100","female","0");
INSERT INTO sexwars VALUES("44","1575210879","1575420936","60","100","female","0");
INSERT INTO sexwars VALUES("45","1575478532","1575782339","60","100","female","0");
INSERT INTO sexwars VALUES("46","1575821739","1575919632","100","69","male","0");
INSERT INTO sexwars VALUES("47","1575999319","1576188181","60","100","female","0");
INSERT INTO sexwars VALUES("48","1576211686","1576415197","70","100","female","0");
INSERT INTO sexwars VALUES("49","1576437483","1576953379","77","100","female","0");
INSERT INTO sexwars VALUES("50","1577297803","1591038532","100","19","male","0");
INSERT INTO sexwars VALUES("51","1591038553","1592405131","100","20","male","0");
INSERT INTO sexwars VALUES("52","1592405142","1594287817","100","32","male","0");
INSERT INTO sexwars VALUES("53","1594922222","0","7","82","0","1");



DROP TABLE IF EXISTS `sexwars_chat`;

CREATE TABLE `sexwars_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `id_tournament` int(11) DEFAULT '0',
  `sex` varchar(12) DEFAULT 'male',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO sexwars_chat VALUES("1","1592134537","422"," .пушки. ","51","male");
INSERT INTO sexwars_chat VALUES("2","1592973945","500"," .выстрел1. Пифф-пафф парни) ","52","female");
INSERT INTO sexwars_chat VALUES("3","1593200849","509","ну и козлы же вы, девушек не ствлно обижать?","52","female");
INSERT INTO sexwars_chat VALUES("4","1593231557","422","ve4erinka, сами не играите же в игру","52","male");
INSERT INTO sexwars_chat VALUES("5","1594287806","554","Шо тут","52","male");



DROP TABLE IF EXISTS `sexwars_users`;

CREATE TABLE `sexwars_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `level` int(11) DEFAULT '0',
  `sex` varchar(32) NOT NULL DEFAULT 'male',
  `rating` int(11) DEFAULT '0',
  `time_reboot` int(11) DEFAULT '0',
  `count_weapon` int(11) DEFAULT '0',
  `count_win` int(11) DEFAULT '0',
  `count_loss` int(11) DEFAULT '0',
  `id_tournament` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8;

INSERT INTO sexwars_users VALUES("1","1561913740","1","0","female","130","1595768884","8","0","0","53");
INSERT INTO sexwars_users VALUES("2","1562044826","10","0","female","10","1562206261","10","0","0","1");
INSERT INTO sexwars_users VALUES("3","1562944543","15","0","male","1","1562944666","1","0","0","1");
INSERT INTO sexwars_users VALUES("4","1563030469","16","0","male","0","0","0","0","0","1");
INSERT INTO sexwars_users VALUES("5","1563474245","2","0","male","2","1567006487","1","0","0","11");
INSERT INTO sexwars_users VALUES("6","1563520246","20","0","female","10","1566055428","1","0","0","9");
INSERT INTO sexwars_users VALUES("7","1563667590","22","0","male","2","1563799278","2","0","0","1");
INSERT INTO sexwars_users VALUES("8","1563808553","32","0","female","176","1567449348","2","0","0","13");
INSERT INTO sexwars_users VALUES("9","1564091583","55","0","female","1","1564091706","1","0","0","1");
INSERT INTO sexwars_users VALUES("10","1564093402","51","0","female","22","1568744087","1","0","0","24");
INSERT INTO sexwars_users VALUES("11","1564303973","45","0","female","3065","1577741679","8","0","0","50");
INSERT INTO sexwars_users VALUES("12","1564494177","65","0","female","3","1564495552","3","0","0","1");
INSERT INTO sexwars_users VALUES("13","1564932082","35","0","female","1","1564932208","1","0","0","2");
INSERT INTO sexwars_users VALUES("14","1565471136","95","0","female","4","1573994840","2","0","0","38");
INSERT INTO sexwars_users VALUES("15","1565529790","97","0","female","1272","1569240402","2","0","0","24");
INSERT INTO sexwars_users VALUES("16","1566043272","43","0","female","1","1566043400","1","0","0","9");
INSERT INTO sexwars_users VALUES("17","1567137055","129","0","female","3","1567191554","1","0","0","13");
INSERT INTO sexwars_users VALUES("18","1567251918","131","0","female","5","1567330401","5","0","0","13");
INSERT INTO sexwars_users VALUES("19","1567613106","140","0","female","1","1567613228","1","0","0","14");
INSERT INTO sexwars_users VALUES("20","1567666172","141","0","female","16","1568964698","2","0","0","24");
INSERT INTO sexwars_users VALUES("21","1567827936","143","0","female","21","1568023416","7","0","0","17");
INSERT INTO sexwars_users VALUES("22","1568139335","137","0","female","2","1570275807","1","0","0","25");
INSERT INTO sexwars_users VALUES("23","1568219053","156","0","female","5","1568284125","1","0","0","21");
INSERT INTO sexwars_users VALUES("24","1568520366","159","0","male","2","1568522971","2","0","0","23");
INSERT INTO sexwars_users VALUES("25","1568856045","91","0","female","1","1568856168","1","0","0","24");
INSERT INTO sexwars_users VALUES("26","1569614560","175","0","female","0","0","0","0","0","24");
INSERT INTO sexwars_users VALUES("27","1569854656","179","0","male","1515","1577884476","70","0","0","50");
INSERT INTO sexwars_users VALUES("28","1570217058","166","0","male","5","1575261397","1","0","0","44");
INSERT INTO sexwars_users VALUES("29","1571119946","190","0","female","2","1571655192","1","0","0","29");
INSERT INTO sexwars_users VALUES("30","1572806712","213","0","female","133","1576404784","17","0","0","48");
INSERT INTO sexwars_users VALUES("31","1574355899","226","0","male","2","1574673283","1","0","0","41");
INSERT INTO sexwars_users VALUES("32","1574426633","230","0","female","2","1574500912","2","0","0","40");
INSERT INTO sexwars_users VALUES("33","1574755386","61","0","male","0","0","0","0","0","49");
INSERT INTO sexwars_users VALUES("34","1574781196","236","0","male","5","1574972431","1","0","0","43");
INSERT INTO sexwars_users VALUES("35","1575874926","86","0","male","1","1575875053","1","0","0","46");
INSERT INTO sexwars_users VALUES("36","1576084275","201","0","male","1","1576084398","0","0","0","49");
INSERT INTO sexwars_users VALUES("37","1576255311","251","0","male","2","1576256075","2","0","0","48");
INSERT INTO sexwars_users VALUES("38","1576348317","256","0","female","1","1576348441","1","0","0","48");
INSERT INTO sexwars_users VALUES("39","1581837770","269","0","female","1","1581837894","1","0","0","50");
INSERT INTO sexwars_users VALUES("40","1582490536","281","0","male","3","1582708284","3","0","0","50");
INSERT INTO sexwars_users VALUES("41","1586146647","307","0","male","1","1586146772","1","0","0","50");
INSERT INTO sexwars_users VALUES("42","1587857917","316","0","female","5","1595003969","1","0","0","53");
INSERT INTO sexwars_users VALUES("43","1590643758","324","0","male","6","1592511584","1","0","0","52");
INSERT INTO sexwars_users VALUES("44","1590644923","328","0","female","0","0","0","0","0","50");
INSERT INTO sexwars_users VALUES("45","1590692848","329","0","male","1","1590692976","1","0","0","50");
INSERT INTO sexwars_users VALUES("46","1590928602","342","0","male","2","1590945062","2","0","0","50");
INSERT INTO sexwars_users VALUES("47","1590984422","325","0","female","1","1590984546","1","0","0","50");
INSERT INTO sexwars_users VALUES("48","1591032206","326","0","male","18","1595939548","3","0","0","53");
INSERT INTO sexwars_users VALUES("49","1591052128","339","0","female","5","1591999249","5","0","0","51");
INSERT INTO sexwars_users VALUES("50","1591111275","359","0","female","1","1591111399","1","0","0","51");
INSERT INTO sexwars_users VALUES("51","1591125522","363","0","female","1","1591125666","1","0","0","51");
INSERT INTO sexwars_users VALUES("52","1591184747","367","0","female","2","1592036695","2","0","0","51");
INSERT INTO sexwars_users VALUES("53","1591495312","357","0","female","1","1591495441","1","0","0","51");
INSERT INTO sexwars_users VALUES("54","1591643889","396","0","female","4","1591732150","4","0","0","51");
INSERT INTO sexwars_users VALUES("55","1591824518","404","0","male","33","1592251002","33","0","0","51");
INSERT INTO sexwars_users VALUES("56","1591888792","411","0","male","1","1591888922","1","0","0","51");
INSERT INTO sexwars_users VALUES("57","1592097532","391","0","female","2","1592141226","2","0","0","51");
INSERT INTO sexwars_users VALUES("58","1592134342","422","0","male","118","1593950659","65","0","0","52");
INSERT INTO sexwars_users VALUES("59","1592192030","435","0","female","1","1592192156","1","0","0","51");
INSERT INTO sexwars_users VALUES("60","1592267962","440","0","female","1","1592268086","1","0","0","51");
INSERT INTO sexwars_users VALUES("61","1592300335","362","0","female","5","1592514302","3","0","0","52");
INSERT INTO sexwars_users VALUES("62","1592394890","444","0","male","31","1592834145","23","0","0","52");
INSERT INTO sexwars_users VALUES("63","1592421911","455","0","male","1","1592422035","1","0","0","52");
INSERT INTO sexwars_users VALUES("64","1592498486","445","0","female","1","1592498610","1","0","0","52");
INSERT INTO sexwars_users VALUES("65","1592585017","468","0","male","2","1592621490","2","0","0","52");
INSERT INTO sexwars_users VALUES("66","1592745087","454","0","female","1","1592745211","1","0","0","52");
INSERT INTO sexwars_users VALUES("67","1592973919","500","0","female","1","1592974044","1","0","0","52");
INSERT INTO sexwars_users VALUES("68","1593200793","509","0","female","3","1593221635","3","0","0","52");
INSERT INTO sexwars_users VALUES("69","1593287388","516","0","female","15","1596278195","10","0","0","53");
INSERT INTO sexwars_users VALUES("70","1593356743","523","0","female","8","1593363013","8","0","0","52");
INSERT INTO sexwars_users VALUES("71","1593521522","505","0","male","2","1594207565","2","0","0","52");
INSERT INTO sexwars_users VALUES("72","1593588108","402","0","female","2","1594067070","2","0","0","52");
INSERT INTO sexwars_users VALUES("73","1593763840","506","0","female","1","1593763981","1","0","0","52");
INSERT INTO sexwars_users VALUES("74","1593775991","545","0","male","1","1593776114","1","0","0","52");
INSERT INTO sexwars_users VALUES("75","1594056300","533","0","male","2","1594139759","2","0","0","52");
INSERT INTO sexwars_users VALUES("76","1594244793","512","0","female","1","1594244918","1","0","0","52");
INSERT INTO sexwars_users VALUES("77","1594287745","554","0","male","1","1594287937","1","0","0","52");
INSERT INTO sexwars_users VALUES("78","1595060194","570","0","female","5","1595305010","5","0","0","53");
INSERT INTO sexwars_users VALUES("79","1595146676","575","0","male","1","1595146804","1","0","0","53");
INSERT INTO sexwars_users VALUES("80","1595368953","569","0","male","1","1595369080","1","0","0","53");
INSERT INTO sexwars_users VALUES("81","1595525909","585","0","female","8","1596145587","8","0","0","53");
INSERT INTO sexwars_users VALUES("82","1595858442","550","0","male","1","1595858582","1","0","0","53");
INSERT INTO sexwars_users VALUES("83","1595946607","510","0","male","1","1595946743","1","0","0","53");
INSERT INTO sexwars_users VALUES("84","1596089251","330","0","female","3","1597278478","3","0","0","53");
INSERT INTO sexwars_users VALUES("85","1597515009","603","0","female","47","1597671536","47","0","0","53");



DROP TABLE IF EXISTS `sexwars_weapons`;

CREATE TABLE `sexwars_weapons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) DEFAULT '0',
  `id_tournament` int(11) DEFAULT '0',
  `id_weapon` int(11) DEFAULT '1',
  `type` varchar(32) DEFAULT 'tomate',
  `style` varchar(512) DEFAULT '',
  `sex` varchar(128) DEFAULT 'male',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6779 DEFAULT CHARSET=utf8;

INSERT INTO sexwars_weapons VALUES("1","1561913747","1","1","2","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:54;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("2","1562044831","10","1","3","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:32;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("3","1562045478","10","1","1","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:78;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("4","1562045768","10","1","3","kraski","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:43;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5","1562159489","10","1","4","kraski","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:38;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("6","1562161285","10","1","6","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:22;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("7","1562165351","10","1","2","kiss","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:15;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("8","1562180881","10","1","4","kraski","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:34;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("9","1562181312","10","1","1","kraski","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:45;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("10","1562181656","10","1","2","kraski","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:-1;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("11","1562206141","10","1","4","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-3;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("12","1562944546","15","1","4","serdce","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:45;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("13","1563204493","1","1","9","serdce","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:29;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("14","1563474251","2","1","2","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:45;s:6:\"rotate\";i:274;}","male");
INSERT INTO sexwars_weapons VALUES("15","1563474806","1","1","9","serdce","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:38;s:6:\"rotate\";i:261;}","male");
INSERT INTO sexwars_weapons VALUES("16","1563517966","1","1","5","serdce","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:-6;s:6:\"rotate\";i:327;}","male");
INSERT INTO sexwars_weapons VALUES("17","1563520250","20","1","2","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:85;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("18","1563520780","20","1","5","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:67;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("19","1563531694","20","1","1","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:29;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("20","1563535545","20","1","4","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-10;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("21","1563536804","20","1","2","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:53;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("22","1563585785","20","1","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:81;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("23","1563617304","20","1","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:8;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("24","1563667594","22","1","5","serdce","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:53;s:6:\"rotate\";i:236;}","male");
INSERT INTO sexwars_weapons VALUES("25","1563799158","22","1","8","kiss","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:67;s:6:\"rotate\";i:276;}","male");
INSERT INTO sexwars_weapons VALUES("26","1563808557","32","1","7","dino","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:43;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("27","1563810969","32","1","4","dino","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:8;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("28","1563857996","32","1","6","dino","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:62;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("29","1563875758","32","1","2","dino","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:-6;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("30","1563876659","32","1","1","dino","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:51;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("31","1563880263","32","1","8","dino","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:32;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("32","1563880479","32","1","7","dino","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:32;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("33","1563883207","32","1","7","dino","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:75;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("34","1563890807","32","1","5","dino","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:76;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("35","1563894228","32","1","2","dino","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:66;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("36","1563896956","32","1","6","dino","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-3;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("37","1563899268","1","1","5","serdce","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:65;s:6:\"rotate\";i:242;}","male");
INSERT INTO sexwars_weapons VALUES("38","1563899723","32","1","7","dino","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:35;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("39","1563900067","32","1","3","dino","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:89;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("40","1563909944","32","1","4","dino","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:52;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("41","1563950243","32","1","1","dino","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:73;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("42","1563966212","32","1","5","dino","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:44;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("43","1563966514","32","1","6","dino","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:59;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("44","1563966909","32","1","4","dino","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:74;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("45","1563968194","32","1","1","dino","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:49;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("46","1563968345","32","1","6","dino","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:9;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("47","1563978094","32","1","7","dino","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:8;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("48","1563978307","32","1","8","dino","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:36;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("49","1563993164","32","1","2","dino","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:44;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("50","1563993715","32","1","1","dino","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:33;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("51","1564000398","32","1","6","dino","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-7;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("52","1564004161","32","1","2","dino","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:84;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("53","1564049485","32","1","8","dino","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:57;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("54","1564053977","32","1","6","dino","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:0;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("55","1564054892","32","1","8","dino","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:68;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("56","1564076458","32","1","2","dino","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:1;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("57","1564086252","32","1","4","dino","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:86;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("58","1564091586","55","1","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:86;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("59","1564093406","51","1","2","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:54;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("60","1564118584","32","1","5","dino","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:64;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("61","1564125584","51","1","2","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:32;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("62","1564137077","32","1","2","dino","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:69;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("63","1564137284","32","1","5","dino","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:63;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("64","1564142011","32","1","4","dino","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:62;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("65","1564142189","32","1","7","dino","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:6;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("66","1564149359","32","1","6","dino","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:18;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("67","1564153729","32","1","5","dino","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:29;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("68","1564173582","32","1","3","dino","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:0;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("69","1564173767","32","1","8","dino","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:58;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("70","1564175766","51","1","2","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:55;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("71","1564176185","32","1","6","pchel","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:53;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("72","1564179672","32","1","2","dino","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:72;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("73","1564202487","32","1","6","dino","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:48;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("74","1564218503","32","1","7","dino","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:78;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("75","1564241979","32","1","3","dino","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:34;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("76","1564250478","32","1","5","dino","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:47;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("77","1564252248","32","1","5","dino","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:43;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("78","1564254873","32","1","3","dino","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:36;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("79","1564257747","51","1","4","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:64;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("80","1564261393","32","1","7","dino","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:1;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("81","1564261753","32","1","5","dino","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:25;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("82","1564262253","32","1","2","dino","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:23;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("83","1564264034","32","1","8","dino","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:56;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("84","1564303980","45","1","2","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:3;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("85","1564304391","32","1","3","dino","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:56;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("86","1564344435","32","1","7","dino","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:71;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("87","1564403907","32","1","8","dino","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:85;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("88","1564404224","32","1","1","dino","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:8;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("89","1564404790","32","1","3","dino","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:75;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("90","1564406260","32","1","1","dino","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:44;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("91","1564426509","32","1","5","dino","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:18;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("92","1564431093","32","1","7","dino","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:68;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("93","1564431228","32","1","3","dino","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:72;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("94","1564432486","45","1","5","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:76;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("95","1564477682","32","1","6","dino","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:34;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("96","1564477904","32","1","1","dino","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:58;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("97","1564479757","32","1","4","dino","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:45;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("98","1564480548","32","1","7","dino","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:76;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("99","1564481396","32","1","1","dino","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:25;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("100","1564491082","1","1","4","serdce","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-9;s:6:\"rotate\";i:102;}","male");
INSERT INTO sexwars_weapons VALUES("101","1564494179","65","1","7","kraski","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:81;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("102","1564495008","65","1","3","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-4;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("103","1564495432","65","1","5","kiss","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:-9;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("104","1564497230","32","1","1","dino","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:17;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("105","1564497996","32","1","3","dino","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:79;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("106","1564498120","32","1","5","dino","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:76;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("107","1564498336","32","1","4","dino","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:25;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("108","1564499187","32","1","8","dino","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:87;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("109","1564499668","32","1","5","dino","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:18;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("110","1564502357","32","2","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:16;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("111","1564503030","32","2","5","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:1;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("112","1564504279","32","2","3","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:17;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("113","1564506417","32","2","1","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:52;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("114","1564510195","32","2","5","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:17;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("115","1564511617","32","2","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:54;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("116","1564518709","32","2","4","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:42;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("117","1564519097","32","2","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:1;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("118","1564522055","51","2","2","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:20;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("119","1564523418","32","2","4","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:47;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("120","1564523646","32","2","4","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:0;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("121","1564557186","32","2","3","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:73;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("122","1564558025","32","2","1","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:61;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("123","1564561464","32","2","3","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:39;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("124","1564561625","32","2","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:23;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("125","1564562156","32","2","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:12;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("126","1564569824","32","2","4","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:80;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("127","1564570251","32","2","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:38;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("128","1564571087","32","2","1","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:77;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("129","1564573547","32","2","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:63;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("130","1564585736","32","2","1","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:51;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("131","1564586333","32","2","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:13;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("132","1564586605","32","2","5","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:4;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("133","1564594701","32","2","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:-6;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("134","1564596219","32","2","2","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:51;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("135","1564596690","32","2","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:83;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("136","1564602540","32","2","1","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:69;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("137","1564603066","32","2","5","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:-8;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("138","1564603883","32","2","5","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:47;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("139","1564613030","51","2","7","dino","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:0;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("140","1564638419","32","2","4","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:-2;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("141","1564641259","32","2","2","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:79;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("142","1564673446","32","2","5","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:50;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("143","1564684644","32","2","1","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:63;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("144","1564684838","32","2","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:45;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("145","1564685037","32","2","4","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-10;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("146","1564685177","32","2","4","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:18;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("147","1564685518","32","2","2","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:33;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("148","1564688168","32","2","4","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:21;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("149","1564689379","32","2","1","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:86;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("150","1564691557","32","2","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:19;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("151","1564720005","32","2","1","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:41;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("152","1564747688","32","2","2","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:76;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("153","1564747923","32","2","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:69;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("154","1564748343","32","2","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:55;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("155","1564748935","32","2","4","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:26;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("156","1564759634","32","2","1","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:79;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("157","1564767308","32","2","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:83;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("158","1564860895","32","2","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:43;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("159","1564865280","32","2","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:49;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("160","1564918398","32","2","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:45;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("161","1564918580","32","2","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:13;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("162","1564932088","35","2","3","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:-10;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("163","1564942610","32","2","4","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:65;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("164","1565013468","32","2","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:73;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("165","1565014527","32","2","2","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:22;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("166","1565032065","32","2","3","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:39;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("167","1565052163","32","2","4","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:71;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("168","1565083184","32","2","5","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:29;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("169","1565114668","45","2","3","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:47;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("170","1565115246","45","2","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:40;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("171","1565115442","45","2","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:41;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("172","1565115850","45","2","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:34;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("173","1565116021","45","2","3","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:-4;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("174","1565116971","45","2","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:23;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("175","1565117097","45","2","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:11;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("176","1565117703","45","2","4","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:50;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("177","1565121909","45","2","3","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:30;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("178","1565122273","45","2","1","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:26;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("179","1565138799","45","2","6","kraski","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:29;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("180","1565139930","45","2","2","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:28;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("181","1565140269","45","2","3","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:23;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("182","1565140624","45","2","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:-6;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("183","1565140808","45","2","3","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:65;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("184","1565142165","45","2","1","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:77;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("185","1565142420","45","2","2","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:30;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("186","1565142808","45","2","5","dino","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:5;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("187","1565144692","45","2","4","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:17;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("188","1565145969","45","2","1","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:35;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("189","1565148484","45","2","1","dino","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:85;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("190","1565148905","45","2","3","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-6;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("191","1565149333","45","2","3","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:72;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("192","1565151005","32","2","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:33;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("193","1565170668","32","2","1","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:10;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("194","1565182600","32","2","2","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:34;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("195","1565183508","32","2","5","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:45;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("196","1565184280","32","2","5","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:10;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("197","1565185775","45","2","4","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:87;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("198","1565186169","45","2","3","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:51;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("199","1565187836","1","2","9","serdce","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:41;s:6:\"rotate\";i:129;}","male");
INSERT INTO sexwars_weapons VALUES("200","1565195450","45","2","2","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-4;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("201","1565195750","45","2","3","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:29;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("202","1565209566","32","2","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:-6;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("203","1565209859","32","2","1","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:80;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("204","1565211362","45","2","1","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:15;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("205","1565211459","32","2","4","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:12;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("206","1565211617","32","2","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:-9;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("207","1565211937","45","2","2","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:43;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("208","1565212125","45","2","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:23;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("209","1565212333","45","2","4","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:75;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("210","1565213153","45","2","2","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:10;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("211","1565213362","32","3","2","serdce","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:10;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("212","1565213724","45","3","7","kraski","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:26;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("213","1565213974","45","3","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:68;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("214","1565214133","45","3","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:60;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("215","1565216313","51","3","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:42;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("216","1565217237","45","3","2","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:75;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("217","1565218105","45","3","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:61;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("218","1565218230","45","3","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:66;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("219","1565243317","1","3","5","serdce","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:1;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("220","1565247118","32","3","3","serdce","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:6;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("221","1565254458","32","3","2","kraski","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:78;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("222","1565254757","32","3","3","serdce","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:80;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("223","1565285290","45","3","1","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:74;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("224","1565286480","32","3","1","serdce","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:7;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("225","1565318296","45","3","1","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:39;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("226","1565318473","45","3","3","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:88;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("227","1565319389","45","3","3","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:0;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("228","1565324783","45","3","3","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:19;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("229","1565324972","45","3","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:11;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("230","1565328145","45","3","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:-1;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("231","1565328734","45","3","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:11;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("232","1565335250","45","3","3","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:25;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("233","1565341232","32","3","4","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:86;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("234","1565341986","32","3","1","serdce","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:42;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("235","1565342394","32","3","2","serdce","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:21;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("236","1565342709","32","3","8","serdce","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:79;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("237","1565344974","32","3","3","serdce","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-7;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("238","1565356233","45","3","3","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:86;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("239","1565356367","45","3","4","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:0;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("240","1565356601","45","3","1","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:36;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("241","1565356744","45","3","4","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:81;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("242","1565357064","45","3","1","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:15;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("243","1565367237","45","3","4","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:20;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("244","1565368293","45","3","4","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:66;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("245","1565374671","45","3","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:61;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("246","1565375036","45","3","4","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:81;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("247","1565377665","32","3","2","serdce","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:82;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("248","1565394493","45","3","4","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:20;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("249","1565394808","45","3","1","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:42;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("250","1565395114","45","3","1","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:-4;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("251","1565395514","45","3","4","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:11;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("252","1565440707","45","3","4","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:59;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("253","1565440919","45","3","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:54;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("254","1565458140","32","3","3","serdce","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:30;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("255","1565470692","32","3","6","serdce","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:9;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("256","1565471143","95","3","5","dino","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:34;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("257","1565473264","45","3","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:65;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("258","1565483783","45","3","3","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:46;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("259","1565484022","45","3","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:14;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("260","1565519980","32","3","7","serdce","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:39;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("261","1565529793","97","3","2","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:0;s:6:\"rotate\";i:295;}","female");
INSERT INTO sexwars_weapons VALUES("262","1565537408","45","3","2","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:59;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("263","1565545420","20","3","3","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:36;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("264","1565559074","45","3","3","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:54;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("265","1565559303","45","3","4","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:25;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("266","1565561780","45","3","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:85;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("267","1565561908","45","3","2","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:8;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("268","1565574526","97","3","2","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:38;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("269","1565582373","97","3","3","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:87;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("270","1565583439","97","3","1","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:2;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("271","1565585018","97","3","1","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:10;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("272","1565585347","97","3","4","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:4;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("273","1565586189","97","3","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:6;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("274","1565587625","97","3","3","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:42;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("275","1565588014","32","3","7","serdce","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:41;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("276","1565588625","45","3","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:64;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("277","1565588794","45","3","4","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:71;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("278","1565592180","97","3","4","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:67;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("279","1565592955","97","3","1","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:81;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("280","1565594408","97","3","1","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:51;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("281","1565601147","97","3","2","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:65;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("282","1565602984","97","3","4","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:39;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("283","1565604860","97","3","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-6;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("284","1565605260","97","3","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:26;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("285","1565609117","97","3","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:16;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("286","1565610346","97","3","2","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:0;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("287","1565617466","97","3","4","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:30;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("288","1565618491","97","3","1","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:88;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("289","1565619007","97","3","1","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:-10;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("290","1565619368","97","3","1","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:48;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("291","1565627899","97","3","1","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:41;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("292","1565628118","97","3","4","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:59;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("293","1565653165","97","3","4","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:67;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("294","1565653683","97","3","1","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:43;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("295","1565653864","97","3","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:65;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("296","1565654108","97","3","2","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:0;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("297","1565654239","97","3","2","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:70;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("298","1565658765","97","3","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:76;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("299","1565658979","97","3","3","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:38;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("300","1565659141","97","3","2","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:82;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("301","1565659289","97","3","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:38;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("302","1565659442","97","3","3","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:23;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("303","1565660584","97","3","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:32;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("304","1565660726","97","3","4","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:51;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("305","1565661358","97","3","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:17;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("306","1565662028","97","3","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:71;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("307","1565663063","97","3","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:38;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("308","1565663259","97","3","3","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:18;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("309","1565663677","97","3","4","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:86;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("310","1565663808","97","3","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:53;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("311","1565663976","97","3","2","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:33;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("312","1565664251","97","4","1","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:67;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("313","1565664884","97","4","5","kraski","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:34;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("314","1565665293","97","4","1","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:8;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("315","1565665432","97","4","1","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:79;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("316","1565665924","97","4","1","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:38;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("317","1565666136","97","4","2","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:28;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("318","1565666419","97","4","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:65;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("319","1565667312","32","4","3","kraski","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:11;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("320","1565667646","32","4","5","kraski","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:18;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("321","1565667843","97","4","3","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:31;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("322","1565668348","97","4","1","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:77;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("323","1565670357","97","4","1","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:25;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("324","1565670997","97","4","1","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:47;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("325","1565671184","97","4","4","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:-3;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("326","1565671393","97","4","4","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:65;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("327","1565671530","97","4","4","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:9;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("328","1565671687","97","4","4","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:-3;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("329","1565671891","97","4","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:68;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("330","1565672264","97","4","4","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:84;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("331","1565672777","97","4","3","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:49;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("332","1565673081","97","4","3","scelet","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:77;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("333","1565675809","97","4","3","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:14;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("334","1565677699","97","4","7","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:85;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("335","1565677841","97","4","4","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:17;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("336","1565679019","97","4","1","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:90;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("337","1565679426","97","4","2","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:38;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("338","1565679592","97","4","1","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:47;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("339","1565681692","97","4","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:51;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("340","1565681894","97","4","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:4;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("341","1565684156","97","4","1","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:57;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("342","1565684314","97","4","1","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:76;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("343","1565684491","97","4","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:56;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("344","1565684776","97","4","1","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:12;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("345","1565684952","97","4","3","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:45;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("346","1565685082","97","4","2","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:37;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("347","1565685362","97","4","3","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:46;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("348","1565686347","97","4","2","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:15;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("349","1565686791","97","4","3","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:24;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("350","1565687976","97","4","4","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:67;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("351","1565688653","97","4","2","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:90;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("352","1565688880","97","4","4","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:12;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("353","1565689099","97","4","4","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:45;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("354","1565689273","97","4","4","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-1;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("355","1565690001","97","4","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:31;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("356","1565693432","32","4","4","kraski","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:0;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("357","1565695560","97","4","3","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-4;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("358","1565695857","97","4","2","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-10;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("359","1565695988","97","4","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:68;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("360","1565696406","97","4","3","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:-7;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("361","1565696762","97","4","1","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:15;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("362","1565696934","97","4","3","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:44;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("363","1565697217","97","4","4","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:89;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("364","1565697437","97","4","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:60;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("365","1565697643","97","4","4","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:48;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("366","1565697773","97","4","3","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:72;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("367","1565697923","97","4","9","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:67;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("368","1565698167","97","4","5","kraski","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:26;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("369","1565698345","97","4","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:-7;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("370","1565698491","97","4","2","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:4;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("371","1565698784","97","4","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:85;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("372","1565698960","97","4","1","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:64;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("373","1565699368","97","4","2","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:43;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("374","1565699530","97","4","4","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:65;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("375","1565699863","97","4","2","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:42;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("376","1565700054","97","4","1","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:22;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("377","1565700878","97","4","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:84;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("378","1565701164","97","4","2","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:26;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("379","1565703722","95","4","8","dino","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:89;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("380","1565704387","97","4","3","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:15;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("381","1565704587","97","4","3","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:20;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("382","1565704710","97","4","1","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:26;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("383","1565704906","97","4","3","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:20;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("384","1565705034","97","4","3","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:68;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("385","1565705222","97","4","2","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:15;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("386","1565705722","97","4","1","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:56;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("387","1565706002","97","4","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:53;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("388","1565706270","97","4","2","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:41;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("389","1565706395","97","4","2","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:48;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("390","1565706879","97","4","2","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:32;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("391","1565707007","97","4","2","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:15;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("392","1565707139","97","4","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:43;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("393","1565708394","97","4","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:5;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("394","1565708571","97","4","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:40;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("395","1565708845","97","4","4","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:88;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("396","1565709076","97","4","4","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:23;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("397","1565709247","97","4","4","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:67;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("398","1565709561","97","4","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:62;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("399","1565709703","97","4","3","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:54;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("400","1565709917","97","4","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:46;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("401","1565710046","97","4","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:34;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("402","1565710246","97","4","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:79;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("403","1565710455","20","4","1","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:16;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("404","1565710805","97","4","4","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:53;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("405","1565710958","97","4","5","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:35;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("406","1565711106","97","4","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:40;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("407","1565711257","97","4","4","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:39;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("408","1565711536","97","4","1","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:33;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("409","1565711663","97","4","4","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:23;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("410","1565711788","97","4","2","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:77;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("411","1565711915","97","4","2","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:25;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("412","1565713576","97","5","7","kraski","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:43;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("413","1565713731","97","5","4","kraski","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:34;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("414","1565713869","97","5","1","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:15;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("415","1565714988","97","5","4","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:72;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("416","1565716176","97","5","4","kraski","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:-7;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("417","1565716751","97","5","4","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:41;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("418","1565716906","97","5","2","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:60;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("419","1565725369","45","5","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-7;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("420","1565727491","45","5","3","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:63;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("421","1565727733","45","5","4","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:26;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("422","1565728840","32","5","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:63;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("423","1565736213","45","5","4","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:31;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("424","1565736435","45","5","2","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:87;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("425","1565736728","45","5","1","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:36;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("426","1565736854","45","5","1","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:32;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("427","1565737161","45","5","2","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:42;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("428","1565749964","97","5","4","kraski","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:23;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("429","1565750092","97","5","3","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-4;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("430","1565750330","97","5","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:18;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("431","1565750455","97","5","2","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:68;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("432","1565750609","97","5","3","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:75;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("433","1565750769","97","5","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:29;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("434","1565751336","97","5","6","kraski","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:20;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("435","1565751567","97","5","2","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:42;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("436","1565751881","97","5","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:37;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("437","1565752145","97","5","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-7;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("438","1565752304","97","5","6","kraski","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:11;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("439","1565752620","97","5","6","kraski","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:74;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("440","1565752828","97","5","1","kiss","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:44;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("441","1565753105","97","5","2","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:17;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("442","1565753265","97","5","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-10;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("443","1565753395","97","5","2","kraski","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:81;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("444","1565754093","97","5","1","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:5;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("445","1565754220","97","5","2","kraski","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:-2;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("446","1565754349","97","5","1","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:56;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("447","1565754539","97","5","3","kraski","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:86;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("448","1565754692","97","5","1","kraski","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:20;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("449","1565754720","45","5","1","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:40;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("450","1565754911","45","5","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:17;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("451","1565755017","97","5","3","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:26;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("452","1565755036","45","5","3","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:45;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("453","1565755166","97","5","2","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-6;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("454","1565755172","45","5","2","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:28;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("455","1565755378","97","5","7","kraski","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:45;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("456","1565755404","45","5","3","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:81;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("457","1565755654","97","5","3","kraski","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:90;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("458","1565755880","97","5","7","kraski","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:71;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("459","1565756062","97","5","2","kraski","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:75;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("460","1565758336","97","5","2","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:28;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("461","1565758477","97","5","3","kraski","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:74;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("462","1565758607","97","5","3","kraski","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:90;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("463","1565758864","97","5","2","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:51;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("464","1565758999","97","5","3","kraski","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:76;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("465","1565759126","97","5","2","kraski","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:50;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("466","1565759321","97","5","3","kraski","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:54;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("467","1565761232","97","5","4","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:9;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("468","1565761644","97","5","3","kraski","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:-10;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("469","1565761773","97","5","3","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:39;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("470","1565761906","97","5","2","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:11;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("471","1565766172","97","5","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:67;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("472","1565766429","97","5","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:41;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("473","1565767664","97","5","3","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:20;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("474","1565767809","97","5","3","kraski","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:80;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("475","1565768500","97","5","3","kraski","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-5;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("476","1565768629","97","5","1","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:27;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("477","1565769383","97","5","4","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:85;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("478","1565769560","97","5","7","kraski","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:-2;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("479","1565769685","97","5","2","kraski","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:7;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("480","1565769813","97","5","4","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:54;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("481","1565769942","97","5","1","kraski","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:62;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("482","1565770114","97","5","5","kraski","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:77;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("483","1565771270","97","5","7","kraski","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:11;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("484","1565771465","97","5","2","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:50;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("485","1565771664","97","5","2","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:53;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("486","1565771790","97","5","4","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:45;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("487","1565771962","97","5","6","kraski","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:40;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("488","1565772356","97","5","1","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:40;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("489","1565772765","97","5","6","kraski","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:68;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("490","1565772889","97","5","6","kraski","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:60;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("491","1565773472","97","5","3","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:84;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("492","1565773624","97","5","3","kraski","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:15;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("493","1565773770","97","5","6","kraski","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:54;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("494","1565773949","97","5","5","kraski","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:42;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("495","1565774471","97","5","5","kraski","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:8;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("496","1565774694","97","5","4","kraski","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:33;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("497","1565782549","97","5","2","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:36;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("498","1565782679","97","5","2","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:21;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("499","1565782808","97","5","3","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:89;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("500","1565782984","97","5","4","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:38;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("501","1565783493","97","5","3","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:-7;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("502","1565783709","97","5","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:80;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("503","1565784839","97","5","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:12;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("504","1565785213","97","5","1","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:86;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("505","1565785447","97","5","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:24;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("506","1565785634","97","5","4","kraski","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:30;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("507","1565785785","97","5","2","kraski","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:13;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("508","1565786600","97","5","2","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:37;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("509","1565786737","97","5","6","kraski","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:79;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("510","1565786861","97","5","6","kraski","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:63;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("511","1565786992","97","5","1","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:88;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("512","1565787988","97","6","2","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:34;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("513","1565788239","97","6","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:2;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("514","1565788363","97","6","5","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:19;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("515","1565788924","97","6","2","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:27;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("516","1565789078","97","6","4","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:1;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("517","1565789216","97","6","4","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:61;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("518","1565789388","97","6","2","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:60;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("519","1565789545","97","6","1","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:87;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("520","1565789781","97","6","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-1;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("521","1565790313","97","6","5","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:62;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("522","1565790642","97","6","3","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:35;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("523","1565790847","97","6","4","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:28;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("524","1565792106","97","6","1","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-3;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("525","1565792250","97","6","1","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:64;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("526","1565792557","97","6","3","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:21;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("527","1565792685","97","6","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:22;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("528","1565792967","97","6","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:28;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("529","1565793147","97","6","5","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:87;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("530","1565793982","97","6","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:35;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("531","1565794242","97","6","1","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:84;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("532","1565794440","97","6","2","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:43;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("533","1565794744","97","6","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:19;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("534","1565794994","97","6","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:38;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("535","1565795190","97","6","1","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:40;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("536","1565795361","97","6","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:83;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("537","1565795491","97","6","4","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:89;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("538","1565795641","97","6","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:64;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("539","1565795969","97","6","4","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:42;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("540","1565796101","97","6","5","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:45;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("541","1565796334","97","6","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:75;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("542","1565797301","97","6","1","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:29;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("543","1565797433","97","6","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:79;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("544","1565806047","32","6","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:10;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("545","1565815172","45","6","4","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:46;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("546","1565815297","45","6","1","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:78;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("547","1565815576","45","6","7","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:15;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("548","1565816342","45","6","2","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-5;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("549","1565816948","45","6","4","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:38;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("550","1565817072","45","6","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:17;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("551","1565817240","45","6","1","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:84;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("552","1565817365","45","6","1","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:20;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("553","1565817776","45","6","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:26;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("554","1565818897","45","6","3","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:60;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("555","1565819050","45","6","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:9;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("556","1565819193","45","6","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:90;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("557","1565819336","45","6","3","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:11;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("558","1565819556","45","6","4","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:32;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("559","1565819739","45","6","1","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:83;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("560","1565820016","45","6","1","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:2;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("561","1565820142","45","6","1","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:33;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("562","1565820266","45","6","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:77;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("563","1565820549","45","6","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-7;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("564","1565828608","97","6","1","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:80;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("565","1565828763","97","6","3","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:47;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("566","1565828887","97","6","1","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:2;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("567","1565829503","97","6","3","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:10;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("568","1565833010","97","6","2","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:27;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("569","1565833140","97","6","3","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:7;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("570","1565833412","97","6","3","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:11;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("571","1565833664","97","6","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:65;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("572","1565833805","97","6","2","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:89;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("573","1565834572","97","6","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:70;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("574","1565835041","97","6","2","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:87;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("575","1565835167","97","6","2","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:3;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("576","1565835295","97","6","1","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:70;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("577","1565836490","97","6","2","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:0;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("578","1565836622","97","6","2","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:19;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("579","1565836771","97","6","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:54;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("580","1565836896","97","6","4","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:4;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("581","1565837026","97","6","2","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:27;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("582","1565837114","45","6","4","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:-5;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("583","1565837653","45","6","3","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:39;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("584","1565837792","45","6","2","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:74;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("585","1565838018","97","6","3","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:48;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("586","1565838150","97","6","3","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-8;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("587","1565838395","97","6","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:54;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("588","1565838471","45","6","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:52;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("589","1565839214","97","6","3","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:46;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("590","1565839477","97","6","1","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:41;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("591","1565839642","45","6","1","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:64;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("592","1565839658","97","6","4","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:86;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("593","1565839784","97","6","2","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:31;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("594","1565840456","97","6","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:53;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("595","1565840628","97","6","1","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:64;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("596","1565841493","97","6","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:29;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("597","1565841641","97","6","3","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:64;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("598","1565841989","97","6","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:73;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("599","1565842116","97","6","1","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:79;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("600","1565842300","97","6","4","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:44;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("601","1565842448","97","6","6","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:63;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("602","1565842576","97","6","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:27;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("603","1565842727","97","6","2","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-2;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("604","1565843390","97","6","1","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:67;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("605","1565843521","97","6","3","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:20;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("606","1565843647","97","6","4","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:79;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("607","1565843780","97","6","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:85;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("608","1565843907","97","6","4","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:10;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("609","1565844032","97","6","1","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:56;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("610","1565844171","97","6","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:81;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("611","1565844325","97","6","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:35;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("612","1565846251","97","7","2","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:9;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("613","1565846375","97","7","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:8;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("614","1565846533","97","7","4","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:60;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("615","1565846781","97","7","1","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-9;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("616","1565847581","97","7","3","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:32;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("617","1565848931","97","7","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:68;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("618","1565849193","97","7","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:60;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("619","1565851618","97","7","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:47;s:6:\"rotate\";i:34;}","female");
INSERT INTO sexwars_weapons VALUES("620","1565851747","97","7","2","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:84;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("621","1565851969","97","7","2","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:51;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("622","1565852527","97","7","3","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:40;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("623","1565852723","97","7","1","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:37;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("624","1565853438","97","7","3","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:38;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("625","1565855291","32","7","4","dino","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:65;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("626","1565857738","97","7","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:-4;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("627","1565857912","97","7","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:34;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("628","1565858155","97","7","2","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:81;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("629","1565861051","97","7","4","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:28;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("630","1565861259","97","7","2","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-2;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("631","1565861910","97","7","3","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:47;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("632","1565862364","97","7","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:38;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("633","1565862641","97","7","3","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:53;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("634","1565862660","32","7","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:12;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("635","1565863125","97","7","1","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:23;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("636","1565863552","97","7","5","scelet","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:0;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("637","1565863741","97","7","5","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:88;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("638","1565863891","97","7","1","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:-2;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("639","1565864567","97","7","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:5;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("640","1565864753","97","7","3","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:-3;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("641","1565865107","97","7","4","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:11;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("642","1565865242","97","7","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:69;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("643","1565867809","97","7","2","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:69;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("644","1565868022","97","7","1","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:76;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("645","1565870306","97","7","1","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:69;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("646","1565870493","97","7","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:-1;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("647","1565870623","97","7","2","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:75;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("648","1565870872","97","7","2","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:70;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("649","1565871063","97","7","2","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:45;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("650","1565871196","97","7","3","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:46;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("651","1565871325","97","7","3","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:55;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("652","1565873864","97","7","1","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:39;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("653","1565873989","97","7","2","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:0;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("654","1565874263","97","7","2","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:38;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("655","1565874580","97","7","3","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:29;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("656","1565875554","97","7","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:-5;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("657","1565875678","97","7","2","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:36;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("658","1565876045","97","7","2","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:54;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("659","1565876711","97","7","2","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:71;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("660","1565877299","97","7","4","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:17;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("661","1565877433","97","7","2","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:66;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("662","1565877559","97","7","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:15;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("663","1565877689","97","7","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:66;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("664","1565877868","97","7","8","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:54;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("665","1565878007","97","7","1","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:34;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("666","1565878285","97","7","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:51;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("667","1565879295","97","7","4","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:66;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("668","1565879511","97","7","1","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:83;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("669","1565879657","97","7","1","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:56;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("670","1565879798","97","7","2","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:9;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("671","1565883272","97","7","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:36;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("672","1565883541","97","7","4","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:61;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("673","1565883671","97","7","4","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:38;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("674","1565883841","97","7","2","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:2;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("675","1565884023","97","7","3","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:18;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("676","1565884533","97","7","3","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:-6;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("677","1565884664","97","7","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:53;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("678","1565884901","97","7","4","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:51;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("679","1565885056","97","7","4","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:81;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("680","1565885186","97","7","4","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:60;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("681","1565896435","45","7","3","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:47;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("682","1565896563","45","7","3","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:2;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("683","1565896884","45","7","4","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:9;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("684","1565897011","45","7","2","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:79;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("685","1565897235","45","7","4","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:35;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("686","1565897381","45","7","1","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:82;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("687","1565897644","45","7","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:-3;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("688","1565897831","45","7","3","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:5;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("689","1565897954","45","7","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:18;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("690","1565898077","45","7","3","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:8;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("691","1565900515","45","7","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-5;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("692","1565910577","45","7","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:35;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("693","1565910823","45","7","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:70;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("694","1565912801","45","7","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:30;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("695","1565918521","97","7","4","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:60;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("696","1565918678","97","7","3","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:88;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("697","1565918810","97","7","1","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:69;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("698","1565919413","97","7","2","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:77;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("699","1565919664","97","7","1","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:62;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("700","1565919814","97","7","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:-1;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("701","1565920016","97","7","1","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:-8;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("702","1565920728","97","7","7","kraski","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:0;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("703","1565920883","97","7","1","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:55;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("704","1565921008","97","7","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:5;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("705","1565921247","97","7","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:3;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("706","1565921419","97","7","4","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:-5;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("707","1565921587","97","7","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:23;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("708","1565922059","97","7","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:45;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("709","1565922189","97","7","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:27;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("710","1565922262","45","7","2","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:69;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("711","1565922314","97","7","4","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:37;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("712","1565923292","97","8","2","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:15;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("713","1565923446","97","8","6","kraski","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:11;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("714","1565923705","97","8","1","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:31;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("715","1565923867","97","8","2","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:34;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("716","1565924056","45","8","2","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:3;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("717","1565924074","97","8","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:51;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("718","1565924247","97","8","2","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:7;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("719","1565924715","97","8","8","scelet","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:33;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("720","1565924848","97","8","4","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:45;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("721","1565924979","97","8","1","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-5;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("722","1565925202","97","8","2","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:82;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("723","1565925747","97","8","3","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:75;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("724","1565927270","97","8","3","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:30;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("725","1565927555","97","8","1","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:19;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("726","1565927758","97","8","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:79;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("727","1565928579","97","8","2","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:26;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("728","1565928712","97","8","3","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:47;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("729","1565929661","97","8","3","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:16;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("730","1565929788","97","8","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:18;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("731","1565930073","45","8","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:60;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("732","1565930118","97","8","1","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:17;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("733","1565930585","45","8","1","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:19;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("734","1565930730","45","8","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:0;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("735","1565932174","97","8","2","kraski","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:0;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("736","1565932315","97","8","4","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:70;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("737","1565932444","97","8","4","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:61;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("738","1565932853","97","8","4","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:35;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("739","1565933037","97","8","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:37;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("740","1565933920","97","8","2","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:11;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("741","1565934181","45","8","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:52;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("742","1565934300","97","8","2","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:31;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("743","1565934539","97","8","2","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:65;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("744","1565934550","45","8","1","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:60;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("745","1565935100","45","8","4","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:88;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("746","1565935269","97","8","3","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:15;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("747","1565935401","97","8","1","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:53;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("748","1565935674","97","8","2","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:34;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("749","1565936622","97","8","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:-9;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("750","1565936830","97","8","4","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:23;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("751","1565937009","97","8","1","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:54;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("752","1565937206","97","8","3","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:44;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("753","1565937406","97","8","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:30;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("754","1565937549","97","8","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:81;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("755","1565938184","97","8","4","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:76;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("756","1565938486","97","8","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:50;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("757","1565938646","97","8","3","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:88;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("758","1565938820","97","8","3","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:21;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("759","1565939923","97","8","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-1;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("760","1565940208","97","8","2","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:74;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("761","1565940418","97","8","3","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:35;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("762","1565940547","97","8","3","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:-2;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("763","1565940677","97","8","2","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:8;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("764","1565941468","97","8","3","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:43;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("765","1565941732","97","8","4","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:13;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("766","1565941876","97","8","4","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:23;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("767","1565942329","97","8","1","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:74;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("768","1565942534","97","8","1","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:8;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("769","1565942706","97","8","1","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:64;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("770","1565943310","97","8","2","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:46;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("771","1565943442","97","8","4","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:28;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("772","1565943641","97","8","1","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:82;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("773","1565944733","97","8","4","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:54;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("774","1565945453","97","8","2","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:82;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("775","1565945621","97","8","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:44;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("776","1565946254","97","8","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:31;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("777","1565946961","97","8","3","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:41;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("778","1565947190","97","8","1","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:7;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("779","1565949524","97","8","3","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:17;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("780","1565949809","97","8","2","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:59;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("781","1565950870","97","8","4","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:-6;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("782","1565951077","97","8","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:15;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("783","1565951949","97","8","3","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:53;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("784","1565952202","97","8","2","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:66;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("785","1565952903","97","8","1","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:31;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("786","1565953971","97","8","1","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:85;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("787","1565954264","97","8","2","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:81;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("788","1565954774","97","8","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:47;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("789","1565954966","97","8","2","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:89;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("790","1565955284","97","8","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:40;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("791","1565955916","97","8","3","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:6;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("792","1565956073","97","8","2","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:35;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("793","1565956202","97","8","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:41;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("794","1565956895","97","8","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:42;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("795","1565957031","97","8","3","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:61;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("796","1565957357","97","8","4","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:38;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("797","1565957983","97","8","3","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:28;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("798","1565958110","97","8","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:63;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("799","1565958252","97","8","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:24;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("800","1565958377","97","8","9","scelet","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:23;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("801","1565958596","97","8","2","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:74;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("802","1565958891","97","8","1","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-7;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("803","1565959035","97","8","4","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:56;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("804","1565970369","45","8","1","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:33;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("805","1565970634","45","8","4","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:68;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("806","1565970906","45","8","4","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:-8;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("807","1565971330","45","8","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:-6;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("808","1565971512","45","8","3","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:45;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("809","1565971953","45","8","1","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:14;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("810","1565972144","45","8","3","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:69;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("811","1565972523","45","8","4","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:9;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("812","1566004973","97","9","7","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:53;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("813","1566005107","45","9","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:3;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("814","1566005340","45","9","2","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:73;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("815","1566016622","45","9","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:37;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("816","1566016876","45","9","1","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:46;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("817","1566032566","32","9","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:19;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("818","1566036563","45","9","4","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:81;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("819","1566041414","32","9","2","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:78;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("820","1566042839","45","9","3","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:4;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("821","1566043154","45","9","3","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:53;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("822","1566043280","43","9","4","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:20;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("823","1566044657","45","9","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:59;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("824","1566047456","45","9","1","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:17;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("825","1566047608","45","9","4","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:64;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("826","1566047732","45","9","4","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:58;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("827","1566047922","45","9","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:18;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("828","1566048100","45","9","1","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:19;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("829","1566048333","45","9","4","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:14;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("830","1566048555","45","9","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:25;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("831","1566048841","45","9","1","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:87;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("832","1566049051","45","9","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:62;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("833","1566049360","45","9","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:30;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("834","1566055308","20","9","4","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:41;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("835","1566060654","45","9","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:59;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("836","1566060923","45","9","3","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:43;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("837","1566061049","45","9","1","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:27;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("838","1566061242","45","9","2","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:79;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("839","1566061368","45","9","3","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:24;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("840","1566065996","45","9","2","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:34;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("841","1566075284","45","9","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:23;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("842","1566075495","45","9","4","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:10;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("843","1566075735","45","9","3","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:33;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("844","1566076512","45","9","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:45;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("845","1566076636","45","9","1","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:10;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("846","1566076852","45","9","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:67;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("847","1566076978","45","9","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:18;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("848","1566077169","45","9","1","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:35;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("849","1566077374","45","9","3","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:57;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("850","1566077500","45","9","4","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:18;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("851","1566077627","45","9","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:12;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("852","1566077823","45","9","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:0;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("853","1566077956","45","9","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:0;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("854","1566078113","45","9","2","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:84;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("855","1566083126","45","9","4","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:82;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("856","1566083328","45","9","2","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:49;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("857","1566083550","45","9","4","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:60;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("858","1566083731","45","9","3","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:15;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("859","1566083884","45","9","3","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:-8;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("860","1566084104","45","9","2","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:13;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("861","1566084229","45","9","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:31;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("862","1566084420","45","9","4","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-8;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("863","1566084637","45","9","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:62;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("864","1566085200","45","9","4","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:47;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("865","1566085325","45","9","1","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:28;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("866","1566086052","45","9","3","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:40;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("867","1566087050","45","9","1","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:74;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("868","1566087252","45","9","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:50;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("869","1566087377","45","9","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:53;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("870","1566087502","45","9","3","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:81;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("871","1566087630","45","9","3","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:76;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("872","1566136619","45","9","4","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:40;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("873","1566137398","45","9","3","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:3;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("874","1566137591","45","9","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:72;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("875","1566140744","45","9","1","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:72;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("876","1566142177","45","9","3","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:5;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("877","1566157898","45","9","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:8;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("878","1566158080","45","9","3","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:84;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("879","1566166630","45","9","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:6;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("880","1566168439","45","9","4","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:88;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("881","1566168564","45","9","2","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:78;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("882","1566168779","45","9","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:54;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("883","1566170560","45","9","4","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:71;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("884","1566174119","45","9","3","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:21;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("885","1566174253","45","9","3","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:34;s:6:\"rotate\";i:321;}","female");
INSERT INTO sexwars_weapons VALUES("886","1566174386","45","9","2","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:34;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("887","1566174534","45","9","3","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:86;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("888","1566174660","45","9","2","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:62;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("889","1566174790","45","9","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:46;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("890","1566174934","45","9","3","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:57;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("891","1566175121","45","9","4","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:16;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("892","1566175280","45","9","3","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:62;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("893","1566175435","45","9","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:29;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("894","1566175882","45","9","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:84;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("895","1566176014","45","9","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:76;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("896","1566177715","45","9","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:32;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("897","1566178060","45","9","3","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:77;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("898","1566178225","45","9","4","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:44;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("899","1566178368","45","9","2","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:48;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("900","1566178503","45","9","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:4;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("901","1566178716","45","9","3","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:22;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("902","1566178947","45","9","3","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:73;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("903","1566179103","45","9","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:66;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("904","1566179303","45","9","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:13;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("905","1566179431","45","9","1","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:84;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("906","1566179558","45","9","3","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:29;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("907","1566179686","45","9","3","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:21;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("908","1566179812","45","9","2","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:79;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("909","1566179939","45","9","3","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:52;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("910","1566180070","45","9","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:20;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("911","1566180200","45","9","1","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:20;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("912","1566193686","32","10","10","serdce","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-3;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("913","1566230314","45","10","2","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:85;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("914","1566230507","45","10","1","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:89;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("915","1566230761","45","10","3","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:23;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("916","1566233374","45","10","4","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:89;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("917","1566233841","45","10","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:39;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("918","1566236080","45","10","4","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:55;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("919","1566238630","45","10","4","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:58;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("920","1566243300","45","10","4","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-4;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("921","1566243470","45","10","3","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:90;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("922","1566243782","45","10","3","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:12;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("923","1566257848","45","10","2","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:11;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("924","1566258019","45","10","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:26;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("925","1566258286","45","10","4","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:16;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("926","1566267508","45","10","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:82;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("927","1566267633","45","10","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:0;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("928","1566267791","45","10","1","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:-6;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("929","1566268000","45","10","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-4;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("930","1566268239","45","10","3","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:26;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("931","1566268364","45","10","3","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:42;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("932","1566269183","45","10","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:83;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("933","1566274262","45","10","2","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:63;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("934","1566274435","45","10","2","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:33;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("935","1566274699","45","10","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:0;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("936","1566281842","32","10","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:83;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("937","1566304882","45","10","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:15;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("938","1566309790","45","10","4","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:43;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("939","1566310151","45","10","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:20;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("940","1566315940","45","10","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:69;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("941","1566318454","45","10","2","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:10;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("942","1566318673","45","10","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:36;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("943","1566318798","45","10","3","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:40;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("944","1566319951","51","10","3","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:59;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("945","1566320080","51","10","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:27;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("946","1566326128","45","10","3","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:54;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("947","1566326253","45","10","2","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:4;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("948","1566339372","45","10","2","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:20;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("949","1566346327","45","10","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:22;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("950","1566346768","45","10","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:50;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("951","1566348907","45","10","4","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:88;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("952","1566351478","45","10","4","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:90;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("953","1566353600","45","10","2","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:10;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("954","1566354777","45","10","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:57;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("955","1566413620","45","10","3","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:10;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("956","1566505257","32","10","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:46;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("957","1566505676","45","10","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:88;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("958","1566509914","45","10","4","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:41;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("959","1566510287","45","10","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:23;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("960","1566510514","45","10","1","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:40;s:6:\"rotate\";i:240;}","female");
INSERT INTO sexwars_weapons VALUES("961","1566519221","45","10","4","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:39;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("962","1566525641","45","10","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:61;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("963","1566564584","45","10","3","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:89;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("964","1566600789","45","10","2","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:35;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("965","1566640133","32","10","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:53;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("966","1566678717","45","10","4","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:-8;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("967","1566681096","45","10","3","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:47;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("968","1566686937","45","10","1","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:16;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("969","1566687077","45","10","2","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:38;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("970","1566769691","45","10","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:9;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("971","1566772659","45","10","4","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:2;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("972","1566773554","45","10","2","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:45;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("973","1566773881","45","10","2","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:60;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("974","1566774362","45","10","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:20;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("975","1566776049","45","10","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-3;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("976","1566776738","45","10","1","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:35;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("977","1566779506","45","10","4","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:85;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("978","1566779968","45","10","1","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:70;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("979","1566781301","45","10","4","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:60;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("980","1566781973","45","10","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:15;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("981","1566782202","45","10","3","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:25;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("982","1566782564","45","10","1","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:84;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("983","1566785293","45","10","3","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:68;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("984","1566785890","45","10","3","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:5;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("985","1566787318","45","10","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:12;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("986","1566787597","45","10","1","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:77;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("987","1566788542","45","10","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:31;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("988","1566807449","45","10","1","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:6;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("989","1566807998","45","10","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:5;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("990","1566810012","45","10","2","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:59;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("991","1566811781","45","10","1","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:29;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("992","1566812861","45","10","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:14;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("993","1566818154","45","10","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:-6;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("994","1566818733","45","10","2","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:71;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("995","1566819280","45","10","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:37;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("996","1566820299","45","10","2","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:84;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("997","1566822954","45","10","4","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:10;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("998","1566824795","45","10","1","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:6;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("999","1566832830","45","10","2","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:2;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("1000","1566838015","45","10","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:61;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("1001","1566838584","45","10","4","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:71;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("1002","1566853602","45","10","2","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:38;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("1003","1566854669","45","10","2","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:78;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("1004","1566856396","45","10","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:43;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("1005","1566859527","45","10","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:28;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("1006","1566860016","45","10","4","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:68;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("1007","1566860460","45","10","4","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:37;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("1008","1566861067","45","10","3","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:65;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("1009","1566862276","45","10","3","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:45;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("1010","1566863740","45","10","3","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:50;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("1011","1566864498","45","10","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:45;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("1012","1566886521","32","11","6","serdce","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:69;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("1013","1566889723","51","11","7","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:19;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("1014","1566908303","32","11","8","serdce","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-9;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("1015","1566918684","45","11","2","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:23;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("1016","1566921845","45","11","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:20;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("1017","1566923804","45","11","1","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:69;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("1018","1566929378","32","11","1","serdce","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:76;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("1019","1566931423","32","11","2","serdce","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:22;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("1020","1566937983","45","11","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:43;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("1021","1566942594","45","11","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:28;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("1022","1566942831","45","11","4","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:41;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("1023","1566943920","45","11","3","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:38;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("1024","1566946602","45","11","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:69;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("1025","1566947064","45","11","2","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:90;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("1026","1566947191","45","11","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:23;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("1027","1566947529","45","11","1","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:75;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("1028","1566947779","45","11","3","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:86;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("1029","1566948569","45","11","2","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:24;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("1030","1566949096","45","11","1","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:25;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("1031","1566949681","45","11","2","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:88;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("1032","1566949885","45","11","4","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:8;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("1033","1566954730","45","11","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:78;s:6:\"rotate\";i:295;}","female");
INSERT INTO sexwars_weapons VALUES("1034","1566957032","45","11","3","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:21;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("1035","1566957747","45","11","3","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:53;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("1036","1566958718","45","11","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-2;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("1037","1566960802","45","11","4","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:89;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("1038","1566962961","45","11","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:23;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("1039","1566975018","97","11","9","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:-3;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("1040","1566980666","97","11","4","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:-2;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("1041","1566981887","97","11","2","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:23;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("1042","1566982279","97","11","1","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:-2;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("1043","1566982729","97","11","2","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:41;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("1044","1566985353","32","11","7","serdce","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:80;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("1045","1566988996","45","11","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:16;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("1046","1566990580","45","11","4","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:12;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("1047","1566991842","97","11","4","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:29;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("1048","1566992620","97","11","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:43;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("1049","1566996246","45","11","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:35;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("1050","1566996487","45","11","2","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:1;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("1051","1566996792","45","11","1","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-7;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("1052","1566998043","45","11","1","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:83;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("1053","1567000106","45","11","2","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:4;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("1054","1567000763","45","11","2","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:66;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("1055","1567001475","45","11","3","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:13;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("1056","1567006367","2","11","1","pchel","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:59;s:6:\"rotate\";i:99;}","male");
INSERT INTO sexwars_weapons VALUES("1057","1567007086","97","11","4","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:35;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("1058","1567007609","45","11","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:70;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("1059","1567007739","97","11","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:60;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("1060","1567008144","97","11","1","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:41;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("1061","1567010241","97","11","4","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:9;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("1062","1567010436","97","11","3","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:-7;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("1063","1567011435","97","11","2","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:42;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("1064","1567011604","97","11","4","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:20;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("1065","1567013110","97","11","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:-10;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("1066","1567013272","97","11","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:46;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("1067","1567013403","97","11","2","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:58;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("1068","1567013630","32","11","10","serdce","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:4;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("1069","1567014143","97","11","1","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-10;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("1070","1567022271","45","11","4","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:27;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("1071","1567024192","45","11","2","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:31;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("1072","1567028793","45","11","1","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:90;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("1073","1567029077","45","11","1","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:-1;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("1074","1567029942","45","11","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:43;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("1075","1567030406","45","11","2","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-7;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("1076","1567032900","45","11","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:35;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("1077","1567033778","45","11","2","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:66;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("1078","1567036457","97","11","1","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:12;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("1079","1567039258","97","11","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:66;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("1080","1567039766","97","11","4","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:-9;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("1081","1567040118","97","11","4","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:49;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("1082","1567040434","97","11","1","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:60;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("1083","1567041154","97","11","2","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:68;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("1084","1567041294","97","11","2","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:2;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("1085","1567041418","97","11","2","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:3;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("1086","1567041825","97","11","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:16;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("1087","1567042453","97","11","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-2;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("1088","1567043134","97","11","4","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:12;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("1089","1567046307","97","11","2","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:10;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("1090","1567049552","97","11","2","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:90;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("1091","1567051611","97","11","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:69;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("1092","1567051981","97","11","3","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-9;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("1093","1567054748","97","11","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:47;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("1094","1567060829","97","11","3","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:86;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("1095","1567061152","97","11","1","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:55;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("1096","1567062227","97","11","2","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:64;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("1097","1567062432","97","11","3","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:59;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("1098","1567062626","97","11","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:37;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("1099","1567065669","97","11","1","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:75;s:6:\"rotate\";i:34;}","female");
INSERT INTO sexwars_weapons VALUES("1100","1567066901","97","11","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:-7;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("1101","1567067119","97","11","4","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:73;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("1102","1567067244","97","11","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:20;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("1103","1567067463","97","11","2","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:-4;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("1104","1567067674","97","11","3","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:5;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("1105","1567067848","97","11","4","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:-7;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("1106","1567068031","97","11","3","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:43;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("1107","1567068156","97","11","1","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:87;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("1108","1567068307","97","11","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:9;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("1109","1567068608","97","11","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:24;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("1110","1567068830","97","11","3","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:3;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("1111","1567069007","97","11","2","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:80;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("1112","1567069138","97","11","4","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:31;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("1113","1567074612","97","12","1","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:-8;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("1114","1567074780","97","12","4","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-7;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("1115","1567075066","97","12","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:-3;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("1116","1567075235","97","12","4","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:49;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("1117","1567075422","97","12","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:45;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("1118","1567075552","97","12","3","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:-9;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("1119","1567075692","97","12","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-10;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("1120","1567075876","97","12","3","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:69;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("1121","1567076080","97","12","1","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:29;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("1122","1567076283","97","12","4","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:78;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("1123","1567076520","97","12","3","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:13;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("1124","1567076644","32","12","1","serdce","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:7;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("1125","1567076812","97","12","1","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:15;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("1126","1567076991","97","12","3","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:88;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("1127","1567077145","97","12","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:42;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("1128","1567077334","97","12","2","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:51;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("1129","1567077488","97","12","4","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:68;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("1130","1567077615","97","12","1","scelet","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:76;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("1131","1567084537","97","12","2","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:64;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("1132","1567084743","97","12","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:81;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("1133","1567084898","97","12","2","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:14;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("1134","1567085026","97","12","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:4;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("1135","1567085155","97","12","4","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:14;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("1136","1567085423","97","12","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:42;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("1137","1567085614","97","12","3","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:57;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("1138","1567085796","97","12","3","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:58;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("1139","1567085958","97","12","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:18;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("1140","1567086134","97","12","3","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:5;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("1141","1567086859","97","12","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:13;s:6:\"rotate\";i:34;}","female");
INSERT INTO sexwars_weapons VALUES("1142","1567087009","97","12","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:50;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("1143","1567087577","97","12","1","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:78;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("1144","1567087704","97","12","2","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:9;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("1145","1567088177","97","12","1","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-5;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("1146","1567088355","97","12","4","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:61;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("1147","1567089854","97","12","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:-5;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("1148","1567090010","97","12","4","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:1;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("1149","1567090182","97","12","4","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:7;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("1150","1567094273","97","12","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:30;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("1151","1567095788","97","12","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:9;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("1152","1567096117","97","12","2","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:22;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("1153","1567096378","97","12","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:67;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("1154","1567096505","97","12","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:67;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("1155","1567096835","97","12","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:9;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("1156","1567096961","97","12","3","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:33;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("1157","1567097144","97","12","2","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:42;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("1158","1567101817","51","12","8","scelet","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:66;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("1159","1567107511","32","12","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:45;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("1160","1567118998","45","12","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:4;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("1161","1567124645","45","12","4","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:72;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("1162","1567124900","45","12","4","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:86;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("1163","1567127949","45","12","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:87;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("1164","1567128149","45","12","2","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-5;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("1165","1567137065","129","12","6","serdce","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:31;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("1166","1567137792","32","12","4","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:38;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("1167","1567139746","129","12","3","kiss","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:14;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("1168","1567149132","97","12","3","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:59;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("1169","1567149285","97","12","2","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:37;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("1170","1567149685","97","12","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:24;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("1171","1567149995","97","12","4","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:2;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("1172","1567150131","97","12","1","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-4;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("1173","1567150294","97","12","2","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:60;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("1174","1567150439","97","12","1","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:87;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("1175","1567150576","97","12","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:41;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("1176","1567150728","97","12","4","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:26;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("1177","1567150890","97","12","1","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:51;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("1178","1567151053","97","12","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:9;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("1179","1567151177","97","12","2","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:13;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("1180","1567151692","97","12","3","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:23;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("1181","1567151860","97","12","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:51;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("1182","1567152291","97","12","5","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:29;s:6:\"rotate\";i:321;}","female");
INSERT INTO sexwars_weapons VALUES("1183","1567152435","97","12","1","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:36;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("1184","1567152561","97","12","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:58;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("1185","1567152807","97","12","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:58;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("1186","1567152982","97","12","9","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:37;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("1187","1567153107","97","12","4","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:17;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("1188","1567153244","97","12","3","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:49;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("1189","1567153492","97","12","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:80;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("1190","1567153640","97","12","3","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:40;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("1191","1567154086","97","12","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:81;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("1192","1567154778","97","12","4","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:52;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("1193","1567155216","97","12","3","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:19;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("1194","1567155341","97","12","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:69;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("1195","1567155909","97","12","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:84;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("1196","1567156074","97","12","2","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:49;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("1197","1567156370","97","12","4","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:9;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("1198","1567157089","97","12","2","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:53;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("1199","1567157338","97","12","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:77;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("1200","1567157494","97","12","4","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:28;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("1201","1567157638","97","12","4","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:90;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("1202","1567157767","97","12","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:24;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("1203","1567158179","97","12","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:73;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("1204","1567158308","97","12","3","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:62;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("1205","1567158431","97","12","4","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-9;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("1206","1567158556","97","12","3","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:50;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("1207","1567158685","97","12","2","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:50;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("1208","1567158810","97","12","2","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:11;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("1209","1567158936","97","12","1","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:82;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("1210","1567159063","97","12","3","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:90;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("1211","1567159190","97","12","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:79;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("1212","1567160107","97","12","4","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:32;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("1213","1567161637","32","13","4","serdce","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:62;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("1214","1567162137","97","13","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:-1;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("1215","1567162275","97","13","2","scelet","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:22;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("1216","1567162404","97","13","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:78;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("1217","1567162531","97","13","4","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:74;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("1218","1567162699","97","13","4","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:28;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("1219","1567163577","97","13","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:27;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("1220","1567165533","97","13","1","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:31;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("1221","1567166901","97","13","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:67;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("1222","1567167028","97","13","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:78;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("1223","1567171518","97","13","3","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:16;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("1224","1567171918","97","13","1","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:54;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("1225","1567172538","97","13","1","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:-8;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("1226","1567191434","129","13","4","serdce","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:6;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("1227","1567206170","45","13","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:87;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("1228","1567214030","97","13","1","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:67;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("1229","1567214183","97","13","2","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:33;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("1230","1567251921","131","13","2","serdce","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:6;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("1231","1567252170","131","13","9","serdce","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:36;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("1232","1567252440","131","13","4","serdce","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:48;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("1233","1567263368","131","13","12","serdce","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:70;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("1234","1567282599","45","13","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:44;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("1235","1567282914","45","13","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:4;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("1236","1567283191","45","13","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:69;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("1237","1567285752","45","13","1","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:12;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("1238","1567302101","45","13","2","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:36;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("1239","1567303973","45","13","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:47;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("1240","1567304319","45","13","1","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:13;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("1241","1567330281","131","13","4","serdce","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:4;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("1242","1567338921","45","13","4","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:68;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("1243","1567339182","45","13","1","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-2;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("1244","1567399154","45","13","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:4;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("1245","1567399539","45","13","1","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:-5;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("1246","1567400269","45","13","2","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:55;s:6:\"rotate\";i:240;}","female");
INSERT INTO sexwars_weapons VALUES("1247","1567400753","45","13","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-6;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("1248","1567401096","45","13","2","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:52;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("1249","1567403186","45","13","1","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:81;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("1250","1567436527","45","13","4","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-3;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("1251","1567436992","45","13","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:88;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("1252","1567447880","51","13","9","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:29;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("1253","1567449228","32","13","8","serdce","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:55;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("1254","1567456037","45","13","4","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:35;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("1255","1567456225","45","13","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:73;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("1256","1567458959","45","13","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:5;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("1257","1567462848","45","13","4","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:17;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("1258","1567465133","45","13","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:6;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("1259","1567467393","45","13","4","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:59;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("1260","1567476920","97","13","7","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:7;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("1261","1567477242","97","13","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:88;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("1262","1567478133","97","13","2","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:32;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("1263","1567480913","97","13","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:1;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("1264","1567483381","97","13","1","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:33;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("1265","1567486702","97","13","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:67;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("1266","1567490336","97","13","4","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:2;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("1267","1567490896","97","13","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:2;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("1268","1567493446","97","13","6","scelet","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:8;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("1269","1567493708","97","13","3","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:64;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("1270","1567493845","97","13","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:81;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("1271","1567494265","97","13","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:30;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("1272","1567494493","97","13","3","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-1;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("1273","1567495251","97","13","1","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:86;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("1274","1567495546","97","13","2","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:53;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("1275","1567495711","97","13","1","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:26;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("1276","1567495946","97","13","3","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:30;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("1277","1567496204","97","13","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:56;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("1278","1567496424","97","13","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:74;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("1279","1567496799","97","13","3","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:-5;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("1280","1567497185","97","13","2","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:5;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("1281","1567498388","97","13","1","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:16;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("1282","1567498688","97","13","4","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:58;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("1283","1567498815","97","13","3","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:52;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("1284","1567498988","97","13","1","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:72;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("1285","1567499135","97","13","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:80;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("1286","1567499501","97","13","4","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:65;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("1287","1567499968","97","13","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:56;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("1288","1567500222","97","13","1","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:29;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("1289","1567501570","97","13","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:13;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("1290","1567502082","97","13","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:32;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("1291","1567502261","97","13","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:8;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("1292","1567502884","97","13","3","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:58;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("1293","1567503488","97","13","3","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:26;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("1294","1567503779","97","13","3","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:59;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("1295","1567504058","97","13","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:87;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("1296","1567504649","97","13","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:63;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("1297","1567504809","97","13","3","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:61;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("1298","1567515567","97","13","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:81;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("1299","1567515705","97","13","3","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:8;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("1300","1567530640","45","13","2","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:88;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("1301","1567530998","45","13","2","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:23;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("1302","1567533112","45","13","2","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:20;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("1303","1567537672","45","13","3","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:32;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("1304","1567554846","45","13","4","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:80;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("1305","1567555578","45","13","4","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:60;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("1306","1567558147","97","13","1","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:32;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("1307","1567558273","97","13","1","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:85;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("1308","1567558364","45","13","8","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:49;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("1309","1567558564","97","13","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:83;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("1310","1567558680","45","13","3","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:24;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("1311","1567558689","97","13","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:4;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("1312","1567558822","97","13","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:27;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("1313","1567559080","97","14","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:24;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("1314","1567559468","97","14","3","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:57;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("1315","1567559612","97","14","1","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:26;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("1316","1567559875","97","14","4","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:43;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("1317","1567559999","97","14","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:23;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("1318","1567561052","97","14","7","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:53;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("1319","1567561206","97","14","3","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:4;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("1320","1567561937","97","14","1","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:76;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("1321","1567562280","97","14","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:18;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("1322","1567562408","97","14","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:55;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("1323","1567562577","97","14","3","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-5;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("1324","1567562969","97","14","1","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:90;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("1325","1567563357","97","14","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:44;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("1326","1567563608","45","14","4","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-5;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("1327","1567564105","45","14","2","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:30;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("1328","1567564296","45","14","2","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:18;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("1329","1567564435","97","14","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:22;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("1330","1567564515","45","14","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:35;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("1331","1567565552","97","14","4","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:-5;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("1332","1567566229","97","14","2","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:62;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("1333","1567566543","97","14","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:3;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("1334","1567567053","97","14","1","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:46;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("1335","1567567728","97","14","4","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:81;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("1336","1567567968","97","14","1","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:18;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("1337","1567568520","97","14","4","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:18;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("1338","1567568964","97","14","3","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:37;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("1339","1567570126","97","14","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:78;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("1340","1567571259","97","14","3","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:28;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("1341","1567571850","97","14","2","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:20;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("1342","1567572053","97","14","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:28;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("1343","1567572258","97","14","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:40;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("1344","1567573098","97","14","1","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:6;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("1345","1567573586","97","14","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:68;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("1346","1567573864","97","14","3","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:19;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("1347","1567575274","97","14","1","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:60;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("1348","1567576284","97","14","2","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:48;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("1349","1567577839","97","14","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:27;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("1350","1567578028","97","14","3","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:41;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("1351","1567578253","97","14","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:65;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("1352","1567578478","97","14","1","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:70;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("1353","1567579726","97","14","1","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:67;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("1354","1567579995","97","14","1","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:82;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("1355","1567580456","97","14","4","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:-7;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("1356","1567581020","97","14","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:86;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("1357","1567582375","97","14","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:23;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("1358","1567582640","97","14","1","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:9;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("1359","1567582885","97","14","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:15;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("1360","1567583110","97","14","4","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:31;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("1361","1567583765","97","14","4","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:73;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("1362","1567584320","51","14","5","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:44;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("1363","1567584959","97","14","4","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:69;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("1364","1567585935","97","14","3","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:83;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("1365","1567587149","97","14","4","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:12;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("1366","1567587304","97","14","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:46;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("1367","1567587570","97","14","1","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:6;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("1368","1567588047","97","14","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:24;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("1369","1567588350","97","14","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:88;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("1370","1567588549","97","14","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:53;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("1371","1567589126","97","14","4","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:24;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("1372","1567589430","97","14","2","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:41;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("1373","1567590112","97","14","4","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:11;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("1374","1567591520","97","14","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:24;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("1375","1567594289","97","14","3","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:77;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("1376","1567594685","97","14","3","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:37;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("1377","1567596599","97","14","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:87;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("1378","1567596736","97","14","1","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-4;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("1379","1567597259","97","14","3","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:5;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("1380","1567597596","97","14","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:34;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("1381","1567597769","97","14","2","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:47;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("1382","1567598500","97","14","3","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-10;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("1383","1567598663","97","14","4","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:41;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("1384","1567599045","97","14","2","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:57;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("1385","1567599903","97","14","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:55;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("1386","1567600134","97","14","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:57;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("1387","1567600390","97","14","1","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:59;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("1388","1567601152","97","14","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:9;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("1389","1567602238","97","14","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:81;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("1390","1567602554","97","14","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:-1;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("1391","1567602915","97","14","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:6;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("1392","1567603249","97","14","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:68;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("1393","1567607399","97","14","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:18;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("1394","1567608298","45","14","2","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:88;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("1395","1567613108","140","14","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:67;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("1396","1567617537","45","14","4","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:64;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("1397","1567617743","45","14","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:40;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("1398","1567618001","45","14","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:73;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("1399","1567618268","45","14","4","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:48;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("1400","1567620946","45","14","2","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:37;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("1401","1567621466","45","14","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:90;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("1402","1567629937","45","14","2","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:4;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("1403","1567630197","45","14","2","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:69;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("1404","1567630497","45","14","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-9;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("1405","1567630712","45","14","4","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-2;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("1406","1567630952","45","14","4","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:59;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("1407","1567631171","45","14","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:23;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("1408","1567631368","45","14","3","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:12;s:6:\"rotate\";i:321;}","female");
INSERT INTO sexwars_weapons VALUES("1409","1567631556","45","14","1","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:11;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("1410","1567631784","45","14","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:10;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("1411","1567631933","45","14","4","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-2;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("1412","1567632058","45","14","3","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:65;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("1413","1567644686","97","15","3","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:88;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("1414","1567644851","97","15","1","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:58;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("1415","1567646057","97","15","4","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:54;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("1416","1567646263","97","15","2","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:77;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("1417","1567646585","97","15","4","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:58;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("1418","1567647587","97","15","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:12;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("1419","1567649969","97","15","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:57;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("1420","1567653474","97","15","1","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:61;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("1421","1567653643","97","15","1","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:6;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("1422","1567653884","97","15","3","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:73;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("1423","1567654014","97","15","3","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:-5;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("1424","1567655256","97","15","3","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:61;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("1425","1567655731","97","15","2","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:20;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("1426","1567655973","97","15","4","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:9;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("1427","1567656294","97","15","5","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:24;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("1428","1567657231","97","15","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:53;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("1429","1567658179","97","15","4","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:10;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("1430","1567658393","97","15","4","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:29;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("1431","1567659734","97","15","4","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:31;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("1432","1567666174","141","15","11","serdce","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:19;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("1433","1567671390","97","15","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:32;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("1434","1567671517","97","15","2","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:42;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("1435","1567671659","97","15","4","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:71;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("1436","1567671790","97","15","2","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:66;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("1437","1567673900","97","15","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:73;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("1438","1567674145","97","15","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:68;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("1439","1567674386","97","15","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:54;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("1440","1567674639","97","15","3","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:78;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("1441","1567675745","97","15","4","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:90;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("1442","1567675874","97","15","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:48;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("1443","1567679565","97","15","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:53;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("1444","1567679788","97","15","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:68;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("1445","1567680888","97","15","3","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:21;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("1446","1567684356","97","15","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-6;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("1447","1567684490","97","15","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:78;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("1448","1567684615","97","15","4","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:16;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("1449","1567693343","97","15","4","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:41;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("1450","1567693472","97","15","2","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:89;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("1451","1567707534","51","15","4","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:21;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("1452","1567717247","45","15","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:10;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("1453","1567717675","45","15","3","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:53;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("1454","1567721068","45","15","1","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:11;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("1455","1567721286","45","15","1","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:51;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("1456","1567721611","45","15","1","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:22;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("1457","1567729093","97","15","4","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:35;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("1458","1567729292","97","15","1","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:30;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("1459","1567729557","97","15","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:80;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("1460","1567729694","97","15","1","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:39;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("1461","1567733464","97","15","4","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:67;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("1462","1567733590","97","15","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:10;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("1463","1567733714","97","15","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:20;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("1464","1567737197","97","15","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:0;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("1465","1567742740","45","15","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:46;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("1466","1567742911","45","15","1","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:5;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("1467","1567744523","97","15","4","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:39;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("1468","1567749465","97","15","3","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:65;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("1469","1567749621","97","15","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:61;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("1470","1567749825","97","15","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:60;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("1471","1567750804","97","15","3","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:-5;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("1472","1567751340","97","15","2","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:50;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("1473","1567751540","97","15","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:23;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("1474","1567751712","97","15","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:56;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("1475","1567751838","97","15","3","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:5;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("1476","1567752840","97","15","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:62;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("1477","1567752997","97","15","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:78;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("1478","1567753163","97","15","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:79;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("1479","1567754087","97","15","1","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:25;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("1480","1567754385","97","15","2","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:-8;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("1481","1567754513","97","15","1","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:3;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("1482","1567754642","97","15","3","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:58;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("1483","1567754778","97","15","1","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-8;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("1484","1567755069","97","15","2","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:15;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("1485","1567755196","97","15","2","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:61;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("1486","1567755333","97","15","1","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:17;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("1487","1567755847","97","15","2","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:62;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("1488","1567756106","97","15","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:12;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("1489","1567756247","97","15","3","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:-4;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("1490","1567760073","97","15","4","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:73;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("1491","1567760283","97","15","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:28;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("1492","1567760474","97","15","1","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:54;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("1493","1567760601","97","15","4","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:79;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("1494","1567760733","97","15","2","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:68;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("1495","1567767908","97","15","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:6;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("1496","1567772738","97","15","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:10;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("1497","1567772867","97","15","2","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:84;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("1498","1567772991","97","15","2","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:62;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("1499","1567774246","97","15","4","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:67;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("1500","1567774391","97","15","1","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:26;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("1501","1567820173","97","15","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:88;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("1502","1567820438","97","15","4","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:12;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("1503","1567820613","97","15","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:59;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("1504","1567822842","97","15","1","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:59;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("1505","1567822995","97","15","1","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:80;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("1506","1567823129","97","15","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:26;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("1507","1567823329","97","15","2","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:9;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("1508","1567823466","97","15","2","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:1;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("1509","1567823608","97","15","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:31;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("1510","1567823738","97","15","2","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:59;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("1511","1567823864","97","15","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:62;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("1512","1567824034","97","15","2","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:46;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("1513","1567824742","97","16","2","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:68;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("1514","1567827417","97","16","1","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:9;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("1515","1567827659","97","16","4","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:29;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("1516","1567827803","97","16","3","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:59;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("1517","1567827937","97","16","3","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:-6;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("1518","1567827950","143","16","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:6;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("1519","1567828371","97","16","3","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:50;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("1520","1567828508","97","16","1","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:63;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("1521","1567828534","143","16","3","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:26;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("1522","1567828957","97","16","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:35;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("1523","1567829413","97","16","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:65;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("1524","1567830113","97","16","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:8;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("1525","1567830304","97","16","3","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:15;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("1526","1567831030","97","16","2","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:78;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("1527","1567831191","97","16","1","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:-8;s:6:\"rotate\";i:321;}","female");
INSERT INTO sexwars_weapons VALUES("1528","1567831808","97","16","2","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:84;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("1529","1567832262","97","16","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:64;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("1530","1567832474","97","16","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:61;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("1531","1567832725","97","16","3","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:66;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("1532","1567833287","97","16","4","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:60;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("1533","1567833641","97","16","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:52;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("1534","1567833941","97","16","1","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:2;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("1535","1567834735","97","16","2","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:22;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("1536","1567835576","97","16","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:-10;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("1537","1567840933","97","16","4","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:53;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("1538","1567841745","97","16","4","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:29;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("1539","1567843019","143","16","7","kiss","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:73;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("1540","1567843616","97","16","4","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:89;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("1541","1567843793","97","16","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:59;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("1542","1567843947","97","16","4","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:31;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("1543","1567844115","143","16","2","dino","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:56;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("1544","1567844131","97","16","4","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:88;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("1545","1567844313","97","16","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:67;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("1546","1567844485","97","16","3","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:54;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("1547","1567844822","143","16","1","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:14;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("1548","1567844982","97","16","1","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:-8;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("1549","1567845153","97","16","1","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:62;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("1550","1567845323","97","16","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:-10;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("1551","1567845406","143","16","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:24;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("1552","1567845624","143","16","2","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:70;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("1553","1567845861","143","16","2","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:41;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("1554","1567846077","143","16","4","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:-10;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("1555","1567846487","143","16","1","dino","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:6;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("1556","1567850096","51","16","7","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:38;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("1557","1567855765","97","16","2","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:13;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("1558","1567856597","97","16","1","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:3;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("1559","1567867620","45","16","4","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:38;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("1560","1567892887","45","16","3","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:41;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("1561","1567893315","45","16","1","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:55;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("1562","1567893800","45","16","1","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:25;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("1563","1567894004","45","16","4","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:8;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("1564","1567895448","45","16","1","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:73;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("1565","1567896745","45","16","4","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:84;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("1566","1567896968","45","16","4","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:44;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("1567","1567897172","45","16","4","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:75;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("1568","1567897399","45","16","4","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:59;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("1569","1567906146","97","16","2","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-5;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("1570","1567906798","97","16","5","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:85;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("1571","1567907655","97","16","3","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:26;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("1572","1567907811","97","16","4","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:24;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("1573","1567909020","97","16","3","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:86;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("1574","1567909292","97","16","3","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:14;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("1575","1567910487","97","16","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:7;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("1576","1567913510","97","16","3","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:17;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("1577","1567918819","97","16","1","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:39;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("1578","1567919936","97","16","3","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:36;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("1579","1567920396","97","16","3","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:70;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("1580","1567924492","97","16","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:15;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("1581","1567931557","97","16","3","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-3;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("1582","1567937702","97","16","2","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:-2;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("1583","1567938628","97","16","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:59;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("1584","1567943279","97","16","1","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:40;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("1585","1567943525","97","16","1","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:-1;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("1586","1567944047","97","16","4","kraski","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:56;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("1587","1567944455","97","16","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:53;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("1588","1567950516","97","16","3","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:31;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("1589","1567979147","45","16","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:20;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("1590","1567993827","97","16","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:-5;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("1591","1567994007","97","16","2","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:50;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("1592","1567994275","97","16","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:28;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("1593","1567994454","97","16","4","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:42;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("1594","1567994648","97","16","2","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:11;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("1595","1567994773","97","16","4","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-2;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("1596","1567994961","97","16","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:9;s:6:\"rotate\";i:30;}","female");
INSERT INTO sexwars_weapons VALUES("1597","1567995827","97","16","4","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:76;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("1598","1567996013","97","16","4","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:11;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("1599","1567996146","97","16","2","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:36;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("1600","1567997203","97","16","5","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:21;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("1601","1567997357","97","16","1","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:57;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("1602","1567997685","97","16","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:0;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("1603","1567998050","97","16","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:9;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("1604","1567998815","97","16","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:81;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("1605","1567999534","97","16","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:74;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("1606","1568000111","143","16","10","serdce","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:86;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("1607","1568000335","143","16","4","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:26;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("1608","1568000482","143","16","3","dino","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:71;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("1609","1568000824","97","16","4","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:49;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("1610","1568000930","143","16","3","scelet","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:30;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("1611","1568001124","97","16","4","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:27;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("1612","1568001249","97","16","4","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:75;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("1613","1568001378","97","17","2","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:37;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("1614","1568001527","97","17","1","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:46;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("1615","1568001651","97","17","3","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:10;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("1616","1568001946","97","17","3","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:29;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("1617","1568002456","97","17","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:53;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("1618","1568002620","97","17","2","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:44;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("1619","1568002886","97","17","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:3;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("1620","1568003811","97","17","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:68;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("1621","1568005355","97","17","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:39;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("1622","1568006163","97","17","4","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:43;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("1623","1568006315","97","17","5","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:3;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("1624","1568006476","97","17","3","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:85;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("1625","1568009154","97","17","4","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:-5;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("1626","1568010086","97","17","4","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:75;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("1627","1568010254","97","17","4","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:42;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("1628","1568012050","97","17","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-10;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("1629","1568015429","97","17","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:73;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("1630","1568015565","97","17","2","tomate","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:65;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("1631","1568015761","97","17","2","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:68;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("1632","1568015972","97","17","4","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:49;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("1633","1568016946","97","17","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:32;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("1634","1568017757","97","17","3","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:59;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("1635","1568017883","97","17","4","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:5;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("1636","1568018107","97","17","2","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:14;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("1637","1568018800","97","17","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:28;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("1638","1568020222","143","17","3","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:-4;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("1639","1568020449","97","17","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:-3;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("1640","1568020655","143","17","5","pchel","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:65;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("1641","1568021573","97","17","2","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:78;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("1642","1568021722","143","17","4","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:27;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("1643","1568022094","143","17","6","dino","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:8;s:6:\"rotate\";i:321;}","female");
INSERT INTO sexwars_weapons VALUES("1644","1568022269","143","17","6","kraski","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:82;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("1645","1568022336","97","17","4","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:21;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("1646","1568022516","143","17","5","pchel","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:55;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("1647","1568023296","143","17","3","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:58;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("1648","1568028982","97","17","1","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:50;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("1649","1568030375","97","17","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:84;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("1650","1568031306","97","17","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:48;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("1651","1568031779","97","17","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:71;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("1652","1568032014","97","17","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:79;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("1653","1568032489","97","17","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:9;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("1654","1568032616","97","17","2","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:41;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("1655","1568034260","97","17","1","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:85;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("1656","1568047416","51","17","4","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:89;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("1657","1568066275","45","17","3","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:29;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("1658","1568066420","45","17","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:47;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("1659","1568066749","45","17","3","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:0;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("1660","1568071545","45","17","2","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:50;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("1661","1568071688","45","17","3","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:65;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("1662","1568071999","45","17","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:77;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("1663","1568072134","45","17","4","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:4;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("1664","1568080289","97","17","1","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-5;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("1665","1568080680","97","17","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:65;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("1666","1568080948","97","17","4","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:48;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("1667","1568081107","97","17","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:35;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("1668","1568081294","97","17","1","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:35;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("1669","1568081972","97","17","3","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:81;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("1670","1568082252","97","17","4","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:39;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("1671","1568083705","97","17","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:58;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("1672","1568083881","97","17","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:83;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("1673","1568084828","97","17","4","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:89;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("1674","1568085618","97","17","2","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:0;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("1675","1568086433","97","17","4","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:71;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("1676","1568086665","97","17","3","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:49;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("1677","1568088021","97","17","2","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:36;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("1678","1568090099","97","17","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:8;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("1679","1568090684","97","17","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:5;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("1680","1568091014","97","17","7","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:52;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("1681","1568092545","141","17","8","serdce","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:23;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("1682","1568092647","97","17","1","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:37;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("1683","1568093262","97","17","1","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:25;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("1684","1568093414","97","17","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-10;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("1685","1568093856","141","17","12","serdce","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:31;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("1686","1568094113","97","17","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-8;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("1687","1568094178","141","17","11","serdce","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:31;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("1688","1568094457","97","17","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:12;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("1689","1568094975","97","17","3","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:14;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("1690","1568096030","97","17","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:81;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("1691","1568097255","97","17","1","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:89;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("1692","1568097572","97","17","1","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:83;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("1693","1568097701","97","17","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:30;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("1694","1568097845","97","17","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:25;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("1695","1568098187","97","17","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:1;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("1696","1568098417","97","17","4","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:78;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("1697","1568098737","97","17","4","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:75;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("1698","1568099313","97","17","2","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:24;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("1699","1568099655","97","17","1","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:64;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("1700","1568101303","97","17","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:21;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("1701","1568101507","97","17","1","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:25;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("1702","1568101661","97","17","3","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:1;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("1703","1568102806","97","17","3","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:72;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("1704","1568102934","97","17","4","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:4;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("1705","1568103260","97","17","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:27;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("1706","1568103388","97","17","1","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:9;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("1707","1568103547","97","17","1","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:19;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("1708","1568103696","97","17","1","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:34;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("1709","1568103833","97","17","2","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:67;s:6:\"rotate\";i:30;}","female");
INSERT INTO sexwars_weapons VALUES("1710","1568103882","141","17","5","serdce","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:35;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("1711","1568103959","97","17","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:4;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("1712","1568104091","97","17","4","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:-4;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("1713","1568104227","97","18","1","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:22;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("1714","1568104371","97","18","2","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:40;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("1715","1568104479","141","18","9","serdce","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:63;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("1716","1568105656","97","18","4","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:63;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("1717","1568105819","97","18","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:-10;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("1718","1568106419","97","18","3","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:88;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("1719","1568106569","97","18","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:3;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("1720","1568107091","97","18","3","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:13;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("1721","1568107219","97","18","3","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:35;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("1722","1568108604","97","18","2","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:66;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("1723","1568108895","97","18","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:66;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("1724","1568109216","97","18","1","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:88;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("1725","1568109428","97","18","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:43;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("1726","1568111889","97","18","1","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:38;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("1727","1568112043","97","18","4","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:48;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("1728","1568112946","97","18","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:2;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("1729","1568114650","97","18","1","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:79;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("1730","1568115757","97","18","4","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:85;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("1731","1568116185","97","18","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:46;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("1732","1568116327","97","18","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:44;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("1733","1568117271","97","18","2","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:71;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("1734","1568117676","97","18","4","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:72;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("1735","1568120105","97","18","1","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:6;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("1736","1568120509","97","18","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:19;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("1737","1568120697","97","18","2","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:16;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("1738","1568120868","97","18","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:70;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("1739","1568121233","97","18","1","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:43;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("1740","1568121432","97","18","4","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:44;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("1741","1568121586","97","18","3","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:36;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("1742","1568122467","97","18","2","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:51;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("1743","1568123199","97","18","3","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:46;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("1744","1568123334","97","18","1","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:46;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("1745","1568125045","97","18","3","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:47;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("1746","1568128121","97","18","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:62;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("1747","1568128663","141","18","2","serdce","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:86;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("1748","1568129159","97","18","2","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:15;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("1749","1568129879","51","18","4","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:67;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("1750","1568129980","97","18","4","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:31;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("1751","1568130150","97","18","2","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:24;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("1752","1568130568","97","18","2","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:-2;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("1753","1568139341","137","18","8","serdce","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:14;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("1754","1568158029","45","18","2","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:1;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("1755","1568158373","45","18","4","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:-1;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("1756","1568158670","45","18","4","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:-1;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("1757","1568158807","45","18","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:59;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("1758","1568158945","45","18","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:42;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("1759","1568159234","45","18","1","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:-7;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("1760","1568159359","45","18","1","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:71;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("1761","1568159628","45","18","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:34;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("1762","1568159806","45","18","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:67;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("1763","1568160133","97","18","4","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:77;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("1764","1568160297","97","18","3","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:3;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("1765","1568160522","97","18","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:14;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("1766","1568160775","97","18","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:54;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("1767","1568161071","45","18","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:33;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("1768","1568161232","45","18","1","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:58;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("1769","1568161333","97","18","7","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:81;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("1770","1568161786","45","18","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:48;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("1771","1568161934","45","18","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:-8;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("1772","1568161962","97","18","3","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:28;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("1773","1568162103","45","18","4","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:32;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("1774","1568162151","97","18","1","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:49;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("1775","1568162297","45","18","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:90;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("1776","1568162827","45","18","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:6;s:6:\"rotate\";i:295;}","female");
INSERT INTO sexwars_weapons VALUES("1777","1568162950","97","18","1","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:60;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("1778","1568163023","45","18","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:90;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("1779","1568163165","45","18","3","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:61;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("1780","1568163341","45","18","1","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:35;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("1781","1568163367","97","18","3","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:18;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("1782","1568163525","97","18","4","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:35;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("1783","1568163563","45","18","1","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:59;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("1784","1568163687","45","18","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:82;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("1785","1568163744","97","18","3","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:80;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("1786","1568163811","45","18","3","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:20;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("1787","1568164015","97","18","4","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:81;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("1788","1568164402","97","18","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:84;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("1789","1568165158","97","18","4","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:52;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("1790","1568165435","97","18","4","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:51;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("1791","1568165572","97","18","2","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:13;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("1792","1568165775","97","18","2","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:38;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("1793","1568166010","97","18","3","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:51;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("1794","1568166237","97","18","4","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:30;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("1795","1568166375","97","18","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:15;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("1796","1568167414","97","18","4","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:23;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("1797","1568167568","97","18","1","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:56;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("1798","1568167828","97","18","4","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:77;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("1799","1568167987","97","18","1","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:58;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("1800","1568168133","97","18","2","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:38;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("1801","1568168337","97","18","4","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:27;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("1802","1568168827","97","18","3","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-8;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("1803","1568169090","97","18","3","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:76;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("1804","1568169418","97","18","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:85;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("1805","1568170976","97","18","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-10;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("1806","1568171128","97","18","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:61;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("1807","1568171273","97","18","1","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:48;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("1808","1568171525","97","18","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:69;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("1809","1568171688","97","18","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:-4;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("1810","1568171897","97","18","3","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:32;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("1811","1568172025","97","18","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:29;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("1812","1568172152","97","18","1","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:-10;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("1813","1568172284","97","19","2","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:44;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("1814","1568173474","97","19","3","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:3;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("1815","1568173668","97","19","3","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:82;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("1816","1568174010","97","19","2","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:38;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("1817","1568174140","97","19","7","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:30;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("1818","1568174444","45","19","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:81;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("1819","1568174829","45","19","3","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:27;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("1820","1568175039","45","19","2","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:44;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("1821","1568175183","45","19","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:32;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("1822","1568175346","45","19","1","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-2;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("1823","1568175577","45","19","2","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:0;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("1824","1568175700","97","19","1","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:70;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("1825","1568175809","45","19","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:29;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("1826","1568175913","97","19","2","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:74;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("1827","1568176054","97","19","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:90;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("1828","1568176105","45","19","4","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:68;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("1829","1568176453","97","19","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:47;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("1830","1568176455","45","19","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:60;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("1831","1568176665","141","19","11","serdce","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:48;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("1832","1568177084","97","19","1","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:85;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("1833","1568177293","97","19","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:62;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("1834","1568177366","141","19","3","serdce","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:85;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("1835","1568177511","97","19","1","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:8;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("1836","1568177756","97","19","2","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:52;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("1837","1568178861","45","19","3","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:68;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("1838","1568179933","97","19","3","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:55;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("1839","1568179997","45","19","1","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:78;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("1840","1568180196","97","19","4","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:44;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("1841","1568180290","45","19","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:87;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("1842","1568180389","97","19","4","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:50;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("1843","1568180504","45","19","4","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:6;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("1844","1568180624","97","19","3","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:72;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("1845","1568180675","45","19","2","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:34;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("1846","1568180765","97","19","2","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:87;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("1847","1568180911","97","19","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:43;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("1848","1568181072","45","19","1","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:64;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("1849","1568181237","45","19","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:-2;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("1850","1568181494","97","19","2","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:56;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("1851","1568181497","45","19","1","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:75;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("1852","1568181818","97","19","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:-2;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("1853","1568182001","97","19","4","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:9;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("1854","1568182262","97","19","1","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:9;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("1855","1568182490","45","19","1","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:47;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("1856","1568182747","45","19","4","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:20;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("1857","1568182786","97","19","1","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:41;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("1858","1568182903","45","19","1","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:56;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("1859","1568183134","45","19","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:87;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("1860","1568183212","97","19","1","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:17;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("1861","1568183362","45","19","2","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:22;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("1862","1568183475","97","19","4","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:9;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("1863","1568183587","45","19","3","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:40;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("1864","1568183619","97","19","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:38;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("1865","1568184077","97","19","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:5;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("1866","1568184503","97","19","2","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:-4;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("1867","1568184723","97","19","4","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:0;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("1868","1568184874","97","19","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:52;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("1869","1568186375","97","19","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:33;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("1870","1568186590","45","19","3","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:28;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("1871","1568186887","45","19","4","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:9;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("1872","1568187111","45","19","1","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:86;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("1873","1568187121","97","19","2","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:59;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("1874","1568188680","97","19","4","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:8;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("1875","1568190156","97","19","4","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:57;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("1876","1568190359","97","19","2","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:11;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("1877","1568192826","97","19","3","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:86;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("1878","1568192974","97","19","3","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:60;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("1879","1568193123","97","19","4","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:33;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("1880","1568193631","97","19","2","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:85;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("1881","1568193867","97","19","1","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:74;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("1882","1568194156","97","19","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:-1;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("1883","1568195020","51","19","7","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:27;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("1884","1568195338","97","19","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:29;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("1885","1568195557","97","19","2","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:53;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("1886","1568195702","97","19","4","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:68;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("1887","1568196536","45","19","3","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:59;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("1888","1568197168","97","19","4","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:86;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("1889","1568197553","97","19","3","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:7;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("1890","1568197678","45","19","1","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:36;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("1891","1568197821","45","19","2","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:-1;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("1892","1568198097","45","19","4","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:67;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("1893","1568198463","97","19","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:10;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("1894","1568198639","97","19","1","kraski","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:6;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("1895","1568198772","45","19","1","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:-3;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("1896","1568198778","97","19","4","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:50;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("1897","1568198940","97","19","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:61;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("1898","1568199110","97","19","4","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:64;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("1899","1568199348","97","19","2","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:69;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("1900","1568200543","97","19","2","kraski","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:10;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("1901","1568200555","45","19","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:13;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("1902","1568200739","45","19","4","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:3;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("1903","1568200751","97","19","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-4;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("1904","1568200910","45","19","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-4;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("1905","1568201153","97","19","1","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:-2;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("1906","1568201170","45","19","2","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:60;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("1907","1568201321","97","19","2","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:65;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("1908","1568201606","97","19","3","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:62;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("1909","1568201898","97","19","1","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:32;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("1910","1568204415","97","19","4","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:70;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("1911","1568204643","97","19","3","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:74;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("1912","1568204772","97","19","1","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:14;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("1913","1568204974","97","20","2","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:16;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("1914","1568205475","97","20","3","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:84;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("1915","1568205696","97","20","1","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:52;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("1916","1568205928","97","20","3","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:77;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("1917","1568206211","97","20","1","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:24;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("1918","1568206626","97","20","4","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:56;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("1919","1568213637","141","20","2","serdce","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:9;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("1920","1568214665","141","20","4","serdce","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:52;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("1921","1568216468","97","20","3","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:81;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("1922","1568219058","156","20","8","kiss","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:81;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("1923","1568226871","45","20","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:23;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("1924","1568231748","45","20","4","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:20;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("1925","1568232849","45","20","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:84;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("1926","1568233086","45","20","3","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:43;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("1927","1568233210","45","20","2","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:2;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("1928","1568233464","45","20","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-5;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("1929","1568233749","45","20","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:63;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("1930","1568234052","45","20","4","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:65;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("1931","1568234199","45","20","1","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:61;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("1932","1568234391","45","20","4","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:5;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("1933","1568234626","45","20","2","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:52;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("1934","1568234766","45","20","2","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-2;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("1935","1568234923","45","20","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:75;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("1936","1568240373","156","20","3","serdce","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:10;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("1937","1568240682","156","20","4","serdce","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:32;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("1938","1568242927","45","20","2","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:64;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("1939","1568243057","45","20","2","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:56;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("1940","1568243444","45","20","1","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:5;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("1941","1568243663","45","20","4","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:71;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("1942","1568244018","45","20","4","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:0;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("1943","1568244358","45","20","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:19;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("1944","1568244528","45","20","2","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:85;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("1945","1568244776","45","20","1","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:10;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("1946","1568245592","45","20","2","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:33;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("1947","1568245718","45","20","3","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:55;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("1948","1568246197","45","20","1","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:49;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("1949","1568246565","45","20","1","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:41;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("1950","1568246722","45","20","1","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:4;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("1951","1568246933","45","20","4","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:87;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("1952","1568247143","45","20","2","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:87;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("1953","1568247382","45","20","2","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:73;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("1954","1568247523","45","20","2","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:11;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("1955","1568247706","45","20","1","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:26;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("1956","1568247852","45","20","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:11;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("1957","1568253350","97","20","1","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:55;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("1958","1568253634","97","20","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:78;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("1959","1568253918","97","20","2","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:17;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("1960","1568254092","97","20","4","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:65;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("1961","1568254360","97","20","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:46;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("1962","1568254550","97","20","3","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:0;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("1963","1568254681","97","20","2","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:38;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("1964","1568254808","97","20","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:48;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("1965","1568254935","97","20","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:65;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("1966","1568255088","97","20","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:80;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("1967","1568255267","97","20","2","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:50;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("1968","1568255668","97","20","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:38;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("1969","1568255914","97","20","3","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:64;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("1970","1568256100","97","20","2","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:37;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("1971","1568256240","97","20","3","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:-8;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("1972","1568256668","97","20","3","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:64;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("1973","1568258062","97","20","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:24;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("1974","1568258277","97","20","2","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:51;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("1975","1568258481","97","20","7","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:26;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("1976","1568258668","97","20","2","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:59;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("1977","1568259559","97","20","3","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:46;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("1978","1568259696","97","20","4","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:47;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("1979","1568259850","97","20","4","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:33;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("1980","1568259997","97","20","3","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:8;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("1981","1568260336","97","20","4","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:48;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("1982","1568261899","97","20","2","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:12;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("1983","1568262377","97","20","4","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:8;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("1984","1568262517","97","20","4","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:61;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("1985","1568262764","97","20","3","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:80;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("1986","1568264103","97","20","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:64;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("1987","1568264281","97","20","3","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:76;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("1988","1568265148","156","20","8","kiss","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:85;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("1989","1568265869","97","20","7","scelet","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:23;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("1990","1568266033","97","20","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:73;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("1991","1568266325","97","20","3","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:85;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("1992","1568267295","97","20","1","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:41;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("1993","1568267515","97","20","2","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:84;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("1994","1568267703","97","20","2","scelet","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:15;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("1995","1568267849","97","20","2","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:4;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("1996","1568268140","45","20","4","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:11;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("1997","1568268688","45","20","3","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:53;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("1998","1568268820","45","20","1","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:83;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("1999","1568268955","45","20","2","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:69;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("2000","1568268985","97","20","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:51;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("2001","1568269205","97","20","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:86;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("2002","1568269259","45","20","1","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:84;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("2003","1568269338","97","20","1","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:-1;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("2004","1568269450","45","20","1","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:45;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("2005","1568269463","97","20","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:52;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("2006","1568269648","45","20","2","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:4;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("2007","1568269657","97","20","3","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-6;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("2008","1568269835","45","20","1","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:48;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("2009","1568270045","45","20","2","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:-8;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("2010","1568270247","97","20","1","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:1;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("2011","1568270378","97","20","2","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:-10;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("2012","1568270385","45","20","1","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-5;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("2013","1568270503","97","21","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:62;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("2014","1568270602","45","21","1","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:25;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("2015","1568270849","45","21","2","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:-6;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("2016","1568271052","45","21","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:36;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("2017","1568271169","97","21","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:55;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("2018","1568271189","45","21","2","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:44;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("2019","1568271978","97","21","2","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:67;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("2020","1568272117","97","21","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:15;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("2021","1568272313","97","21","1","scelet","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:75;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("2022","1568273209","97","21","4","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:32;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("2023","1568273352","97","21","4","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-5;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("2024","1568273506","97","21","2","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:83;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("2025","1568273632","97","21","4","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:30;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("2026","1568273848","97","21","2","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:9;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("2027","1568275873","51","21","6","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:11;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("2028","1568276047","45","21","4","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:34;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("2029","1568276508","45","21","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-9;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("2030","1568276799","45","21","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:18;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("2031","1568277186","97","21","1","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:9;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("2032","1568277259","45","21","2","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:29;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("2033","1568280472","97","21","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:85;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("2034","1568280596","97","21","2","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:68;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("2035","1568280814","97","21","3","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:52;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("2036","1568281441","97","21","3","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:71;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("2037","1568281699","97","21","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:51;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("2038","1568281871","97","21","4","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:47;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("2039","1568282111","97","21","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:51;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("2040","1568284005","156","21","8","serdce","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:9;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("2041","1568295099","141","21","12","serdce","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:34;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("2042","1568295868","45","21","2","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:68;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("2043","1568296119","45","21","4","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:30;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("2044","1568296390","45","21","3","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:43;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("2045","1568296574","45","21","2","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:11;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("2046","1568296727","45","21","2","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:50;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("2047","1568297048","45","21","3","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:73;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("2048","1568297230","45","21","2","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-6;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("2049","1568297426","45","21","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:21;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("2050","1568297550","45","21","3","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:83;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("2051","1568297799","45","21","1","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:86;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("2052","1568297936","45","21","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:77;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("2053","1568299055","45","21","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:72;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("2054","1568299192","45","21","4","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:-2;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("2055","1568299318","45","21","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:-2;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("2056","1568301761","97","21","1","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:36;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("2057","1568302365","97","21","3","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:40;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("2058","1568302629","97","21","3","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:61;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("2059","1568303145","97","21","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:70;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("2060","1568303387","97","21","4","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:65;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("2061","1568303557","97","21","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:10;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("2062","1568303830","97","21","4","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:23;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("2063","1568304001","97","21","1","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:39;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("2064","1568304278","97","21","4","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:58;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("2065","1568304494","97","21","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-2;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("2066","1568304587","45","21","1","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:40;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("2067","1568304695","97","21","3","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:24;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("2068","1568304743","45","21","4","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:-2;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("2069","1568304881","45","21","3","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:84;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("2070","1568304939","97","21","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:62;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("2071","1568305356","45","21","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-4;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("2072","1568305481","45","21","4","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:88;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("2073","1568305605","45","21","3","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:38;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("2074","1568305609","97","21","1","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:47;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("2075","1568305748","97","21","9","scelet","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:24;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("2076","1568305857","45","21","1","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-9;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("2077","1568306004","45","21","2","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:-10;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("2078","1568306166","45","21","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:41;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("2079","1568306180","97","21","1","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:90;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("2080","1568306391","97","21","8","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:64;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("2081","1568306555","97","21","1","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:67;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("2082","1568307122","45","21","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:54;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("2083","1568307459","45","21","4","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:83;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("2084","1568307700","45","21","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:19;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("2085","1568317404","45","21","2","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:10;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("2086","1568317572","45","21","2","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:15;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("2087","1568317731","45","21","4","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:31;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("2088","1568318147","45","21","1","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:16;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("2089","1568318332","45","21","1","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:78;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("2090","1568318528","45","21","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:52;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("2091","1568318859","45","21","3","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:50;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("2092","1568318984","45","21","3","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:72;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("2093","1568319130","45","21","3","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:10;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("2094","1568320365","45","21","1","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:7;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("2095","1568320553","45","21","1","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:-8;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("2096","1568321167","45","21","2","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:3;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("2097","1568321350","45","21","2","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:84;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("2098","1568321603","45","21","4","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:28;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("2099","1568321960","45","21","1","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:9;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("2100","1568322112","45","21","4","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-5;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("2101","1568322862","45","21","2","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:40;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("2102","1568323063","45","21","3","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:76;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("2103","1568323195","45","21","2","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:50;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("2104","1568323345","45","21","2","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:58;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("2105","1568323477","45","21","4","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-9;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("2106","1568323607","45","21","2","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:25;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("2107","1568323760","45","21","1","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:-10;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("2108","1568323929","45","21","2","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:76;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("2109","1568324094","45","21","2","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:47;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("2110","1568324227","45","21","1","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:54;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("2111","1568324354","45","21","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:61;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("2112","1568324577","45","21","3","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:89;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("2113","1568331050","97","22","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:87;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("2114","1568331519","97","22","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:4;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("2115","1568331819","97","22","9","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:3;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("2116","1568331945","97","22","4","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:56;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("2117","1568332103","97","22","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:32;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("2118","1568332333","97","22","2","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:90;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("2119","1568332458","97","22","4","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:21;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("2120","1568332731","97","22","2","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:54;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("2121","1568332924","97","22","2","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:7;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("2122","1568333080","97","22","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:20;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("2123","1568333773","45","22","4","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:26;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("2124","1568333939","45","22","3","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:46;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("2125","1568334124","45","22","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:80;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("2126","1568334313","45","22","2","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:34;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("2127","1568334466","45","22","4","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:39;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("2128","1568334830","45","22","3","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:75;s:6:\"rotate\";i:41;}","female");
INSERT INTO sexwars_weapons VALUES("2129","1568335566","97","22","2","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:41;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("2130","1568335710","97","22","4","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:79;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("2131","1568335854","97","22","3","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:-8;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("2132","1568335894","45","22","1","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:90;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("2133","1568336013","97","22","2","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:50;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("2134","1568336019","45","22","1","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:48;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("2135","1568336141","97","22","4","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:75;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("2136","1568336158","45","22","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:75;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("2137","1568336316","97","22","3","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:50;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("2138","1568336366","45","22","3","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:67;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("2139","1568336452","97","22","2","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:83;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("2140","1568336631","45","22","3","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:20;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("2141","1568336740","97","22","4","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:57;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("2142","1568336822","45","22","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:65;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("2143","1568336866","97","22","4","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-10;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("2144","1568336986","45","22","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:88;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("2145","1568336999","97","22","2","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:61;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("2146","1568337136","45","22","4","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:57;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("2147","1568337158","97","22","1","tomate","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:-9;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("2148","1568337326","97","22","2","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:5;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("2149","1568337342","45","22","2","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:10;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("2150","1568337488","45","22","2","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:-6;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("2151","1568337537","97","22","4","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:72;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("2152","1568337646","45","22","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:34;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("2153","1568337787","97","22","4","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:27;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("2154","1568337839","45","22","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:16;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("2155","1568337968","97","22","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:41;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("2156","1568337987","45","22","2","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:42;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("2157","1568338183","45","22","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:46;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("2158","1568338406","97","22","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:12;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("2159","1568338533","97","22","1","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:56;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("2160","1568338672","97","22","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:36;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("2161","1568338860","97","22","2","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:35;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("2162","1568338990","97","22","1","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:41;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("2163","1568339248","97","22","1","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:9;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("2164","1568339402","97","22","3","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:24;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("2165","1568339895","45","22","3","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:38;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("2166","1568339923","97","22","1","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:4;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("2167","1568340057","45","22","1","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:14;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("2168","1568340107","97","22","2","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:63;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("2169","1568340240","45","22","1","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:57;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("2170","1568340320","97","22","3","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:-4;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("2171","1568340397","45","22","4","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:29;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("2172","1568340548","97","22","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:56;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("2173","1568340583","45","22","4","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:32;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("2174","1568340708","45","22","4","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:30;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("2175","1568340769","97","22","1","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:79;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("2176","1568340937","45","22","2","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:10;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("2177","1568341117","45","22","1","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:22;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("2178","1568341139","97","22","3","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:68;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("2179","1568341261","45","22","4","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:54;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("2180","1568341408","45","22","4","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:22;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("2181","1568342800","97","22","1","tomate","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:26;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("2182","1568342940","97","22","9","scelet","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:20;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("2183","1568353963","97","22","3","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:74;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("2184","1568354390","97","22","2","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:36;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("2185","1568355479","97","22","2","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:22;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("2186","1568356810","97","22","1","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:14;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("2187","1568357376","45","22","3","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:38;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("2188","1568357622","45","22","2","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:59;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("2189","1568357843","45","22","1","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:50;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("2190","1568358216","45","22","1","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:73;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("2191","1568358805","97","22","4","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:17;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("2192","1568359061","97","22","1","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-5;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("2193","1568359120","45","22","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:86;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("2194","1568359380","45","22","3","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:55;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("2195","1568359683","45","22","3","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:15;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("2196","1568365858","97","22","1","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:60;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("2197","1568366228","97","22","3","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:40;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("2198","1568366979","141","22","12","serdce","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:13;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("2199","1568373750","97","22","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:64;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("2200","1568373954","51","22","3","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:39;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("2201","1568387526","45","22","4","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:-7;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("2202","1568391908","45","22","2","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:75;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("2203","1568392072","45","22","4","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:90;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("2204","1568392242","45","22","1","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:47;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("2205","1568392475","45","22","4","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:55;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("2206","1568392611","45","22","2","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:39;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("2207","1568392739","45","22","1","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:85;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("2208","1568392955","45","22","1","tomate","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:30;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("2209","1568393105","45","22","2","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:69;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("2210","1568393409","45","22","3","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:77;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("2211","1568393601","45","22","2","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:63;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("2212","1568393745","45","22","1","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:49;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("2213","1568401204","51","23","3","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:55;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("2214","1568420804","97","23","2","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:61;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("2215","1568421104","97","23","8","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:51;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("2216","1568421383","97","23","7","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:22;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("2217","1568422196","45","23","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:80;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("2218","1568422298","97","23","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:77;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("2219","1568422447","97","23","2","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:48;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("2220","1568422742","97","23","3","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:71;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("2221","1568426636","97","23","2","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:37;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("2222","1568435502","45","23","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:35;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("2223","1568435731","45","23","2","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:36;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("2224","1568456883","141","23","3","serdce","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:5;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("2225","1568471155","45","23","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:21;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("2226","1568477864","45","23","4","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:14;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("2227","1568491321","45","23","3","kraski","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:21;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("2228","1568520378","159","23","4","kiss","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:24;s:6:\"rotate\";i:242;}","male");
INSERT INTO sexwars_weapons VALUES("2229","1568522851","159","23","7","scelet","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:37;s:6:\"rotate\";i:184;}","male");
INSERT INTO sexwars_weapons VALUES("2230","1568536744","97","23","4","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:20;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("2231","1568543465","45","23","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:47;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("2232","1568543899","45","23","3","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-2;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("2233","1568544369","45","23","3","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:9;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("2234","1568554350","45","23","2","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:21;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("2235","1568557950","45","23","1","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:63;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("2236","1568558096","45","23","2","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:71;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("2237","1568558772","45","23","2","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:36;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("2238","1568559054","45","23","3","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:57;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("2239","1568559295","45","23","4","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:51;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("2240","1568559598","45","23","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:21;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("2241","1568559780","45","23","3","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:1;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("2242","1568559907","45","23","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:25;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("2243","1568560038","45","23","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-9;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("2244","1568560476","45","23","4","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:10;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("2245","1568560601","45","23","4","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:70;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("2246","1568567043","45","23","1","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:18;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("2247","1568567546","45","23","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:84;s:6:\"rotate\";i:240;}","female");
INSERT INTO sexwars_weapons VALUES("2248","1568568011","45","23","3","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:19;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("2249","1568568151","45","23","1","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:2;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("2250","1568570533","45","23","2","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:56;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("2251","1568575194","45","23","3","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:14;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("2252","1568590455","45","23","4","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:72;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("2253","1568590647","45","23","2","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:19;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("2254","1568604924","45","23","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:82;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("2255","1568605231","45","23","3","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:61;s:6:\"rotate\";i:41;}","female");
INSERT INTO sexwars_weapons VALUES("2256","1568605412","45","23","1","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:33;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("2257","1568605686","45","23","3","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:41;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("2258","1568605868","45","23","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-9;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("2259","1568606139","45","23","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:56;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("2260","1568606305","45","23","3","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:54;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("2261","1568606543","45","23","3","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:0;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("2262","1568606780","45","23","4","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:40;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("2263","1568612334","45","23","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:-10;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("2264","1568637432","45","23","4","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:88;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("2265","1568637786","45","23","2","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:88;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("2266","1568637913","45","23","1","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:30;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("2267","1568638105","45","23","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:-3;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("2268","1568638286","45","23","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:34;s:6:\"rotate\";i:30;}","female");
INSERT INTO sexwars_weapons VALUES("2269","1568658322","45","23","2","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:20;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("2270","1568658652","45","23","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:86;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("2271","1568658784","45","23","4","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:28;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("2272","1568659070","45","23","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:-1;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("2273","1568659262","45","23","2","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:-1;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("2274","1568659472","45","23","2","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:17;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("2275","1568660458","45","23","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:7;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("2276","1568660798","45","23","2","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:35;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("2277","1568661044","45","23","1","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-10;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("2278","1568661277","45","23","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:80;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("2279","1568662395","45","23","3","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:53;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("2280","1568662627","45","23","4","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:82;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("2281","1568662807","45","23","1","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:53;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("2282","1568662933","45","23","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:72;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("2283","1568663236","45","23","1","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:-4;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("2284","1568666186","45","23","2","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:50;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("2285","1568666482","45","23","2","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:85;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("2286","1568666643","45","23","4","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:44;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("2287","1568666807","45","23","4","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:5;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("2288","1568667074","45","23","3","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:11;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("2289","1568674302","45","23","1","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:87;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("2290","1568674760","45","23","2","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:15;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("2291","1568675085","45","23","2","tomate","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:48;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("2292","1568675230","45","23","3","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:89;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("2293","1568675395","45","23","1","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:52;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("2294","1568675540","45","23","4","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:26;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("2295","1568676084","45","23","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:75;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("2296","1568676275","45","23","4","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:1;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("2297","1568676404","45","23","2","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:28;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("2298","1568676533","45","23","1","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:71;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("2299","1568676743","45","23","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:5;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("2300","1568677068","45","23","1","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:55;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("2301","1568677193","45","23","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:-1;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("2302","1568677360","45","23","2","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:84;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("2303","1568680965","45","23","4","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:65;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("2304","1568681359","45","23","3","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:75;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("2305","1568681650","45","23","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:40;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("2306","1568681833","45","23","4","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:85;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("2307","1568682015","45","23","2","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:27;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("2308","1568682763","45","23","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:3;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("2309","1568682939","45","23","2","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:28;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("2310","1568683094","45","23","2","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:6;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("2311","1568683322","45","23","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:69;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("2312","1568683451","45","23","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:66;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("2313","1568683579","45","23","3","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:45;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("2314","1568683706","45","23","1","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:25;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("2315","1568697738","141","24","12","serdce","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:40;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("2316","1568743967","51","24","1","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:80;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("2317","1568756940","45","24","4","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-3;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("2318","1568758187","45","24","2","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:10;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("2319","1568770066","45","24","1","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:57;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("2320","1568770267","45","24","4","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:19;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("2321","1568770424","45","24","2","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:57;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("2322","1568771008","45","24","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-4;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("2323","1568772529","45","24","3","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:3;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("2324","1568772712","45","24","2","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:54;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("2325","1568856048","91","24","12","serdce","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:15;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("2326","1568930472","45","24","4","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:23;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("2327","1568930774","45","24","3","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:32;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("2328","1568964578","141","24","8","serdce","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:19;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("2329","1569006292","45","24","4","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:11;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("2330","1569190643","45","24","3","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:32;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("2331","1569195070","45","24","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-7;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("2332","1569195558","45","24","3","tomate","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:68;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("2333","1569197206","45","24","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:5;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("2334","1569197504","45","24","1","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:33;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("2335","1569198083","45","24","3","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:87;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("2336","1569198353","45","24","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:10;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("2337","1569198604","45","24","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:10;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("2338","1569198893","45","24","4","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:20;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("2339","1569214761","45","24","4","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:9;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("2340","1569214955","45","24","3","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:-1;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("2341","1569239453","97","24","6","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:74;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("2342","1569240282","97","24","4","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:11;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("2343","1569259388","45","24","3","tomate","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:68;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("2344","1569259616","45","24","4","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:23;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("2345","1569271024","45","24","3","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:74;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("2346","1569271273","45","24","4","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:-6;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("2347","1569277364","45","24","4","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:12;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("2348","1569303302","45","24","2","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:31;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("2349","1569338496","45","24","2","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:29;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("2350","1569339307","45","24","2","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:80;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("2351","1569339461","45","24","2","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:89;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("2352","1569342064","45","24","1","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-1;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("2353","1569362767","45","24","3","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:31;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("2354","1569365481","45","24","3","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:56;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("2355","1569367968","45","24","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:80;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("2356","1569368270","45","24","3","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:4;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("2357","1569368442","45","24","2","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:72;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("2358","1569368653","45","24","2","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:6;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("2359","1569368903","45","24","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:55;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("2360","1569370298","45","24","2","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:13;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("2361","1569370633","45","24","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:85;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("2362","1569370757","45","24","4","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:19;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("2363","1569370908","45","24","3","tomate","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:25;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("2364","1569371191","45","24","4","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:54;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("2365","1569371334","45","24","3","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:72;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("2366","1569371936","45","24","2","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:0;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("2367","1569372742","45","24","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:25;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("2368","1569372912","45","24","3","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:56;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("2369","1569373355","45","24","1","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:3;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("2370","1569373695","45","24","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:36;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("2371","1569373942","45","24","4","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:74;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("2372","1569374263","45","24","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:68;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("2373","1569374388","45","24","4","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:46;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("2374","1569374557","45","24","2","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-5;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("2375","1569375017","45","24","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:16;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("2376","1569375243","45","24","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:38;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("2377","1569449083","45","24","4","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:27;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("2378","1569449454","45","24","4","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:67;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("2379","1569449955","45","24","2","tomate","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:76;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("2380","1569451001","45","24","4","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:39;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("2381","1569452129","45","24","2","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:51;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("2382","1569452337","45","24","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:76;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("2383","1569509298","45","24","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:18;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("2384","1569509730","45","24","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:6;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("2385","1569509993","45","24","3","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:15;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("2386","1569539527","45","24","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-9;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("2387","1569541714","45","24","2","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:20;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("2388","1569542364","45","24","3","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:46;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("2389","1569542633","45","24","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:3;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("2390","1569542811","45","24","4","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:53;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("2391","1569542951","45","24","1","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:11;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("2392","1569543326","45","24","3","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:8;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("2393","1569543611","45","24","4","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:60;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("2394","1569543758","45","24","2","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:84;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("2395","1569543947","45","24","4","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:62;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("2396","1569544298","45","24","3","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:70;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("2397","1569544423","45","24","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:41;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("2398","1569544750","45","24","1","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-3;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("2399","1569596386","45","24","1","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:10;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("2400","1569601409","45","24","1","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:36;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("2401","1569617300","45","24","1","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:47;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("2402","1569617493","45","24","2","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:15;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("2403","1569617763","45","24","3","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:40;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("2404","1569621036","45","24","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:44;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("2405","1569622311","45","24","1","tomate","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:23;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("2406","1569623814","45","24","3","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:25;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("2407","1569624091","45","24","3","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:83;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("2408","1569638936","45","24","1","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:76;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("2409","1569642887","45","24","1","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:75;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("2410","1569643011","45","24","1","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:18;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("2411","1569696964","45","24","1","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:74;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("2412","1569732997","45","24","4","tomate","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:18;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("2413","1569733140","45","24","4","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:37;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("2414","1569733269","45","24","3","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:31;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("2415","1569854662","179","25","3","pchel","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:40;s:6:\"rotate\";i:193;}","male");
INSERT INTO sexwars_weapons VALUES("2416","1569855137","179","25","1","kraski","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:1;s:6:\"rotate\";i:196;}","male");
INSERT INTO sexwars_weapons VALUES("2417","1569855508","179","25","5","kraski","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:10;s:6:\"rotate\";i:322;}","male");
INSERT INTO sexwars_weapons VALUES("2418","1569855770","179","25","2","tomate","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:17;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("2419","1569856129","179","25","2","kraski","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:72;s:6:\"rotate\";i:174;}","male");
INSERT INTO sexwars_weapons VALUES("2420","1569856482","179","25","4","pchel","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:14;s:6:\"rotate\";i:218;}","male");
INSERT INTO sexwars_weapons VALUES("2421","1569856669","179","25","4","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:43;s:6:\"rotate\";i:20;}","male");
INSERT INTO sexwars_weapons VALUES("2422","1569856883","179","25","4","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-8;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("2423","1569857082","179","25","3","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:26;s:6:\"rotate\";i:305;}","male");
INSERT INTO sexwars_weapons VALUES("2424","1569857269","179","25","1","pchel","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:79;s:6:\"rotate\";i:276;}","male");
INSERT INTO sexwars_weapons VALUES("2425","1569876835","45","25","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:7;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("2426","1569877051","45","25","2","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:28;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("2427","1569877832","45","25","4","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:-3;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("2428","1569961177","45","25","4","tomate","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:-9;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("2429","1569986528","45","25","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-8;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("2430","1570024231","179","25","5","scelet","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:-9;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("2431","1570024465","179","25","4","tomate","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:54;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("2432","1570077093","45","25","3","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:58;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("2433","1570077405","45","25","1","tomate","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-7;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("2434","1570077717","45","25","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:24;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("2435","1570080914","45","25","3","tomate","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:40;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("2436","1570089222","45","25","2","tomate","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:2;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("2437","1570089650","45","25","2","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:3;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("2438","1570090413","45","25","4","tomate","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:16;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("2439","1570090750","45","25","2","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:21;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("2440","1570091042","45","25","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:12;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("2441","1570091291","45","25","2","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:82;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("2442","1570091518","45","25","1","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:61;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("2443","1570091740","45","25","2","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:30;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("2444","1570091975","45","25","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:16;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("2445","1570092162","45","25","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:8;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("2446","1570092351","45","25","3","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:18;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("2447","1570092658","45","25","3","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:16;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("2448","1570115637","179","25","5","pchel","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:62;s:6:\"rotate\";i:315;}","male");
INSERT INTO sexwars_weapons VALUES("2449","1570116034","179","25","6","kraski","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:42;s:6:\"rotate\";i:82;}","male");
INSERT INTO sexwars_weapons VALUES("2450","1570116210","179","25","5","pchel","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:82;s:6:\"rotate\";i:96;}","male");
INSERT INTO sexwars_weapons VALUES("2451","1570116407","179","25","3","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:8;s:6:\"rotate\";i:181;}","male");
INSERT INTO sexwars_weapons VALUES("2452","1570116566","179","25","1","pchel","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:59;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("2453","1570116752","179","25","2","pchel","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:12;s:6:\"rotate\";i:261;}","male");
INSERT INTO sexwars_weapons VALUES("2454","1570116965","179","25","1","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:85;s:6:\"rotate\";i:273;}","male");
INSERT INTO sexwars_weapons VALUES("2455","1570117239","179","25","5","kraski","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:25;s:6:\"rotate\";i:1;}","male");
INSERT INTO sexwars_weapons VALUES("2456","1570117382","179","25","5","pchel","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:84;s:6:\"rotate\";i:95;}","male");
INSERT INTO sexwars_weapons VALUES("2457","1570117532","179","25","2","pchel","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:68;s:6:\"rotate\";i:145;}","male");
INSERT INTO sexwars_weapons VALUES("2458","1570117807","179","25","5","kraski","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:0;s:6:\"rotate\";i:85;}","male");
INSERT INTO sexwars_weapons VALUES("2459","1570139913","45","25","2","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:17;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("2460","1570140309","45","25","2","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:85;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("2461","1570140586","45","25","1","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:16;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("2462","1570141484","45","25","4","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:16;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("2463","1570141879","45","25","2","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:55;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("2464","1570142360","45","25","3","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:-1;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("2465","1570142778","45","25","4","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:47;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("2466","1570143063","45","25","1","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:52;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("2467","1570146851","45","25","4","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:49;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("2468","1570173937","45","25","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:76;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("2469","1570202659","179","25","5","pchel","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:9;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("2470","1570202841","179","25","7","kraski","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:24;s:6:\"rotate\";i:26;}","male");
INSERT INTO sexwars_weapons VALUES("2471","1570203027","179","25","4","kraski","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:37;s:6:\"rotate\";i:343;}","male");
INSERT INTO sexwars_weapons VALUES("2472","1570203156","45","25","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:90;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("2473","1570203383","179","25","5","pchel","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:74;s:6:\"rotate\";i:223;}","male");
INSERT INTO sexwars_weapons VALUES("2474","1570203395","45","25","3","tomate","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:70;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("2475","1570203537","45","25","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:74;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("2476","1570203583","179","25","8","pchel","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:-1;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("2477","1570203701","45","25","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:1;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("2478","1570203723","179","25","6","scelet","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:44;s:6:\"rotate\";i:254;}","male");
INSERT INTO sexwars_weapons VALUES("2479","1570203853","45","25","2","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:53;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("2480","1570203891","179","25","1","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:61;s:6:\"rotate\";i:162;}","male");
INSERT INTO sexwars_weapons VALUES("2481","1570204058","45","25","2","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:-2;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("2482","1570204106","179","25","3","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:66;s:6:\"rotate\";i:340;}","male");
INSERT INTO sexwars_weapons VALUES("2483","1570204258","179","25","3","pchel","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:28;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("2484","1570204307","45","25","1","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:59;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("2485","1570204414","179","25","7","pchel","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:74;s:6:\"rotate\";i:199;}","male");
INSERT INTO sexwars_weapons VALUES("2486","1570204549","179","25","9","pchel","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:7;s:6:\"rotate\";i:237;}","male");
INSERT INTO sexwars_weapons VALUES("2487","1570204673","179","25","6","kraski","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:30;s:6:\"rotate\";i:174;}","male");
INSERT INTO sexwars_weapons VALUES("2488","1570204796","179","25","5","kraski","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:43;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("2489","1570204935","179","25","5","kraski","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:36;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("2490","1570205135","179","25","6","kraski","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:20;s:6:\"rotate\";i:61;}","male");
INSERT INTO sexwars_weapons VALUES("2491","1570205275","179","25","4","kraski","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:16;s:6:\"rotate\";i:268;}","male");
INSERT INTO sexwars_weapons VALUES("2492","1570217074","166","25","9","kiss","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:89;s:6:\"rotate\";i:152;}","male");
INSERT INTO sexwars_weapons VALUES("2493","1570218122","166","25","3","kiss","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:52;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("2494","1570220502","45","25","1","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:12;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("2495","1570220702","45","25","3","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:-6;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("2496","1570221328","45","25","1","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:70;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("2497","1570224733","45","25","3","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:28;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("2498","1570227307","45","25","1","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:84;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("2499","1570227437","45","25","4","tomate","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:47;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("2500","1570231620","45","25","1","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:14;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("2501","1570239582","45","25","1","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:62;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("2502","1570239938","45","25","2","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:42;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("2503","1570240159","45","25","4","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-5;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("2504","1570240410","45","25","3","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:64;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("2505","1570275557","45","25","1","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:-5;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("2506","1570275687","137","25","5","pchel","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:77;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("2507","1570285732","45","25","1","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:86;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("2508","1570286616","179","25","2","pchel","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:64;s:6:\"rotate\";i:87;}","male");
INSERT INTO sexwars_weapons VALUES("2509","1570286800","179","25","4","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:65;s:6:\"rotate\";i:293;}","male");
INSERT INTO sexwars_weapons VALUES("2510","1570286953","179","25","1","pchel","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:49;s:6:\"rotate\";i:152;}","male");
INSERT INTO sexwars_weapons VALUES("2511","1570287093","179","25","1","kraski","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:57;s:6:\"rotate\";i:128;}","male");
INSERT INTO sexwars_weapons VALUES("2512","1570287516","179","25","9","pchel","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-2;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("2513","1570287662","179","25","6","kraski","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:63;s:6:\"rotate\";i:139;}","male");
INSERT INTO sexwars_weapons VALUES("2514","1570287836","179","25","2","pchel","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:80;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("2515","1570288047","179","25","5","kraski","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:75;s:6:\"rotate\";i:222;}","male");
INSERT INTO sexwars_weapons VALUES("2516","1570288239","179","25","8","pchel","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:17;s:6:\"rotate\";i:303;}","male");
INSERT INTO sexwars_weapons VALUES("2517","1570288416","179","25","9","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:33;s:6:\"rotate\";i:319;}","male");
INSERT INTO sexwars_weapons VALUES("2518","1570288618","179","25","6","kraski","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:79;s:6:\"rotate\";i:317;}","male");
INSERT INTO sexwars_weapons VALUES("2519","1570288813","179","25","9","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:16;s:6:\"rotate\";i:281;}","male");
INSERT INTO sexwars_weapons VALUES("2520","1570312836","45","25","4","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:63;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("2521","1570315126","45","25","1","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:25;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("2522","1570315371","45","25","1","tomate","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:78;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("2523","1570333008","45","25","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:1;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("2524","1570333203","45","25","4","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:81;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("2525","1570333439","45","25","2","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:25;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("2526","1570334295","45","25","1","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:71;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("2527","1570334670","45","25","1","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:14;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("2528","1570334870","45","25","3","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:37;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("2529","1570335199","45","25","2","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:53;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("2530","1570335507","45","25","2","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:70;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("2531","1570379818","179","25","6","pchel","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:83;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("2532","1570380010","179","25","9","pchel","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:37;s:6:\"rotate\";i:118;}","male");
INSERT INTO sexwars_weapons VALUES("2533","1570380190","179","25","7","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:78;s:6:\"rotate\";i:342;}","male");
INSERT INTO sexwars_weapons VALUES("2534","1570380357","179","25","6","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:51;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("2535","1570380585","179","25","2","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:84;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("2536","1570380759","179","25","6","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:10;s:6:\"rotate\";i:89;}","male");
INSERT INTO sexwars_weapons VALUES("2537","1570380942","179","25","3","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:80;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("2538","1570381105","179","25","4","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:51;s:6:\"rotate\";i:67;}","male");
INSERT INTO sexwars_weapons VALUES("2539","1570381320","179","25","5","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:80;s:6:\"rotate\";i:103;}","male");
INSERT INTO sexwars_weapons VALUES("2540","1570381543","179","25","2","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:30;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("2541","1570381745","179","25","6","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:42;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("2542","1570391863","45","25","2","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:61;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("2543","1570394646","45","25","3","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:83;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("2544","1570399139","45","25","2","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:90;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("2545","1570399308","45","25","3","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:58;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("2546","1570399624","45","25","3","tomate","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:31;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("2547","1570402471","45","25","2","kraski","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:25;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("2548","1570420678","45","25","3","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:70;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("2549","1570420858","45","25","3","tomate","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:80;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("2550","1570421028","45","25","1","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:81;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("2551","1570421152","45","25","2","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:54;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("2552","1570421347","45","25","3","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:23;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("2553","1570421583","45","25","4","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:5;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("2554","1570421710","45","25","1","tomate","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:59;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("2555","1570421839","45","25","1","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:4;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("2556","1570422023","45","25","3","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:14;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("2557","1570422150","45","25","2","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:83;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("2558","1570422372","45","25","1","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:59;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("2559","1570422500","45","25","2","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:48;s:6:\"rotate\";i:240;}","female");
INSERT INTO sexwars_weapons VALUES("2560","1570422625","45","25","1","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:55;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("2561","1570422751","45","25","3","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:70;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("2562","1570422914","45","25","4","tomate","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:78;s:6:\"rotate\";i:34;}","female");
INSERT INTO sexwars_weapons VALUES("2563","1570423064","45","25","4","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:15;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("2564","1570423215","45","25","3","tomate","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:71;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("2565","1570423351","45","25","1","tomate","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:3;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("2566","1570423500","45","25","3","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:81;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("2567","1570423716","45","25","4","tomate","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:17;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("2568","1570423852","45","25","1","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:80;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("2569","1570424010","45","25","2","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:28;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("2570","1570424136","45","25","4","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:-1;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("2571","1570424367","45","25","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:21;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("2572","1570424566","45","25","2","tomate","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:67;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("2573","1570424763","45","25","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:71;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("2574","1570424908","45","25","3","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:86;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("2575","1570425188","45","25","3","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:88;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("2576","1570425318","45","25","1","tomate","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:72;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("2577","1570425443","45","25","1","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:26;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("2578","1570425609","45","25","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:0;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("2579","1570460201","179","26","5","pchel","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:72;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("2580","1570460325","179","26","1","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:78;s:6:\"rotate\";i:31;}","male");
INSERT INTO sexwars_weapons VALUES("2581","1570460465","179","26","7","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:28;s:6:\"rotate\";i:179;}","male");
INSERT INTO sexwars_weapons VALUES("2582","1570460697","179","26","6","pchel","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:65;s:6:\"rotate\";i:20;}","male");
INSERT INTO sexwars_weapons VALUES("2583","1570460884","179","26","9","pchel","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:78;s:6:\"rotate\";i:315;}","male");
INSERT INTO sexwars_weapons VALUES("2584","1570461051","179","26","7","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:20;s:6:\"rotate\";i:86;}","male");
INSERT INTO sexwars_weapons VALUES("2585","1570461324","179","26","2","pchel","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:73;s:6:\"rotate\";i:217;}","male");
INSERT INTO sexwars_weapons VALUES("2586","1570461508","179","26","3","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:78;s:6:\"rotate\";i:191;}","male");
INSERT INTO sexwars_weapons VALUES("2587","1570461696","179","26","7","pchel","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:90;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("2588","1570461891","179","26","3","pchel","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:63;s:6:\"rotate\";i:337;}","male");
INSERT INTO sexwars_weapons VALUES("2589","1570546402","45","26","2","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:75;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("2590","1570555018","45","26","2","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:51;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("2591","1570555145","45","26","4","tomate","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:49;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("2592","1570556384","179","26","6","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:29;s:6:\"rotate\";i:46;}","male");
INSERT INTO sexwars_weapons VALUES("2593","1570556516","179","26","4","scelet","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:34;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("2594","1570556679","179","26","7","pchel","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:46;s:6:\"rotate\";i:180;}","male");
INSERT INTO sexwars_weapons VALUES("2595","1570556846","179","26","4","pchel","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:83;s:6:\"rotate\";i:70;}","male");
INSERT INTO sexwars_weapons VALUES("2596","1570557062","179","26","8","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:2;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("2597","1570557227","179","26","2","pchel","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:43;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("2598","1570557411","179","26","2","pchel","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:86;s:6:\"rotate\";i:77;}","male");
INSERT INTO sexwars_weapons VALUES("2599","1570557751","179","26","2","pchel","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:14;s:6:\"rotate\";i:339;}","male");
INSERT INTO sexwars_weapons VALUES("2600","1570557893","179","26","8","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:27;s:6:\"rotate\";i:273;}","male");
INSERT INTO sexwars_weapons VALUES("2601","1570558053","179","26","9","scelet","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:-9;s:6:\"rotate\";i:125;}","male");
INSERT INTO sexwars_weapons VALUES("2602","1570559997","45","26","2","tomate","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:85;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("2603","1570560416","45","26","4","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:9;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("2604","1570560995","45","26","4","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:48;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("2605","1570576533","45","26","3","tomate","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:17;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("2606","1570586974","45","26","9","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:4;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("2607","1570587205","45","26","4","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:52;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("2608","1570588622","45","26","2","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:22;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("2609","1570611728","45","26","5","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:68;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("2610","1570611898","45","26","5","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:13;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("2611","1570612454","45","26","5","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:8;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("2612","1570633621","45","26","2","tomate","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:32;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("2613","1570645039","45","26","2","tomate","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:54;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("2614","1570645162","45","26","3","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:48;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("2615","1570645326","45","26","4","tomate","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:83;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("2616","1570651606","45","26","2","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:57;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("2617","1570655965","179","26","1","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:54;s:6:\"rotate\";i:160;}","male");
INSERT INTO sexwars_weapons VALUES("2618","1570656118","179","26","3","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:67;s:6:\"rotate\";i:211;}","male");
INSERT INTO sexwars_weapons VALUES("2619","1570656339","179","26","1","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:62;s:6:\"rotate\";i:192;}","male");
INSERT INTO sexwars_weapons VALUES("2620","1570656473","179","26","2","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:59;s:6:\"rotate\";i:213;}","male");
INSERT INTO sexwars_weapons VALUES("2621","1570656635","179","26","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:89;s:6:\"rotate\";i:44;}","male");
INSERT INTO sexwars_weapons VALUES("2622","1570656820","179","26","2","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:73;s:6:\"rotate\";i:157;}","male");
INSERT INTO sexwars_weapons VALUES("2623","1570657018","179","26","4","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:47;s:6:\"rotate\";i:214;}","male");
INSERT INTO sexwars_weapons VALUES("2624","1570657175","179","26","4","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:23;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("2625","1570657369","179","26","1","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:41;s:6:\"rotate\";i:261;}","male");
INSERT INTO sexwars_weapons VALUES("2626","1570657607","179","26","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:31;s:6:\"rotate\";i:234;}","male");
INSERT INTO sexwars_weapons VALUES("2627","1570659039","45","26","4","tomate","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:32;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("2628","1570659881","45","26","2","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:8;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("2629","1570660088","45","26","3","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:-7;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("2630","1570660225","45","26","3","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:14;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("2631","1570660702","45","26","5","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:66;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("2632","1570660874","45","26","3","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:11;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("2633","1570661184","45","26","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:20;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("2634","1570661406","45","26","2","tomate","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:85;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("2635","1570661771","45","26","4","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:40;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("2636","1570662130","45","26","4","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:71;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("2637","1570662354","45","26","2","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:26;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("2638","1570663771","45","26","1","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:67;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("2639","1570664517","45","26","3","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:-3;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("2640","1570664832","45","26","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:72;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("2641","1570667702","45","26","4","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:60;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("2642","1570667845","45","26","4","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:50;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("2643","1570670698","45","26","5","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:25;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("2644","1570670858","45","26","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:60;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("2645","1570671442","45","26","1","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:79;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("2646","1570688381","45","26","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:21;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("2647","1570723140","45","26","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:84;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("2648","1570750928","179","26","2","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:32;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("2649","1570751129","179","26","3","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:89;s:6:\"rotate\";i:78;}","male");
INSERT INTO sexwars_weapons VALUES("2650","1570751271","179","26","1","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:65;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("2651","1570751433","179","26","2","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:27;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("2652","1570751616","179","26","3","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:54;s:6:\"rotate\";i:59;}","male");
INSERT INTO sexwars_weapons VALUES("2653","1570751814","179","26","4","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:8;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("2654","1570751993","179","26","5","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:11;s:6:\"rotate\";i:44;}","male");
INSERT INTO sexwars_weapons VALUES("2655","1570752177","179","26","2","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:-3;s:6:\"rotate\";i:256;}","male");
INSERT INTO sexwars_weapons VALUES("2656","1570752306","179","26","3","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:43;s:6:\"rotate\";i:232;}","male");
INSERT INTO sexwars_weapons VALUES("2657","1570752448","179","26","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:84;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("2658","1570752579","179","26","7","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:32;s:6:\"rotate\";i:267;}","male");
INSERT INTO sexwars_weapons VALUES("2659","1570752767","179","26","7","scelet","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:81;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("2660","1570752911","179","26","8","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:-10;s:6:\"rotate\";i:277;}","male");
INSERT INTO sexwars_weapons VALUES("2661","1570753036","179","26","2","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:1;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("2662","1570753160","179","26","2","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:25;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("2663","1570753843","45","26","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:51;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("2664","1570754064","45","26","2","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:77;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("2665","1570771982","45","26","4","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:-1;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("2666","1570801837","45","26","4","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:87;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("2667","1570807704","179","26","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:-3;s:6:\"rotate\";i:16;}","male");
INSERT INTO sexwars_weapons VALUES("2668","1570807879","179","26","5","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:65;s:6:\"rotate\";i:21;}","male");
INSERT INTO sexwars_weapons VALUES("2669","1570808206","179","26","4","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:65;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("2670","1570808436","179","26","9","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:14;s:6:\"rotate\";i:272;}","male");
INSERT INTO sexwars_weapons VALUES("2671","1570808631","179","26","2","scelet","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:52;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("2672","1570808794","179","26","2","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:88;s:6:\"rotate\";i:324;}","male");
INSERT INTO sexwars_weapons VALUES("2673","1570808971","179","26","2","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:13;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("2674","1570809150","179","26","4","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:73;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("2675","1570809334","179","26","5","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:46;s:6:\"rotate\";i:169;}","male");
INSERT INTO sexwars_weapons VALUES("2676","1570809521","179","26","4","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:13;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("2677","1570809690","179","26","2","pchel","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:6;s:6:\"rotate\";i:53;}","male");
INSERT INTO sexwars_weapons VALUES("2678","1570809870","179","26","7","pchel","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:45;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("2679","1570810071","179","26","9","pchel","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-7;s:6:\"rotate\";i:335;}","male");
INSERT INTO sexwars_weapons VALUES("2680","1570810302","179","26","7","pchel","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:6;s:6:\"rotate\";i:358;}","male");
INSERT INTO sexwars_weapons VALUES("2681","1570810473","179","26","6","scelet","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:70;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("2682","1570851123","45","26","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:88;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("2683","1570851253","45","26","5","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:48;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("2684","1570851381","45","26","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:4;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("2685","1570851650","45","26","4","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:15;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("2686","1570865512","45","26","1","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-5;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("2687","1570865691","45","26","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:-1;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("2688","1570889818","45","26","4","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:15;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("2689","1570889952","45","26","4","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:88;s:6:\"rotate\";i:30;}","female");
INSERT INTO sexwars_weapons VALUES("2690","1570890078","45","26","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:40;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("2691","1570890267","45","26","5","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:7;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("2692","1570890622","45","26","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:76;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("2693","1570890797","45","26","3","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:74;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("2694","1570890927","45","26","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:41;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("2695","1570891052","45","26","1","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:47;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("2696","1570891241","45","26","3","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:11;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("2697","1570891430","45","26","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:62;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("2698","1570891578","45","26","2","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-7;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("2699","1570891768","45","26","2","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:78;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("2700","1570891775","179","26","5","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-6;s:6:\"rotate\";i:144;}","male");
INSERT INTO sexwars_weapons VALUES("2701","1570891903","45","26","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-9;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("2702","1570892031","45","26","5","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:88;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("2703","1570892161","45","26","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-9;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("2704","1570892287","45","26","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:21;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("2705","1570892386","179","26","8","scelet","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:44;s:6:\"rotate\";i:166;}","male");
INSERT INTO sexwars_weapons VALUES("2706","1570892512","179","26","1","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:-9;s:6:\"rotate\";i:228;}","male");
INSERT INTO sexwars_weapons VALUES("2707","1570892528","45","26","1","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:10;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("2708","1570892653","45","26","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:18;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("2709","1570892676","179","26","3","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:36;s:6:\"rotate\";i:88;}","male");
INSERT INTO sexwars_weapons VALUES("2710","1570892780","45","26","1","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:69;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("2711","1570892845","179","26","2","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:10;s:6:\"rotate\";i:224;}","male");
INSERT INTO sexwars_weapons VALUES("2712","1570892912","45","26","2","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:20;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("2713","1570893043","179","26","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:-9;s:6:\"rotate\";i:334;}","male");
INSERT INTO sexwars_weapons VALUES("2714","1570893079","45","26","1","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:8;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("2715","1570893233","179","26","2","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-8;s:6:\"rotate\";i:56;}","male");
INSERT INTO sexwars_weapons VALUES("2716","1570893276","45","26","4","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:-4;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("2717","1570893404","179","26","2","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:25;s:6:\"rotate\";i:160;}","male");
INSERT INTO sexwars_weapons VALUES("2718","1570893451","45","26","5","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:60;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("2719","1570893580","45","26","4","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:64;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("2720","1570893593","179","26","1","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:48;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("2721","1570893708","45","26","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:88;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("2722","1570893799","179","26","2","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:38;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("2723","1570893894","45","26","1","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:8;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("2724","1570893968","179","26","1","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:43;s:6:\"rotate\";i:72;}","male");
INSERT INTO sexwars_weapons VALUES("2725","1570894083","45","26","5","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:11;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("2726","1570894174","179","26","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:64;s:6:\"rotate\";i:256;}","male");
INSERT INTO sexwars_weapons VALUES("2727","1570894296","45","26","2","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:14;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("2728","1570894349","179","26","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:28;s:6:\"rotate\";i:31;}","male");
INSERT INTO sexwars_weapons VALUES("2729","1570894476","179","26","5","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:55;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("2730","1570894478","45","26","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:75;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("2731","1570894603","179","26","3","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:-8;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("2732","1570894683","45","26","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:1;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("2733","1570894838","45","26","1","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:76;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("2734","1570894970","45","26","2","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:81;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("2735","1570895101","45","26","1","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:5;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("2736","1570895228","45","26","2","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:16;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("2737","1570895360","45","26","4","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:81;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("2738","1570895499","45","26","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:44;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("2739","1570895772","45","26","2","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:8;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("2740","1570895921","45","26","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:52;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("2741","1570896048","45","26","3","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:22;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("2742","1570896177","45","26","4","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:24;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("2743","1570896422","45","26","3","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:25;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("2744","1570896684","45","26","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:88;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("2745","1570896812","45","26","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:10;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("2746","1570896984","45","26","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:27;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("2747","1570897110","45","26","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:48;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("2748","1570897247","45","26","2","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:82;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("2749","1570897374","45","26","5","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:90;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("2750","1570897503","45","26","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:57;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("2751","1570897699","45","26","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:-2;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("2752","1570897828","45","26","5","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:52;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("2753","1570898042","45","26","4","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:-6;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("2754","1570905819","179","27","4","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:1;s:6:\"rotate\";i:51;}","male");
INSERT INTO sexwars_weapons VALUES("2755","1570905944","179","27","2","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:76;s:6:\"rotate\";i:318;}","male");
INSERT INTO sexwars_weapons VALUES("2756","1570906113","179","27","5","scelet","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-9;s:6:\"rotate\";i:319;}","male");
INSERT INTO sexwars_weapons VALUES("2757","1570906250","179","27","9","scelet","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:72;s:6:\"rotate\";i:0;}","male");
INSERT INTO sexwars_weapons VALUES("2758","1570906496","179","27","8","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:39;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("2759","1570906671","179","27","4","pchel","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:35;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("2760","1570906847","179","27","1","pchel","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:14;s:6:\"rotate\";i:343;}","male");
INSERT INTO sexwars_weapons VALUES("2761","1570907024","179","27","9","pchel","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:-5;s:6:\"rotate\";i:128;}","male");
INSERT INTO sexwars_weapons VALUES("2762","1570907223","179","27","3","pchel","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:78;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("2763","1570907423","179","27","8","pchel","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:72;s:6:\"rotate\";i:131;}","male");
INSERT INTO sexwars_weapons VALUES("2764","1570911423","45","27","4","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-5;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("2765","1570911615","45","27","4","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:8;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("2766","1570912072","45","27","5","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:22;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("2767","1570912219","45","27","2","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:0;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("2768","1570912379","45","27","1","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:40;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("2769","1570912535","45","27","5","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:39;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("2770","1570912673","45","27","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:9;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("2771","1570912848","45","27","4","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:20;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("2772","1570912972","45","27","4","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:32;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("2773","1570913183","45","27","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:54;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("2774","1570916550","45","27","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:87;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("2775","1570916748","45","27","3","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:69;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("2776","1570917624","45","27","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:26;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("2777","1570917830","45","27","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:50;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("2778","1570918115","45","27","2","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:78;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("2779","1570918294","45","27","4","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:24;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("2780","1570918500","45","27","2","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:26;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("2781","1570919733","45","27","1","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:84;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("2782","1570920036","45","27","4","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:12;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("2783","1570920223","45","27","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:-4;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("2784","1570922356","45","27","5","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:65;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("2785","1570922548","45","27","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:54;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("2786","1570922856","45","27","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:74;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("2787","1570923008","45","27","2","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:-3;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("2788","1570923166","45","27","2","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:16;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("2789","1570925029","45","27","1","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:6;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("2790","1570925248","45","27","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:19;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("2791","1570925467","45","27","2","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:28;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("2792","1570925787","45","27","3","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:73;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("2793","1570925923","45","27","3","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:88;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("2794","1570926056","45","27","1","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:35;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("2795","1570926435","45","27","1","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:26;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("2796","1570926688","45","27","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:13;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("2797","1570926818","45","27","1","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:79;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("2798","1570927275","45","27","2","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:27;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("2799","1570927790","45","27","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:87;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("2800","1570928232","45","27","4","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:12;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("2801","1570931509","45","27","5","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:20;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("2802","1570931793","45","27","1","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-9;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("2803","1570932562","45","27","1","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:35;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("2804","1570933006","45","27","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:44;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("2805","1570933619","45","27","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:1;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("2806","1570933961","45","27","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:45;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("2807","1570934399","45","27","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:50;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("2808","1570940726","45","27","4","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:81;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("2809","1570940933","45","27","4","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:70;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("2810","1570941158","45","27","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:59;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("2811","1570941420","45","27","3","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:11;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("2812","1570941823","45","27","4","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:76;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("2813","1570942024","45","27","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:84;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("2814","1570942297","45","27","5","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:50;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("2815","1570942520","45","27","5","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:60;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("2816","1570942946","45","27","5","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:67;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("2817","1570943683","45","27","1","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:18;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("2818","1570944055","45","27","1","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:39;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("2819","1570944434","45","27","2","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:44;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("2820","1570966069","179","27","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:65;s:6:\"rotate\";i:64;}","male");
INSERT INTO sexwars_weapons VALUES("2821","1570966229","179","27","4","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:23;s:6:\"rotate\";i:12;}","male");
INSERT INTO sexwars_weapons VALUES("2822","1570966406","179","27","5","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:51;s:6:\"rotate\";i:359;}","male");
INSERT INTO sexwars_weapons VALUES("2823","1570966575","179","27","3","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:24;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("2824","1570966784","179","27","4","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:44;s:6:\"rotate\";i:189;}","male");
INSERT INTO sexwars_weapons VALUES("2825","1570966949","179","27","5","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:1;s:6:\"rotate\";i:54;}","male");
INSERT INTO sexwars_weapons VALUES("2826","1570967139","179","27","1","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:54;s:6:\"rotate\";i:342;}","male");
INSERT INTO sexwars_weapons VALUES("2827","1570967321","179","27","3","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:64;s:6:\"rotate\";i:306;}","male");
INSERT INTO sexwars_weapons VALUES("2828","1570967515","179","27","2","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:42;s:6:\"rotate\";i:131;}","male");
INSERT INTO sexwars_weapons VALUES("2829","1570967713","179","27","1","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:67;s:6:\"rotate\";i:1;}","male");
INSERT INTO sexwars_weapons VALUES("2830","1570967878","179","27","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-9;s:6:\"rotate\";i:302;}","male");
INSERT INTO sexwars_weapons VALUES("2831","1570968088","179","27","2","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:-1;s:6:\"rotate\";i:317;}","male");
INSERT INTO sexwars_weapons VALUES("2832","1570968272","179","27","4","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-8;s:6:\"rotate\";i:307;}","male");
INSERT INTO sexwars_weapons VALUES("2833","1570968398","179","27","1","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:79;s:6:\"rotate\";i:226;}","male");
INSERT INTO sexwars_weapons VALUES("2834","1570968522","179","27","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:75;s:6:\"rotate\";i:321;}","male");
INSERT INTO sexwars_weapons VALUES("2835","1570987744","179","27","4","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:39;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("2836","1570987869","179","27","3","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:70;s:6:\"rotate\";i:269;}","male");
INSERT INTO sexwars_weapons VALUES("2837","1570988061","179","27","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:-3;s:6:\"rotate\";i:82;}","male");
INSERT INTO sexwars_weapons VALUES("2838","1570988239","179","27","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:87;s:6:\"rotate\";i:123;}","male");
INSERT INTO sexwars_weapons VALUES("2839","1570988454","179","27","2","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:5;s:6:\"rotate\";i:98;}","male");
INSERT INTO sexwars_weapons VALUES("2840","1570988640","179","27","1","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:29;s:6:\"rotate\";i:95;}","male");
INSERT INTO sexwars_weapons VALUES("2841","1570988839","179","27","2","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:-5;s:6:\"rotate\";i:285;}","male");
INSERT INTO sexwars_weapons VALUES("2842","1570989056","179","27","2","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:30;s:6:\"rotate\";i:71;}","male");
INSERT INTO sexwars_weapons VALUES("2843","1570989202","179","27","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:55;s:6:\"rotate\";i:213;}","male");
INSERT INTO sexwars_weapons VALUES("2844","1570989403","179","27","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:12;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("2845","1570989588","179","27","2","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:47;s:6:\"rotate\";i:271;}","male");
INSERT INTO sexwars_weapons VALUES("2846","1570989815","179","27","3","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:33;s:6:\"rotate\";i:80;}","male");
INSERT INTO sexwars_weapons VALUES("2847","1570989995","179","27","2","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:50;s:6:\"rotate\";i:167;}","male");
INSERT INTO sexwars_weapons VALUES("2848","1570990198","179","27","5","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:54;s:6:\"rotate\";i:90;}","male");
INSERT INTO sexwars_weapons VALUES("2849","1570990373","179","27","2","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:2;s:6:\"rotate\";i:136;}","male");
INSERT INTO sexwars_weapons VALUES("2850","1571000158","45","27","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:28;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("2851","1571000362","45","27","4","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:79;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("2852","1571000500","45","27","3","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-8;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("2853","1571000886","45","27","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:84;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("2854","1571001430","45","27","4","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:86;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("2855","1571001631","45","27","3","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-8;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("2856","1571001762","45","27","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:82;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("2857","1571001899","45","27","4","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:39;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("2858","1571002194","45","27","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:75;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("2859","1571002373","45","27","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:53;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("2860","1571002500","45","27","2","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:42;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("2861","1571037796","45","27","1","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:49;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("2862","1571066921","179","27","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:36;s:6:\"rotate\";i:14;}","male");
INSERT INTO sexwars_weapons VALUES("2863","1571067070","179","27","1","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:45;s:6:\"rotate\";i:332;}","male");
INSERT INTO sexwars_weapons VALUES("2864","1571067203","179","27","3","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:89;s:6:\"rotate\";i:277;}","male");
INSERT INTO sexwars_weapons VALUES("2865","1571067335","179","27","2","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:49;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("2866","1571067534","179","27","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:21;s:6:\"rotate\";i:132;}","male");
INSERT INTO sexwars_weapons VALUES("2867","1571067720","179","27","2","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:27;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("2868","1571067913","179","27","5","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:83;s:6:\"rotate\";i:204;}","male");
INSERT INTO sexwars_weapons VALUES("2869","1571068137","179","27","7","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:45;s:6:\"rotate\";i:20;}","male");
INSERT INTO sexwars_weapons VALUES("2870","1571068322","179","27","2","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:-3;s:6:\"rotate\";i:204;}","male");
INSERT INTO sexwars_weapons VALUES("2871","1571068518","179","27","7","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:13;s:6:\"rotate\";i:196;}","male");
INSERT INTO sexwars_weapons VALUES("2872","1571068695","179","27","4","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:5;s:6:\"rotate\";i:63;}","male");
INSERT INTO sexwars_weapons VALUES("2873","1571068823","179","27","1","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:22;s:6:\"rotate\";i:60;}","male");
INSERT INTO sexwars_weapons VALUES("2874","1571069010","179","27","4","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:87;s:6:\"rotate\";i:348;}","male");
INSERT INTO sexwars_weapons VALUES("2875","1571069175","179","27","1","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:15;s:6:\"rotate\";i:305;}","male");
INSERT INTO sexwars_weapons VALUES("2876","1571069369","179","27","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:45;s:6:\"rotate\";i:351;}","male");
INSERT INTO sexwars_weapons VALUES("2877","1571084190","45","27","2","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:81;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("2878","1571085607","45","27","3","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:76;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("2879","1571091820","45","27","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:81;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("2880","1571091977","45","27","2","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:12;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("2881","1571092155","45","27","4","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:45;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("2882","1571092398","45","27","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:85;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("2883","1571093391","45","27","5","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:44;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("2884","1571093921","45","27","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:90;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("2885","1571096609","45","27","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:66;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("2886","1571097439","45","27","2","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:71;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("2887","1571100039","45","27","2","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:7;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("2888","1571119949","190","27","5","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:0;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("2889","1571157904","179","27","2","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:77;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("2890","1571158103","179","27","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-1;s:6:\"rotate\";i:321;}","male");
INSERT INTO sexwars_weapons VALUES("2891","1571158376","179","27","1","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:41;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("2892","1571158550","179","27","1","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:-7;s:6:\"rotate\";i:187;}","male");
INSERT INTO sexwars_weapons VALUES("2893","1571158733","179","27","4","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:61;s:6:\"rotate\";i:35;}","male");
INSERT INTO sexwars_weapons VALUES("2894","1571158928","179","27","1","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:62;s:6:\"rotate\";i:153;}","male");
INSERT INTO sexwars_weapons VALUES("2895","1571159112","179","27","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:77;s:6:\"rotate\";i:94;}","male");
INSERT INTO sexwars_weapons VALUES("2896","1571159301","179","27","3","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:1;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("2897","1571159501","179","27","5","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:76;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("2898","1571159680","179","27","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:86;s:6:\"rotate\";i:9;}","male");
INSERT INTO sexwars_weapons VALUES("2899","1571159877","179","27","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:38;s:6:\"rotate\";i:175;}","male");
INSERT INTO sexwars_weapons VALUES("2900","1571160044","179","27","8","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:-5;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("2901","1571160250","179","27","2","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:68;s:6:\"rotate\";i:4;}","male");
INSERT INTO sexwars_weapons VALUES("2902","1571160375","179","27","8","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:10;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("2903","1571160549","179","27","9","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:25;s:6:\"rotate\";i:244;}","male");
INSERT INTO sexwars_weapons VALUES("2904","1571160941","45","27","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:46;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("2905","1571161428","45","27","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:66;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("2906","1571173692","45","27","1","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:21;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("2907","1571175531","45","27","3","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:61;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("2908","1571182112","45","27","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:14;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("2909","1571182273","45","27","2","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:87;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("2910","1571182434","45","27","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:26;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("2911","1571182808","45","27","1","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:80;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("2912","1571183061","45","27","4","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:-1;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("2913","1571183219","45","27","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:56;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("2914","1571183349","45","27","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:5;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("2915","1571183479","45","27","4","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:48;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("2916","1571183655","45","27","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:62;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("2917","1571183781","45","27","3","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:22;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("2918","1571183992","45","27","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:78;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("2919","1571184118","45","27","4","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:3;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("2920","1571184246","45","27","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:82;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("2921","1571184476","45","27","1","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:50;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("2922","1571184606","45","27","3","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:51;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("2923","1571184734","45","27","4","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:4;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("2924","1571252280","179","28","3","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:35;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("2925","1571252458","179","28","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:28;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("2926","1571252630","179","28","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:79;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("2927","1571252879","179","28","5","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:23;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("2928","1571253031","179","28","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:58;s:6:\"rotate\";i:235;}","male");
INSERT INTO sexwars_weapons VALUES("2929","1571253230","179","28","3","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:-3;s:6:\"rotate\";i:87;}","male");
INSERT INTO sexwars_weapons VALUES("2930","1571253431","179","28","3","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:3;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("2931","1571253592","179","28","4","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:53;s:6:\"rotate\";i:106;}","male");
INSERT INTO sexwars_weapons VALUES("2932","1571253775","179","28","5","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:25;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("2933","1571253976","179","28","5","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:1;s:6:\"rotate\";i:183;}","male");
INSERT INTO sexwars_weapons VALUES("2934","1571266434","45","28","5","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:76;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("2935","1571278295","45","28","2","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:57;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("2936","1571278857","45","28","4","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:22;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("2937","1571278982","45","28","2","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:15;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("2938","1571279115","45","28","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:88;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("2939","1571279367","45","28","3","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:56;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("2940","1571279894","45","28","4","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:14;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("2941","1571280198","45","28","5","kraski","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:25;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("2942","1571280571","45","28","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:81;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("2943","1571280725","45","28","4","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:66;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("2944","1571280849","45","28","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:42;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("2945","1571281016","45","28","5","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:47;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("2946","1571285382","45","28","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:15;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("2947","1571327268","179","28","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-10;s:6:\"rotate\";i:132;}","male");
INSERT INTO sexwars_weapons VALUES("2948","1571327473","179","28","5","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:64;s:6:\"rotate\";i:208;}","male");
INSERT INTO sexwars_weapons VALUES("2949","1571327640","179","28","9","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:48;s:6:\"rotate\";i:237;}","male");
INSERT INTO sexwars_weapons VALUES("2950","1571327839","179","28","1","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:51;s:6:\"rotate\";i:180;}","male");
INSERT INTO sexwars_weapons VALUES("2951","1571328029","179","28","7","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:86;s:6:\"rotate\";i:5;}","male");
INSERT INTO sexwars_weapons VALUES("2952","1571328207","179","28","4","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:12;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("2953","1571328425","179","28","5","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:19;s:6:\"rotate\";i:128;}","male");
INSERT INTO sexwars_weapons VALUES("2954","1571328691","179","28","7","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:15;s:6:\"rotate\";i:324;}","male");
INSERT INTO sexwars_weapons VALUES("2955","1571328821","179","28","1","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:38;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("2956","1571329053","179","28","5","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:2;s:6:\"rotate\";i:91;}","male");
INSERT INTO sexwars_weapons VALUES("2957","1571329268","179","28","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:54;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("2958","1571329409","179","28","1","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:48;s:6:\"rotate\";i:58;}","male");
INSERT INTO sexwars_weapons VALUES("2959","1571329558","179","28","3","scelet","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:18;s:6:\"rotate\";i:287;}","male");
INSERT INTO sexwars_weapons VALUES("2960","1571329683","179","28","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:83;s:6:\"rotate\";i:222;}","male");
INSERT INTO sexwars_weapons VALUES("2961","1571329843","179","28","1","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:1;s:6:\"rotate\";i:320;}","male");
INSERT INTO sexwars_weapons VALUES("2962","1571330112","179","28","1","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:54;s:6:\"rotate\";i:127;}","male");
INSERT INTO sexwars_weapons VALUES("2963","1571330239","179","28","3","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:47;s:6:\"rotate\";i:96;}","male");
INSERT INTO sexwars_weapons VALUES("2964","1571330380","179","28","5","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:20;s:6:\"rotate\";i:103;}","male");
INSERT INTO sexwars_weapons VALUES("2965","1571330514","179","28","2","scelet","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:-10;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("2966","1571330639","179","28","7","scelet","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:75;s:6:\"rotate\";i:218;}","male");
INSERT INTO sexwars_weapons VALUES("2967","1571334577","45","28","4","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:40;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("2968","1571335140","45","28","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:42;s:6:\"rotate\";i:240;}","female");
INSERT INTO sexwars_weapons VALUES("2969","1571343316","45","28","3","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:-10;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("2970","1571343454","45","28","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:15;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("2971","1571346824","45","28","4","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:74;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("2972","1571347255","45","28","3","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:26;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("2973","1571347527","45","28","5","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:83;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("2974","1571347661","45","28","4","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:58;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("2975","1571351107","45","28","4","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:20;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("2976","1571351453","45","28","4","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:11;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("2977","1571359124","45","28","4","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:81;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("2978","1571359257","45","28","4","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:75;s:6:\"rotate\";i:240;}","female");
INSERT INTO sexwars_weapons VALUES("2979","1571359403","45","28","1","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:16;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("2980","1571361696","45","28","4","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:5;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("2981","1571361945","45","28","5","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:87;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("2982","1571362106","45","28","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-9;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("2983","1571362252","45","28","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:63;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("2984","1571362485","45","28","4","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:72;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("2985","1571362611","45","28","4","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:85;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("2986","1571362808","45","28","4","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:38;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("2987","1571364127","45","28","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:52;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("2988","1571376564","45","28","2","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:37;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("2989","1571376688","45","28","5","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:47;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("2990","1571376854","45","28","2","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:70;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("2991","1571377039","45","28","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:6;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("2992","1571377297","45","28","1","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:3;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("2993","1571377499","45","28","5","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:49;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("2994","1571379136","45","28","5","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:80;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("2995","1571379318","45","28","1","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:5;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("2996","1571379732","45","28","5","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:20;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("2997","1571380905","45","28","1","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:65;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("2998","1571383125","45","28","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:73;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("2999","1571389530","45","28","3","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:76;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("3000","1571389846","45","28","4","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:48;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("3001","1571389972","45","28","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:46;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("3002","1571410534","45","28","5","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:1;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("3003","1571410756","45","28","2","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:82;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("3004","1571411144","45","28","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-5;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("3005","1571413158","179","28","1","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:85;s:6:\"rotate\";i:233;}","male");
INSERT INTO sexwars_weapons VALUES("3006","1571413373","179","28","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:18;s:6:\"rotate\";i:312;}","male");
INSERT INTO sexwars_weapons VALUES("3007","1571413541","179","28","5","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:48;s:6:\"rotate\";i:328;}","male");
INSERT INTO sexwars_weapons VALUES("3008","1571413736","179","28","2","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:73;s:6:\"rotate\";i:120;}","male");
INSERT INTO sexwars_weapons VALUES("3009","1571413943","179","28","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-7;s:6:\"rotate\";i:179;}","male");
INSERT INTO sexwars_weapons VALUES("3010","1571414149","179","28","6","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:34;s:6:\"rotate\";i:262;}","male");
INSERT INTO sexwars_weapons VALUES("3011","1571414338","179","28","2","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:45;s:6:\"rotate\";i:236;}","male");
INSERT INTO sexwars_weapons VALUES("3012","1571414570","179","28","7","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:65;s:6:\"rotate\";i:263;}","male");
INSERT INTO sexwars_weapons VALUES("3013","1571414770","179","28","4","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:30;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("3014","1571414950","179","28","1","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:70;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("3015","1571415176","179","28","3","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-3;s:6:\"rotate\";i:302;}","male");
INSERT INTO sexwars_weapons VALUES("3016","1571415318","179","28","5","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-4;s:6:\"rotate\";i:219;}","male");
INSERT INTO sexwars_weapons VALUES("3017","1571415456","179","28","4","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:39;s:6:\"rotate\";i:277;}","male");
INSERT INTO sexwars_weapons VALUES("3018","1571415584","179","28","6","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:66;s:6:\"rotate\";i:34;}","male");
INSERT INTO sexwars_weapons VALUES("3019","1571415710","179","28","3","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:87;s:6:\"rotate\";i:55;}","male");
INSERT INTO sexwars_weapons VALUES("3020","1571415835","179","28","6","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:31;s:6:\"rotate\";i:219;}","male");
INSERT INTO sexwars_weapons VALUES("3021","1571415975","45","28","3","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:57;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("3022","1571416009","179","28","1","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:86;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("3023","1571416152","179","28","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:10;s:6:\"rotate\";i:202;}","male");
INSERT INTO sexwars_weapons VALUES("3024","1571416191","45","28","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:62;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("3025","1571416338","45","28","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:50;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("3026","1571416372","179","28","3","scelet","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:-5;s:6:\"rotate\";i:31;}","male");
INSERT INTO sexwars_weapons VALUES("3027","1571416510","45","28","2","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:46;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("3028","1571416577","179","28","9","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:58;s:6:\"rotate\";i:177;}","male");
INSERT INTO sexwars_weapons VALUES("3029","1571416638","45","28","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:78;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("3030","1571416839","45","28","2","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:23;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("3031","1571416974","45","28","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-9;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("3032","1571417105","45","28","3","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:39;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("3033","1571417698","45","28","2","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:89;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("3034","1571418792","45","28","2","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:56;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("3035","1571419509","45","28","2","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:82;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("3036","1571422202","45","28","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:17;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("3037","1571422346","179","28","9","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:10;s:6:\"rotate\";i:318;}","male");
INSERT INTO sexwars_weapons VALUES("3038","1571422501","179","28","1","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:30;s:6:\"rotate\";i:166;}","male");
INSERT INTO sexwars_weapons VALUES("3039","1571422532","45","28","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:24;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("3040","1571422640","179","28","5","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:4;s:6:\"rotate\";i:182;}","male");
INSERT INTO sexwars_weapons VALUES("3041","1571422842","179","28","4","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:70;s:6:\"rotate\";i:252;}","male");
INSERT INTO sexwars_weapons VALUES("3042","1571423051","179","28","3","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:18;s:6:\"rotate\";i:203;}","male");
INSERT INTO sexwars_weapons VALUES("3043","1571423230","179","28","2","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:81;s:6:\"rotate\";i:69;}","male");
INSERT INTO sexwars_weapons VALUES("3044","1571423408","45","28","1","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:77;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("3045","1571423441","179","28","1","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:32;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("3046","1571423607","179","28","7","scelet","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:86;s:6:\"rotate\";i:37;}","male");
INSERT INTO sexwars_weapons VALUES("3047","1571423755","179","28","4","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-8;s:6:\"rotate\";i:222;}","male");
INSERT INTO sexwars_weapons VALUES("3048","1571423880","179","28","9","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:1;s:6:\"rotate\";i:211;}","male");
INSERT INTO sexwars_weapons VALUES("3049","1571424040","179","28","4","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:30;s:6:\"rotate\";i:102;}","male");
INSERT INTO sexwars_weapons VALUES("3050","1571424213","179","28","1","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:32;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("3051","1571424352","179","28","1","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:27;s:6:\"rotate\";i:196;}","male");
INSERT INTO sexwars_weapons VALUES("3052","1571424478","179","28","4","scelet","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:81;s:6:\"rotate\";i:157;}","male");
INSERT INTO sexwars_weapons VALUES("3053","1571424605","179","28","1","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:75;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("3054","1571424729","179","28","7","scelet","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:-4;s:6:\"rotate\";i:118;}","male");
INSERT INTO sexwars_weapons VALUES("3055","1571424900","179","28","9","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:60;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("3056","1571425111","179","28","5","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:38;s:6:\"rotate\";i:64;}","male");
INSERT INTO sexwars_weapons VALUES("3057","1571425279","179","28","5","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:79;s:6:\"rotate\";i:247;}","male");
INSERT INTO sexwars_weapons VALUES("3058","1571425428","179","28","2","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:79;s:6:\"rotate\";i:317;}","male");
INSERT INTO sexwars_weapons VALUES("3059","1571425558","179","28","1","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:65;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("3060","1571425722","179","28","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:55;s:6:\"rotate\";i:4;}","male");
INSERT INTO sexwars_weapons VALUES("3061","1571425846","179","28","2","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:67;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("3062","1571425971","179","28","4","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:33;s:6:\"rotate\";i:198;}","male");
INSERT INTO sexwars_weapons VALUES("3063","1571426108","179","28","3","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:54;s:6:\"rotate\";i:339;}","male");
INSERT INTO sexwars_weapons VALUES("3064","1571426364","179","28","2","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:15;s:6:\"rotate\";i:266;}","male");
INSERT INTO sexwars_weapons VALUES("3065","1571426488","179","28","3","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:87;s:6:\"rotate\";i:171;}","male");
INSERT INTO sexwars_weapons VALUES("3066","1571426614","179","28","8","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:58;s:6:\"rotate\";i:349;}","male");
INSERT INTO sexwars_weapons VALUES("3067","1571426762","179","28","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:11;s:6:\"rotate\";i:213;}","male");
INSERT INTO sexwars_weapons VALUES("3068","1571426892","179","28","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:57;s:6:\"rotate\";i:72;}","male");
INSERT INTO sexwars_weapons VALUES("3069","1571427017","179","28","1","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:42;s:6:\"rotate\";i:238;}","male");
INSERT INTO sexwars_weapons VALUES("3070","1571427176","179","28","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:66;s:6:\"rotate\";i:41;}","male");
INSERT INTO sexwars_weapons VALUES("3071","1571427302","179","28","4","scelet","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:37;s:6:\"rotate\";i:98;}","male");
INSERT INTO sexwars_weapons VALUES("3072","1571427428","179","28","5","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:-9;s:6:\"rotate\";i:2;}","male");
INSERT INTO sexwars_weapons VALUES("3073","1571427578","179","28","2","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:35;s:6:\"rotate\";i:84;}","male");
INSERT INTO sexwars_weapons VALUES("3074","1571429385","45","28","5","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-7;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("3075","1571429725","45","28","4","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:15;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("3076","1571429851","45","28","4","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:61;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("3077","1571429977","45","28","3","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:29;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("3078","1571430103","45","28","5","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:54;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("3079","1571431394","45","28","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:10;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("3080","1571433202","45","28","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-9;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("3081","1571433328","45","28","3","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:54;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("3082","1571433481","45","28","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:84;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("3083","1571433675","45","28","4","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:30;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("3084","1571433864","45","28","3","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:28;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("3085","1571433997","45","28","4","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:25;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("3086","1571434129","45","28","1","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:-6;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("3087","1571434257","45","28","3","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:29;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("3088","1571434443","45","28","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:18;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("3089","1571434594","45","28","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:44;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("3090","1571434723","45","28","4","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:84;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("3091","1571434849","45","28","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:70;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("3092","1571434977","45","28","5","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:22;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("3093","1571435103","45","28","4","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:47;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("3094","1571435268","45","28","5","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:77;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("3095","1571435397","45","28","2","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:29;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("3096","1571435521","45","28","1","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:64;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("3097","1571436394","45","28","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:27;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("3098","1571436522","45","28","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:69;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("3099","1571436677","45","28","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:89;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("3100","1571436802","45","28","4","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:56;s:6:\"rotate\";i:41;}","female");
INSERT INTO sexwars_weapons VALUES("3101","1571436957","45","28","3","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:7;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("3102","1571437091","45","28","3","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:74;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("3103","1571437224","45","28","4","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:27;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("3104","1571437423","45","28","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:61;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("3105","1571437624","45","28","1","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:35;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("3106","1571437747","45","28","1","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-9;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("3107","1571437878","45","28","5","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:7;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("3108","1571438059","45","28","5","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:36;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("3109","1571501921","179","29","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-8;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("3110","1571502074","179","29","4","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:0;s:6:\"rotate\";i:217;}","male");
INSERT INTO sexwars_weapons VALUES("3111","1571502253","179","29","2","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:26;s:6:\"rotate\";i:7;}","male");
INSERT INTO sexwars_weapons VALUES("3112","1571502449","179","29","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:-2;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("3113","1571502657","179","29","3","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:39;s:6:\"rotate\";i:329;}","male");
INSERT INTO sexwars_weapons VALUES("3114","1571502820","179","29","3","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:77;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("3115","1571502991","179","29","2","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:21;s:6:\"rotate\";i:354;}","male");
INSERT INTO sexwars_weapons VALUES("3116","1571503178","179","29","5","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:83;s:6:\"rotate\";i:119;}","male");
INSERT INTO sexwars_weapons VALUES("3117","1571503349","179","29","7","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:59;s:6:\"rotate\";i:16;}","male");
INSERT INTO sexwars_weapons VALUES("3118","1571503545","179","29","7","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:16;s:6:\"rotate\";i:7;}","male");
INSERT INTO sexwars_weapons VALUES("3119","1571503712","179","29","2","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:72;s:6:\"rotate\";i:156;}","male");
INSERT INTO sexwars_weapons VALUES("3120","1571503837","179","29","3","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:-9;s:6:\"rotate\";i:43;}","male");
INSERT INTO sexwars_weapons VALUES("3121","1571503971","179","29","9","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:33;s:6:\"rotate\";i:157;}","male");
INSERT INTO sexwars_weapons VALUES("3122","1571504100","179","29","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:40;s:6:\"rotate\";i:14;}","male");
INSERT INTO sexwars_weapons VALUES("3123","1571504284","179","29","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:68;s:6:\"rotate\";i:58;}","male");
INSERT INTO sexwars_weapons VALUES("3124","1571504410","179","29","7","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:26;s:6:\"rotate\";i:221;}","male");
INSERT INTO sexwars_weapons VALUES("3125","1571504534","179","29","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:83;s:6:\"rotate\";i:169;}","male");
INSERT INTO sexwars_weapons VALUES("3126","1571504663","179","29","1","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:2;s:6:\"rotate\";i:187;}","male");
INSERT INTO sexwars_weapons VALUES("3127","1571504797","179","29","2","scelet","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:71;s:6:\"rotate\";i:115;}","male");
INSERT INTO sexwars_weapons VALUES("3128","1571504959","179","29","2","scelet","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:15;s:6:\"rotate\";i:139;}","male");
INSERT INTO sexwars_weapons VALUES("3129","1571578325","179","29","6","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:47;s:6:\"rotate\";i:326;}","male");
INSERT INTO sexwars_weapons VALUES("3130","1571578492","179","29","3","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:81;s:6:\"rotate\";i:144;}","male");
INSERT INTO sexwars_weapons VALUES("3131","1571578663","179","29","2","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-7;s:6:\"rotate\";i:207;}","male");
INSERT INTO sexwars_weapons VALUES("3132","1571578849","179","29","1","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:14;s:6:\"rotate\";i:259;}","male");
INSERT INTO sexwars_weapons VALUES("3133","1571578989","179","29","1","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:17;s:6:\"rotate\";i:101;}","male");
INSERT INTO sexwars_weapons VALUES("3134","1571579131","179","29","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:-8;s:6:\"rotate\";i:108;}","male");
INSERT INTO sexwars_weapons VALUES("3135","1571579260","179","29","5","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:15;s:6:\"rotate\";i:342;}","male");
INSERT INTO sexwars_weapons VALUES("3136","1571579398","179","29","7","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:21;s:6:\"rotate\";i:149;}","male");
INSERT INTO sexwars_weapons VALUES("3137","1571579587","179","29","3","scelet","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:37;s:6:\"rotate\";i:155;}","male");
INSERT INTO sexwars_weapons VALUES("3138","1571579833","179","29","1","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:88;s:6:\"rotate\";i:133;}","male");
INSERT INTO sexwars_weapons VALUES("3139","1571655072","190","29","7","dino","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-4;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("3140","1571670163","45","29","5","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:72;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("3141","1571672319","179","29","8","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:88;s:6:\"rotate\";i:204;}","male");
INSERT INTO sexwars_weapons VALUES("3142","1571672513","179","29","6","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:47;s:6:\"rotate\";i:27;}","male");
INSERT INTO sexwars_weapons VALUES("3143","1571672679","179","29","1","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:27;s:6:\"rotate\";i:272;}","male");
INSERT INTO sexwars_weapons VALUES("3144","1571672825","179","29","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:70;s:6:\"rotate\";i:323;}","male");
INSERT INTO sexwars_weapons VALUES("3145","1571673085","179","29","5","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:71;s:6:\"rotate\";i:211;}","male");
INSERT INTO sexwars_weapons VALUES("3146","1571673269","179","29","2","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:49;s:6:\"rotate\";i:43;}","male");
INSERT INTO sexwars_weapons VALUES("3147","1571673449","179","29","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:47;s:6:\"rotate\";i:253;}","male");
INSERT INTO sexwars_weapons VALUES("3148","1571673591","179","29","3","scelet","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:10;s:6:\"rotate\";i:119;}","male");
INSERT INTO sexwars_weapons VALUES("3149","1571673853","179","29","4","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:74;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("3150","1571674082","179","29","9","scelet","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:72;s:6:\"rotate\";i:25;}","male");
INSERT INTO sexwars_weapons VALUES("3151","1571674236","179","29","4","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:30;s:6:\"rotate\";i:71;}","male");
INSERT INTO sexwars_weapons VALUES("3152","1571674459","179","29","4","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:29;s:6:\"rotate\";i:148;}","male");
INSERT INTO sexwars_weapons VALUES("3153","1571674583","179","29","6","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:51;s:6:\"rotate\";i:261;}","male");
INSERT INTO sexwars_weapons VALUES("3154","1571674725","179","29","2","scelet","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:40;s:6:\"rotate\";i:237;}","male");
INSERT INTO sexwars_weapons VALUES("3155","1571674858","179","29","2","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:57;s:6:\"rotate\";i:324;}","male");
INSERT INTO sexwars_weapons VALUES("3156","1571761607","179","29","8","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:68;s:6:\"rotate\";i:96;}","male");
INSERT INTO sexwars_weapons VALUES("3157","1571761805","179","29","6","scelet","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:6;s:6:\"rotate\";i:82;}","male");
INSERT INTO sexwars_weapons VALUES("3158","1571761929","179","29","2","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:88;s:6:\"rotate\";i:241;}","male");
INSERT INTO sexwars_weapons VALUES("3159","1571762141","179","29","1","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:53;s:6:\"rotate\";i:120;}","male");
INSERT INTO sexwars_weapons VALUES("3160","1571762346","179","29","3","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:20;s:6:\"rotate\";i:212;}","male");
INSERT INTO sexwars_weapons VALUES("3161","1571763116","179","29","3","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:70;s:6:\"rotate\";i:202;}","male");
INSERT INTO sexwars_weapons VALUES("3162","1571763256","179","29","5","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:47;s:6:\"rotate\";i:237;}","male");
INSERT INTO sexwars_weapons VALUES("3163","1571763405","179","29","2","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:73;s:6:\"rotate\";i:20;}","male");
INSERT INTO sexwars_weapons VALUES("3164","1571763568","179","29","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-2;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("3165","1571763692","179","29","1","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:53;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("3166","1571782847","45","29","5","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:-9;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("3167","1571783000","45","29","1","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:65;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("3168","1571783128","45","29","3","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:42;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("3169","1571783259","45","29","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:56;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("3170","1571783439","45","29","1","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:67;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("3171","1571783613","45","29","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:57;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("3172","1571783740","45","29","5","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:43;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("3173","1571783894","45","29","3","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:52;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("3174","1571784078","45","29","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:28;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("3175","1571784237","45","29","2","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:39;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("3176","1571784379","45","29","4","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:45;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("3177","1571785390","45","29","1","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:15;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("3178","1571785533","45","29","1","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:10;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("3179","1571785666","45","29","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:12;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("3180","1571785865","45","29","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:50;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("3181","1571786115","45","29","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:47;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("3182","1571786273","45","29","1","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:18;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("3183","1571786526","45","29","5","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:65;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("3184","1571786659","45","29","5","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:6;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("3185","1571787353","45","29","1","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:14;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("3186","1571789569","45","29","5","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:33;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("3187","1571789813","45","29","5","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:-3;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("3188","1571789999","45","29","1","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:22;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("3189","1571790126","45","29","2","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:77;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("3190","1571790489","45","29","2","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:72;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("3191","1571799769","45","29","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:20;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("3192","1571800131","45","29","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:75;s:6:\"rotate\";i:41;}","female");
INSERT INTO sexwars_weapons VALUES("3193","1571800309","45","29","1","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:86;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("3194","1571801477","45","29","4","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:38;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("3195","1571801839","45","29","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:52;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("3196","1571802291","45","29","4","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:6;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("3197","1571802765","45","29","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-9;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("3198","1571802903","45","29","4","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:28;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("3199","1571803058","45","29","1","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:86;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("3200","1571803191","45","29","4","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:8;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("3201","1571803468","45","29","3","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:9;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("3202","1571803988","45","29","4","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:74;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("3203","1571847412","179","29","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:8;s:6:\"rotate\";i:61;}","male");
INSERT INTO sexwars_weapons VALUES("3204","1571847550","179","29","2","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:13;s:6:\"rotate\";i:299;}","male");
INSERT INTO sexwars_weapons VALUES("3205","1571847695","179","29","1","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:18;s:6:\"rotate\";i:335;}","male");
INSERT INTO sexwars_weapons VALUES("3206","1571847818","179","29","1","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:86;s:6:\"rotate\";i:319;}","male");
INSERT INTO sexwars_weapons VALUES("3207","1571847965","179","29","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:15;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("3208","1571848090","179","29","2","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:75;s:6:\"rotate\";i:260;}","male");
INSERT INTO sexwars_weapons VALUES("3209","1571848242","179","29","9","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:71;s:6:\"rotate\";i:309;}","male");
INSERT INTO sexwars_weapons VALUES("3210","1571848390","179","29","4","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:25;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("3211","1571848580","179","29","3","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:27;s:6:\"rotate\";i:289;}","male");
INSERT INTO sexwars_weapons VALUES("3212","1571848711","179","29","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:43;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("3213","1571848861","179","29","1","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:87;s:6:\"rotate\";i:58;}","male");
INSERT INTO sexwars_weapons VALUES("3214","1571849046","179","29","3","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:69;s:6:\"rotate\";i:357;}","male");
INSERT INTO sexwars_weapons VALUES("3215","1571849267","179","29","4","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:37;s:6:\"rotate\";i:4;}","male");
INSERT INTO sexwars_weapons VALUES("3216","1571849468","179","29","8","scelet","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:84;s:6:\"rotate\";i:81;}","male");
INSERT INTO sexwars_weapons VALUES("3217","1571849637","179","29","8","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:77;s:6:\"rotate\";i:143;}","male");
INSERT INTO sexwars_weapons VALUES("3218","1571851110","45","29","5","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:29;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("3219","1571851348","45","29","1","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:63;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("3220","1571851596","45","29","4","kraski","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:54;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("3221","1571851720","45","29","3","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:0;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("3222","1571851863","45","29","2","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:48;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("3223","1571855544","45","29","3","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:5;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("3224","1571855872","45","29","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:10;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("3225","1571855998","45","29","5","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:6;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("3226","1571856321","45","29","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:88;s:6:\"rotate\";i:295;}","female");
INSERT INTO sexwars_weapons VALUES("3227","1571856619","45","29","1","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:18;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("3228","1571857333","45","29","3","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:38;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("3229","1571857459","45","29","4","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:54;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("3230","1571857801","45","29","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:71;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("3231","1571858065","45","29","3","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:69;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("3232","1571859717","45","29","3","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:55;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("3233","1571859872","45","29","4","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:42;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("3234","1571860001","45","29","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:64;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("3235","1571860148","45","29","3","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:34;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("3236","1571862099","45","29","3","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:48;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("3237","1571862986","45","29","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:16;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("3238","1571863168","45","29","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:90;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("3239","1571863402","45","29","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:26;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("3240","1571863663","45","29","4","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:38;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("3241","1571864118","45","29","3","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:41;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("3242","1571864326","45","29","5","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:51;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("3243","1571864673","45","29","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:4;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("3244","1571868068","45","29","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:86;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("3245","1571868368","45","29","5","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:40;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("3246","1571868498","45","29","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:-2;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("3247","1571868830","45","29","1","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:9;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("3248","1571868980","45","29","1","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:0;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("3249","1571869147","45","29","5","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:57;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("3250","1571869341","45","29","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:77;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("3251","1571869729","45","29","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:77;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("3252","1571869987","45","29","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:57;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("3253","1571872387","45","29","5","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:45;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("3254","1571872516","45","29","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:26;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("3255","1571872643","45","29","3","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:-3;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("3256","1571872906","45","29","3","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:40;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("3257","1571873138","45","29","1","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:24;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("3258","1571873391","45","29","5","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:73;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("3259","1571874567","45","29","2","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:9;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("3260","1571874977","45","29","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:88;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("3261","1571875195","45","29","3","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:56;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("3262","1571875485","45","29","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:12;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("3263","1571875841","45","29","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:4;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("3264","1571875969","45","29","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:47;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("3265","1571876379","45","29","4","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:56;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("3266","1571876508","45","29","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:85;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("3267","1571878080","45","29","4","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:39;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("3268","1571878685","45","29","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:59;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("3269","1571879131","45","29","1","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:26;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("3270","1571879360","45","29","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:43;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("3271","1571880451","45","29","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:40;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("3272","1571880671","45","29","2","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:45;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("3273","1571880796","45","29","5","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:3;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("3274","1571880932","45","29","5","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:27;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("3275","1571881115","45","29","3","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:79;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("3276","1571881285","45","29","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:69;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("3277","1571881411","45","29","3","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:-6;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("3278","1571881576","45","29","2","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:32;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("3279","1571898085","45","30","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:20;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("3280","1571898243","45","30","4","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:75;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("3281","1571898493","45","30","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:11;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("3282","1571898680","45","30","1","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:34;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("3283","1571898803","45","30","4","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:82;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("3284","1571898929","45","30","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:14;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("3285","1571899555","45","30","4","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:89;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("3286","1571930853","45","30","3","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:33;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("3287","1571931214","45","30","3","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:78;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("3288","1571933932","45","30","1","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:82;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("3289","1571934016","179","30","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:17;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("3290","1571934175","179","30","6","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:7;s:6:\"rotate\";i:129;}","male");
INSERT INTO sexwars_weapons VALUES("3291","1571934359","179","30","4","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:54;s:6:\"rotate\";i:317;}","male");
INSERT INTO sexwars_weapons VALUES("3292","1571934504","179","30","7","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:56;s:6:\"rotate\";i:7;}","male");
INSERT INTO sexwars_weapons VALUES("3293","1571934615","45","30","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:12;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("3294","1571934726","179","30","3","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:65;s:6:\"rotate\";i:211;}","male");
INSERT INTO sexwars_weapons VALUES("3295","1571934938","179","30","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:86;s:6:\"rotate\";i:346;}","male");
INSERT INTO sexwars_weapons VALUES("3296","1571935098","179","30","8","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:47;s:6:\"rotate\";i:10;}","male");
INSERT INTO sexwars_weapons VALUES("3297","1571935305","179","30","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:79;s:6:\"rotate\";i:180;}","male");
INSERT INTO sexwars_weapons VALUES("3298","1571935431","179","30","6","scelet","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:58;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("3299","1571935586","179","30","2","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:-2;s:6:\"rotate\";i:109;}","male");
INSERT INTO sexwars_weapons VALUES("3300","1571935764","179","30","3","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:34;s:6:\"rotate\";i:193;}","male");
INSERT INTO sexwars_weapons VALUES("3301","1571935951","179","30","8","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:27;s:6:\"rotate\";i:46;}","male");
INSERT INTO sexwars_weapons VALUES("3302","1571936077","179","30","3","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-5;s:6:\"rotate\";i:284;}","male");
INSERT INTO sexwars_weapons VALUES("3303","1571936202","179","30","3","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:68;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("3304","1571936451","179","30","4","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:36;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("3305","1571939967","45","30","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:62;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("3306","1571940198","45","30","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:53;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("3307","1571940632","45","30","5","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:64;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("3308","1571940859","45","30","4","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:68;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("3309","1571947205","45","30","2","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:42;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("3310","1571952365","45","30","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:-3;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("3311","1571952561","45","30","5","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:41;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("3312","1571952811","45","30","2","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:38;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("3313","1571953977","45","30","2","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:42;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("3314","1571957137","45","30","3","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:-2;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("3315","1571957476","45","30","5","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:8;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("3316","1572019880","179","30","3","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:21;s:6:\"rotate\";i:143;}","male");
INSERT INTO sexwars_weapons VALUES("3317","1572020057","179","30","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:45;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("3318","1572020244","179","30","4","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:16;s:6:\"rotate\";i:12;}","male");
INSERT INTO sexwars_weapons VALUES("3319","1572020438","179","30","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:14;s:6:\"rotate\";i:38;}","male");
INSERT INTO sexwars_weapons VALUES("3320","1572020573","179","30","9","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:83;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("3321","1572020705","179","30","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:16;s:6:\"rotate\";i:67;}","male");
INSERT INTO sexwars_weapons VALUES("3322","1572020883","179","30","8","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:2;s:6:\"rotate\";i:274;}","male");
INSERT INTO sexwars_weapons VALUES("3323","1572021059","179","30","8","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:31;s:6:\"rotate\";i:93;}","male");
INSERT INTO sexwars_weapons VALUES("3324","1572021221","179","30","9","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:86;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("3325","1572021372","179","30","3","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:66;s:6:\"rotate\";i:37;}","male");
INSERT INTO sexwars_weapons VALUES("3326","1572021527","179","30","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-8;s:6:\"rotate\";i:314;}","male");
INSERT INTO sexwars_weapons VALUES("3327","1572021736","179","30","4","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:58;s:6:\"rotate\";i:132;}","male");
INSERT INTO sexwars_weapons VALUES("3328","1572021928","179","30","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:26;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("3329","1572022142","179","30","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:-9;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("3330","1572022269","179","30","5","scelet","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:80;s:6:\"rotate\";i:237;}","male");
INSERT INTO sexwars_weapons VALUES("3331","1572038703","45","30","5","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:28;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("3332","1572038952","45","30","4","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:3;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("3333","1572039253","45","30","8","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:13;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("3334","1572039404","45","30","7","scelet","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:19;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("3335","1572039864","45","30","3","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-1;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("3336","1572040035","45","30","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:-5;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("3337","1572040359","45","30","7","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:65;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("3338","1572040483","45","30","1","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:40;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("3339","1572040703","45","30","3","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:6;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("3340","1572049617","45","30","1","scelet","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:-7;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("3341","1572055260","45","30","5","scelet","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:5;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("3342","1572055453","45","30","2","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:22;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("3343","1572055734","45","30","3","scelet","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:10;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("3344","1572062509","45","30","4","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:18;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("3345","1572062788","45","30","2","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:0;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("3346","1572063364","45","30","9","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:5;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("3347","1572105198","179","30","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:38;s:6:\"rotate\";i:139;}","male");
INSERT INTO sexwars_weapons VALUES("3348","1572105389","179","30","7","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:25;s:6:\"rotate\";i:246;}","male");
INSERT INTO sexwars_weapons VALUES("3349","1572105513","179","30","2","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:71;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("3350","1572105642","179","30","4","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:65;s:6:\"rotate\";i:141;}","male");
INSERT INTO sexwars_weapons VALUES("3351","1572105773","179","30","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:73;s:6:\"rotate\";i:5;}","male");
INSERT INTO sexwars_weapons VALUES("3352","1572105910","179","30","1","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:45;s:6:\"rotate\";i:358;}","male");
INSERT INTO sexwars_weapons VALUES("3353","1572106042","179","30","4","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:67;s:6:\"rotate\";i:35;}","male");
INSERT INTO sexwars_weapons VALUES("3354","1572106226","179","30","4","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:31;s:6:\"rotate\";i:348;}","male");
INSERT INTO sexwars_weapons VALUES("3355","1572106412","179","30","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:17;s:6:\"rotate\";i:297;}","male");
INSERT INTO sexwars_weapons VALUES("3356","1572106551","179","30","1","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:67;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("3357","1572106684","179","30","3","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:75;s:6:\"rotate\";i:184;}","male");
INSERT INTO sexwars_weapons VALUES("3358","1572106822","179","30","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:74;s:6:\"rotate\";i:167;}","male");
INSERT INTO sexwars_weapons VALUES("3359","1572106996","179","30","7","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:-6;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("3360","1572107179","179","30","1","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:24;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("3361","1572107350","179","30","1","scelet","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:76;s:6:\"rotate\";i:139;}","male");
INSERT INTO sexwars_weapons VALUES("3362","1572107474","179","30","1","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:17;s:6:\"rotate\";i:271;}","male");
INSERT INTO sexwars_weapons VALUES("3363","1572107609","179","30","5","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:86;s:6:\"rotate\";i:54;}","male");
INSERT INTO sexwars_weapons VALUES("3364","1572107737","179","30","3","scelet","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:69;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("3365","1572107881","179","30","7","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:0;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("3366","1572108011","179","30","1","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:88;s:6:\"rotate\";i:16;}","male");
INSERT INTO sexwars_weapons VALUES("3367","1572141695","45","30","3","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:79;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("3368","1572151823","45","30","8","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:17;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("3369","1572195378","179","30","2","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:61;s:6:\"rotate\";i:4;}","male");
INSERT INTO sexwars_weapons VALUES("3370","1572195512","179","30","4","scelet","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:89;s:6:\"rotate\";i:5;}","male");
INSERT INTO sexwars_weapons VALUES("3371","1572195681","179","30","5","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:88;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("3372","1572195864","179","30","5","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:63;s:6:\"rotate\";i:98;}","male");
INSERT INTO sexwars_weapons VALUES("3373","1572196055","179","30","1","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:-10;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("3374","1572196221","179","30","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:78;s:6:\"rotate\";i:304;}","male");
INSERT INTO sexwars_weapons VALUES("3375","1572196347","179","30","3","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:60;s:6:\"rotate\";i:142;}","male");
INSERT INTO sexwars_weapons VALUES("3376","1572196500","179","30","6","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:75;s:6:\"rotate\";i:45;}","male");
INSERT INTO sexwars_weapons VALUES("3377","1572196707","179","30","3","scelet","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:88;s:6:\"rotate\";i:316;}","male");
INSERT INTO sexwars_weapons VALUES("3378","1572196889","179","30","8","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:26;s:6:\"rotate\";i:204;}","male");
INSERT INTO sexwars_weapons VALUES("3379","1572289023","179","30","8","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:41;s:6:\"rotate\";i:149;}","male");
INSERT INTO sexwars_weapons VALUES("3380","1572289233","179","30","7","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:15;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("3381","1572289421","179","30","5","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:4;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("3382","1572289678","179","30","4","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:45;s:6:\"rotate\";i:143;}","male");
INSERT INTO sexwars_weapons VALUES("3383","1572289924","179","30","7","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-8;s:6:\"rotate\";i:53;}","male");
INSERT INTO sexwars_weapons VALUES("3384","1572290069","179","30","3","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:6;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("3385","1572290290","179","30","6","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:11;s:6:\"rotate\";i:60;}","male");
INSERT INTO sexwars_weapons VALUES("3386","1572290472","179","30","2","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:9;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("3387","1572290650","179","30","3","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:33;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("3388","1572290873","179","30","4","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:83;s:6:\"rotate\";i:75;}","male");
INSERT INTO sexwars_weapons VALUES("3389","1572291538","45","30","1","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:24;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("3390","1572373098","179","30","6","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:18;s:6:\"rotate\";i:153;}","male");
INSERT INTO sexwars_weapons VALUES("3391","1572373313","179","30","5","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:68;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("3392","1572373455","179","30","3","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:12;s:6:\"rotate\";i:264;}","male");
INSERT INTO sexwars_weapons VALUES("3393","1572373665","179","30","9","scelet","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:34;s:6:\"rotate\";i:219;}","male");
INSERT INTO sexwars_weapons VALUES("3394","1572373890","179","30","5","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:61;s:6:\"rotate\";i:194;}","male");
INSERT INTO sexwars_weapons VALUES("3395","1572374095","179","30","3","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:83;s:6:\"rotate\";i:17;}","male");
INSERT INTO sexwars_weapons VALUES("3396","1572374275","179","30","4","scelet","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:24;s:6:\"rotate\";i:198;}","male");
INSERT INTO sexwars_weapons VALUES("3397","1572374400","179","30","4","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:59;s:6:\"rotate\";i:293;}","male");
INSERT INTO sexwars_weapons VALUES("3398","1572374549","179","30","2","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:40;s:6:\"rotate\";i:177;}","male");
INSERT INTO sexwars_weapons VALUES("3399","1572374676","179","30","4","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:50;s:6:\"rotate\";i:307;}","male");
INSERT INTO sexwars_weapons VALUES("3400","1572387313","45","30","7","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:69;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("3401","1572387515","45","30","2","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:64;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("3402","1572387797","45","30","4","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:55;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("3403","1572388163","45","30","5","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:55;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("3404","1572388292","45","30","5","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:33;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("3405","1572456547","179","30","4","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:48;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("3406","1572456694","179","30","2","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:21;s:6:\"rotate\";i:28;}","male");
INSERT INTO sexwars_weapons VALUES("3407","1572456874","179","30","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:8;s:6:\"rotate\";i:316;}","male");
INSERT INTO sexwars_weapons VALUES("3408","1572457033","179","30","6","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:89;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("3409","1572458308","45","30","2","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:18;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("3410","1572458531","45","30","4","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:68;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("3411","1572458719","45","30","1","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:66;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("3412","1572458847","45","30","3","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:7;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("3413","1572459256","45","30","8","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:88;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("3414","1572459893","45","30","1","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:13;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("3415","1572460118","45","30","2","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:62;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("3416","1572460249","45","30","3","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:28;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("3417","1572460510","45","30","2","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:0;s:6:\"rotate\";i:310;}","female");
INSERT INTO sexwars_weapons VALUES("3418","1572460814","45","30","3","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:56;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("3419","1572461133","45","30","5","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:51;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("3420","1572461263","45","30","4","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:20;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("3421","1572461394","45","30","4","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:37;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("3422","1572461526","45","30","2","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:75;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("3423","1572461991","45","30","7","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:77;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("3424","1572462256","45","30","6","scelet","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:88;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("3425","1572462438","45","30","3","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:10;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("3426","1572462844","45","30","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:60;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("3427","1572464169","45","30","5","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:75;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("3428","1572466929","45","30","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:3;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("3429","1572467115","45","30","1","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:23;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("3430","1572467240","45","30","5","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:25;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("3431","1572469354","45","30","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:6;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("3432","1572470451","45","30","5","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:42;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("3433","1572470583","45","30","5","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:38;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("3434","1572470858","45","30","1","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:25;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("3435","1572471015","45","30","7","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:78;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("3436","1572471151","45","30","6","scelet","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:56;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("3437","1572471295","45","30","4","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:65;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("3438","1572471529","45","30","5","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:43;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("3439","1572471670","45","30","1","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:48;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("3440","1572471895","45","30","3","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:50;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("3441","1572472021","45","30","2","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:28;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("3442","1572472146","45","30","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:74;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("3443","1572472282","45","30","3","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:4;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("3444","1572472456","45","30","2","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:75;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("3445","1572472584","45","30","4","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:1;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("3446","1572472848","45","30","5","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:32;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("3447","1572472989","45","30","4","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:82;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("3448","1572473266","45","30","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:59;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("3449","1572473425","45","30","3","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:75;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("3450","1572473552","45","30","5","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:52;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("3451","1572473913","45","30","4","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:84;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("3452","1572474039","45","30","5","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:90;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("3453","1572474271","45","30","4","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:82;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("3454","1572474467","45","30","5","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:70;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("3455","1572474752","45","30","1","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:44;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("3456","1572474885","45","30","2","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:61;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("3457","1572475011","45","30","2","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:40;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("3458","1572475159","45","30","2","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:65;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("3459","1572475303","45","30","5","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:25;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("3460","1572475427","45","30","4","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:20;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("3461","1572475553","45","30","5","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-9;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("3462","1572475685","45","30","3","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:-3;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("3463","1572569481","45","31","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:9;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("3464","1572570577","45","31","4","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-1;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("3465","1572629623","179","31","4","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:52;s:6:\"rotate\";i:175;}","male");
INSERT INTO sexwars_weapons VALUES("3466","1572629764","179","31","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:52;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("3467","1572629908","179","31","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:7;s:6:\"rotate\";i:141;}","male");
INSERT INTO sexwars_weapons VALUES("3468","1572630059","179","31","6","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-2;s:6:\"rotate\";i:259;}","male");
INSERT INTO sexwars_weapons VALUES("3469","1572630217","179","31","7","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:0;s:6:\"rotate\";i:117;}","male");
INSERT INTO sexwars_weapons VALUES("3470","1572630423","179","31","3","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:90;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("3471","1572630592","179","31","1","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:43;s:6:\"rotate\";i:284;}","male");
INSERT INTO sexwars_weapons VALUES("3472","1572630722","179","31","8","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:45;s:6:\"rotate\";i:229;}","male");
INSERT INTO sexwars_weapons VALUES("3473","1572630848","179","31","3","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:25;s:6:\"rotate\";i:324;}","male");
INSERT INTO sexwars_weapons VALUES("3474","1572631002","179","31","3","scelet","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:18;s:6:\"rotate\";i:85;}","male");
INSERT INTO sexwars_weapons VALUES("3475","1572631126","179","31","2","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:53;s:6:\"rotate\";i:291;}","male");
INSERT INTO sexwars_weapons VALUES("3476","1572631253","179","31","5","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:12;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("3477","1572631466","179","31","4","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:78;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("3478","1572631614","179","31","2","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:17;s:6:\"rotate\";i:30;}","male");
INSERT INTO sexwars_weapons VALUES("3479","1572631759","179","31","8","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:82;s:6:\"rotate\";i:209;}","male");
INSERT INTO sexwars_weapons VALUES("3480","1572631888","179","31","4","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:82;s:6:\"rotate\";i:291;}","male");
INSERT INTO sexwars_weapons VALUES("3481","1572632045","179","31","9","scelet","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:61;s:6:\"rotate\";i:28;}","male");
INSERT INTO sexwars_weapons VALUES("3482","1572632192","179","31","5","scelet","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:26;s:6:\"rotate\";i:200;}","male");
INSERT INTO sexwars_weapons VALUES("3483","1572632316","179","31","9","scelet","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:33;s:6:\"rotate\";i:158;}","male");
INSERT INTO sexwars_weapons VALUES("3484","1572632441","179","31","3","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:75;s:6:\"rotate\";i:80;}","male");
INSERT INTO sexwars_weapons VALUES("3485","1572645579","45","31","2","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:58;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("3486","1572646007","45","31","4","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-6;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("3487","1572646252","45","31","1","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:64;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("3488","1572646538","45","31","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:79;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("3489","1572652545","45","31","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:0;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("3490","1572652753","45","31","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:64;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("3491","1572655318","45","31","4","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:49;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("3492","1572655536","45","31","3","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:5;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("3493","1572656049","45","31","4","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:69;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("3494","1572656309","45","31","1","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:7;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("3495","1572656597","45","31","2","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:38;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("3496","1572656724","45","31","3","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:2;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("3497","1572656873","45","31","4","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:25;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("3498","1572657092","45","31","4","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:10;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("3499","1572657520","45","31","4","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:14;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("3500","1572657647","45","31","4","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:20;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("3501","1572657775","45","31","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:-6;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("3502","1572658326","45","31","8","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:59;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("3503","1572707259","179","31","2","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:86;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("3504","1572707384","179","31","5","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:-3;s:6:\"rotate\";i:287;}","male");
INSERT INTO sexwars_weapons VALUES("3505","1572707665","179","31","1","scelet","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:6;s:6:\"rotate\";i:207;}","male");
INSERT INTO sexwars_weapons VALUES("3506","1572707840","179","31","7","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:32;s:6:\"rotate\";i:195;}","male");
INSERT INTO sexwars_weapons VALUES("3507","1572708025","179","31","1","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:18;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("3508","1572708197","179","31","1","scelet","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:26;s:6:\"rotate\";i:235;}","male");
INSERT INTO sexwars_weapons VALUES("3509","1572708322","179","31","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:45;s:6:\"rotate\";i:222;}","male");
INSERT INTO sexwars_weapons VALUES("3510","1572708447","179","31","5","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:24;s:6:\"rotate\";i:125;}","male");
INSERT INTO sexwars_weapons VALUES("3511","1572708608","179","31","5","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:24;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("3512","1572708780","179","31","9","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:19;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("3513","1572708906","179","31","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:6;s:6:\"rotate\";i:265;}","male");
INSERT INTO sexwars_weapons VALUES("3514","1572709056","179","31","5","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:78;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("3515","1572709278","179","31","8","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:82;s:6:\"rotate\";i:42;}","male");
INSERT INTO sexwars_weapons VALUES("3516","1572709402","179","31","7","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:33;s:6:\"rotate\";i:213;}","male");
INSERT INTO sexwars_weapons VALUES("3517","1572709527","179","31","2","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:81;s:6:\"rotate\";i:291;}","male");
INSERT INTO sexwars_weapons VALUES("3518","1572709652","179","31","1","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:78;s:6:\"rotate\";i:334;}","male");
INSERT INTO sexwars_weapons VALUES("3519","1572709777","179","31","1","scelet","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:6;s:6:\"rotate\";i:178;}","male");
INSERT INTO sexwars_weapons VALUES("3520","1572709903","179","31","8","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:18;s:6:\"rotate\";i:233;}","male");
INSERT INTO sexwars_weapons VALUES("3521","1572710029","179","31","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:5;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("3522","1572710687","179","31","8","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:56;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("3523","1572729612","45","31","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:75;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("3524","1572730267","45","31","5","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:20;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("3525","1572737567","45","31","2","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:33;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("3526","1572737692","45","31","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:69;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("3527","1572743410","45","31","3","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:-9;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("3528","1572743735","45","31","5","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:10;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("3529","1572743927","45","31","5","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-1;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("3530","1572744055","45","31","5","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:66;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("3531","1572744183","45","31","4","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:3;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("3532","1572744311","45","31","2","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:10;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("3533","1572744436","45","31","2","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:82;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("3534","1572746997","45","31","5","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:50;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("3535","1572747164","45","31","1","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:49;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("3536","1572747438","45","31","1","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:7;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("3537","1572748305","45","31","5","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:77;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("3538","1572748523","45","31","2","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:81;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("3539","1572748651","45","31","9","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:56;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("3540","1572748986","45","31","2","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:26;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("3541","1572749288","45","31","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:80;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("3542","1572749495","45","31","6","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:23;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("3543","1572749835","45","31","1","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:64;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("3544","1572750093","45","31","7","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:55;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("3545","1572751122","45","31","6","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:2;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("3546","1572751248","45","31","9","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:25;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("3547","1572751375","45","31","2","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:87;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("3548","1572751528","45","31","8","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:83;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("3549","1572751916","45","31","5","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:8;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("3550","1572752130","45","31","7","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:-2;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("3551","1572752329","45","31","7","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:16;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("3552","1572753789","45","31","1","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:63;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("3553","1572754277","45","31","4","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:9;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("3554","1572754446","45","31","4","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:85;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("3555","1572754607","45","31","7","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:54;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("3556","1572754735","45","31","6","scelet","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:33;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("3557","1572755115","45","31","5","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:63;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("3558","1572755902","45","31","2","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:70;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("3559","1572756027","45","31","8","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-5;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("3560","1572756495","45","31","6","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:90;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("3561","1572756737","45","31","9","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:85;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("3562","1572756978","45","31","7","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:37;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("3563","1572757273","45","31","7","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:86;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("3564","1572758271","45","31","3","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:45;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("3565","1572758459","45","31","8","scelet","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:2;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("3566","1572758671","45","31","6","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:67;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("3567","1572758880","45","31","8","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:53;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("3568","1572761509","45","31","7","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:76;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("3569","1572762194","45","31","9","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:54;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("3570","1572765179","45","31","2","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:-9;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("3571","1572766327","45","31","1","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:7;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("3572","1572766560","45","31","2","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:12;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("3573","1572766702","45","31","1","scelet","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:75;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("3574","1572766831","45","31","9","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:80;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("3575","1572766958","45","31","6","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-1;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("3576","1572767327","45","31","1","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:59;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("3577","1572785634","45","31","9","scelet","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:62;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("3578","1572789746","45","31","7","scelet","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:83;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("3579","1572789889","45","31","3","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:89;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("3580","1572790093","45","31","9","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:18;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("3581","1572791720","45","31","6","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:39;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("3582","1572792241","45","31","8","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:58;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("3583","1572792371","45","31","7","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:72;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("3584","1572792507","45","31","8","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:62;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("3585","1572792693","45","31","3","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:74;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("3586","1572792867","45","31","8","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:-1;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("3587","1572793002","45","31","2","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:35;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("3588","1572794889","45","31","3","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:51;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("3589","1572795228","45","31","4","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:36;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("3590","1572795442","45","31","3","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:87;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("3591","1572795646","45","31","5","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:51;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("3592","1572796119","45","31","7","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-7;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("3593","1572796323","45","31","3","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:17;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("3594","1572796683","45","31","2","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:2;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("3595","1572796867","45","31","6","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:2;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("3596","1572796994","45","31","2","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:53;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("3597","1572797146","45","31","9","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:73;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("3598","1572797327","45","31","6","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:53;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("3599","1572797487","45","31","1","scelet","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:79;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("3600","1572797717","45","31","9","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:78;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("3601","1572797961","45","31","3","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:77;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("3602","1572798132","45","31","7","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:43;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("3603","1572806718","213","32","3","tomate","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:22;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("3604","1572807608","213","32","4","pchel","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:12;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("3605","1572808032","213","32","5","serdce","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:69;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("3606","1572808312","213","32","9","pchel","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:32;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("3607","1572817004","179","32","7","pchel","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:7;s:6:\"rotate\";i:247;}","male");
INSERT INTO sexwars_weapons VALUES("3608","1572817140","179","32","4","pchel","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:83;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("3609","1572817267","179","32","9","pchel","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-8;s:6:\"rotate\";i:312;}","male");
INSERT INTO sexwars_weapons VALUES("3610","1572817392","179","32","8","pchel","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:-6;s:6:\"rotate\";i:137;}","male");
INSERT INTO sexwars_weapons VALUES("3611","1572817560","179","32","2","pchel","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:83;s:6:\"rotate\";i:326;}","male");
INSERT INTO sexwars_weapons VALUES("3612","1572817714","179","32","5","pchel","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:54;s:6:\"rotate\";i:266;}","male");
INSERT INTO sexwars_weapons VALUES("3613","1572817839","179","32","3","pchel","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:84;s:6:\"rotate\";i:221;}","male");
INSERT INTO sexwars_weapons VALUES("3614","1572817965","179","32","9","pchel","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:7;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("3615","1572818145","179","32","2","pchel","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:26;s:6:\"rotate\";i:277;}","male");
INSERT INTO sexwars_weapons VALUES("3616","1572818269","179","32","8","pchel","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-10;s:6:\"rotate\";i:143;}","male");
INSERT INTO sexwars_weapons VALUES("3617","1572818414","179","32","4","pchel","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:17;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("3618","1572818566","45","32","3","pchel","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:28;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("3619","1572818588","179","32","2","pchel","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:28;s:6:\"rotate\";i:192;}","male");
INSERT INTO sexwars_weapons VALUES("3620","1572818717","45","32","2","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:16;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("3621","1572818772","179","32","1","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:72;s:6:\"rotate\";i:341;}","male");
INSERT INTO sexwars_weapons VALUES("3622","1572818895","45","32","5","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:8;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("3623","1572818984","179","32","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:10;s:6:\"rotate\";i:244;}","male");
INSERT INTO sexwars_weapons VALUES("3624","1572819081","45","32","9","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:28;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("3625","1572819172","179","32","5","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:15;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("3626","1572819321","179","32","2","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:53;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("3627","1572819433","45","32","9","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:-7;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("3628","1572819447","179","32","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:50;s:6:\"rotate\";i:356;}","male");
INSERT INTO sexwars_weapons VALUES("3629","1572819628","179","32","1","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:3;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("3630","1572819835","179","32","8","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:19;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("3631","1572819972","179","32","1","scelet","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-10;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("3632","1572827192","45","32","2","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:71;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("3633","1572827335","45","32","1","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:43;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("3634","1572827499","45","32","5","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:38;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("3635","1572827650","45","32","8","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:72;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("3636","1572827841","45","32","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:27;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("3637","1572827991","45","32","1","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:90;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("3638","1572828119","45","32","2","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:68;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("3639","1572828384","45","32","3","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:4;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("3640","1572828604","45","32","1","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:19;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("3641","1572828795","45","32","4","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:53;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("3642","1572831618","45","32","2","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:56;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("3643","1572831965","45","32","4","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:86;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("3644","1572838461","45","32","2","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:61;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("3645","1572840196","213","32","3","pchel","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-8;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("3646","1572840495","213","32","4","kiss","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-4;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("3647","1572840981","213","32","6","kiss","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:69;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("3648","1572841296","213","32","4","serdce","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:-6;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("3649","1572841485","213","32","4","kiss","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:13;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("3650","1572841731","213","32","2","kiss","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:-8;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("3651","1572841911","213","32","8","kiss","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:73;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("3652","1572842071","213","32","6","kiss","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:83;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("3653","1572843795","213","32","3","kraski","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:90;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("3654","1572846747","45","32","3","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:-9;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("3655","1572847472","45","32","1","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:42;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("3656","1572847584","213","32","7","kraski","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:39;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("3657","1572847763","45","32","4","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:67;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("3658","1572848195","45","32","3","scelet","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-2;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("3659","1572848525","45","32","3","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:12;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("3660","1572851135","213","32","2","kraski","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-7;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("3661","1572862051","213","32","3","kiss","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:-10;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("3662","1572866577","213","32","8","serdce","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:65;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("3663","1572874749","213","32","6","kiss","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:43;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("3664","1572883932","45","32","3","scelet","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:65;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("3665","1572888701","213","32","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:-1;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("3666","1572890531","213","32","2","pchel","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:30;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("3667","1572899007","179","32","8","pchel","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:18;s:6:\"rotate\";i:167;}","male");
INSERT INTO sexwars_weapons VALUES("3668","1572899178","179","32","6","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:76;s:6:\"rotate\";i:126;}","male");
INSERT INTO sexwars_weapons VALUES("3669","1572899393","179","32","4","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:8;s:6:\"rotate\";i:6;}","male");
INSERT INTO sexwars_weapons VALUES("3670","1572899568","179","32","5","pchel","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:37;s:6:\"rotate\";i:148;}","male");
INSERT INTO sexwars_weapons VALUES("3671","1572899760","179","32","6","pchel","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:86;s:6:\"rotate\";i:297;}","male");
INSERT INTO sexwars_weapons VALUES("3672","1572899948","179","32","6","pchel","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:6;s:6:\"rotate\";i:156;}","male");
INSERT INTO sexwars_weapons VALUES("3673","1572900128","179","32","3","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-4;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("3674","1572900323","179","32","6","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:27;s:6:\"rotate\";i:109;}","male");
INSERT INTO sexwars_weapons VALUES("3675","1572900449","179","32","1","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:65;s:6:\"rotate\";i:208;}","male");
INSERT INTO sexwars_weapons VALUES("3676","1572900586","179","32","6","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-6;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("3677","1572900747","179","32","4","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:8;s:6:\"rotate\";i:100;}","male");
INSERT INTO sexwars_weapons VALUES("3678","1572900950","179","32","1","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:30;s:6:\"rotate\";i:191;}","male");
INSERT INTO sexwars_weapons VALUES("3679","1572901074","179","32","9","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:48;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("3680","1572901198","179","32","4","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:55;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("3681","1572901328","179","32","6","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:37;s:6:\"rotate\";i:120;}","male");
INSERT INTO sexwars_weapons VALUES("3682","1572973566","45","32","6","scelet","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:32;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("3683","1572973878","45","32","2","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:-2;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("3684","1572973912","179","32","5","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:-8;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("3685","1572974052","45","32","3","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:52;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("3686","1572974097","179","32","2","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:12;s:6:\"rotate\";i:269;}","male");
INSERT INTO sexwars_weapons VALUES("3687","1572974218","45","32","9","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:50;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("3688","1572974227","179","32","2","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:20;s:6:\"rotate\";i:84;}","male");
INSERT INTO sexwars_weapons VALUES("3689","1572974392","179","32","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:64;s:6:\"rotate\";i:38;}","male");
INSERT INTO sexwars_weapons VALUES("3690","1572974489","45","32","4","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:52;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("3691","1572974593","179","32","1","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:7;s:6:\"rotate\";i:51;}","male");
INSERT INTO sexwars_weapons VALUES("3692","1572974636","45","32","8","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:19;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("3693","1572974718","179","32","4","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:74;s:6:\"rotate\";i:321;}","male");
INSERT INTO sexwars_weapons VALUES("3694","1572974764","45","32","6","scelet","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:25;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("3695","1572974857","179","32","2","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:67;s:6:\"rotate\";i:339;}","male");
INSERT INTO sexwars_weapons VALUES("3696","1572974904","45","32","5","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:83;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("3697","1572974989","179","32","3","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:79;s:6:\"rotate\";i:127;}","male");
INSERT INTO sexwars_weapons VALUES("3698","1572975029","45","32","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:69;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("3699","1572975115","179","32","4","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:48;s:6:\"rotate\";i:242;}","male");
INSERT INTO sexwars_weapons VALUES("3700","1572975171","45","32","7","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:19;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("3701","1572975328","179","32","2","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:0;s:6:\"rotate\";i:302;}","male");
INSERT INTO sexwars_weapons VALUES("3702","1572975330","45","32","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:89;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("3703","1572975502","45","32","7","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:58;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("3704","1572975530","179","32","5","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:49;s:6:\"rotate\";i:284;}","male");
INSERT INTO sexwars_weapons VALUES("3705","1572975699","45","32","2","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:14;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("3706","1572975708","179","32","4","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:23;s:6:\"rotate\";i:130;}","male");
INSERT INTO sexwars_weapons VALUES("3707","1572975837","179","32","1","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:39;s:6:\"rotate\";i:18;}","male");
INSERT INTO sexwars_weapons VALUES("3708","1572975875","45","32","5","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:89;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("3709","1572976008","45","32","1","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:82;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("3710","1572976047","179","32","2","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:51;s:6:\"rotate\";i:174;}","male");
INSERT INTO sexwars_weapons VALUES("3711","1572976134","45","32","2","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:43;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("3712","1572976233","179","32","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-4;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("3713","1572976265","45","32","4","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:81;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("3714","1572976394","45","32","5","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:88;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("3715","1572976522","45","32","2","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:34;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("3716","1572976651","45","32","4","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:70;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("3717","1572976777","45","32","2","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:51;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("3718","1572976917","45","32","2","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:80;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("3719","1572977094","45","32","1","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:56;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("3720","1572977243","45","32","4","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:19;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("3721","1572977400","45","32","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:6;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("3722","1572977662","45","32","5","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:36;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("3723","1572977829","45","32","5","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:52;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("3724","1572977957","45","32","2","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:16;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("3725","1572978095","45","32","5","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:37;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("3726","1572978221","45","32","2","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:8;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("3727","1572978369","45","32","1","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:-9;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("3728","1572981404","45","32","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:78;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("3729","1572983455","45","32","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:55;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("3730","1572983601","45","32","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:75;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("3731","1572983752","45","32","1","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:66;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("3732","1572983964","45","32","2","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:28;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("3733","1572984089","45","32","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:56;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("3734","1572984284","45","32","5","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:54;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("3735","1572984432","45","32","4","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:78;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("3736","1572984605","45","32","2","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-8;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("3737","1572986177","45","32","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:61;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("3738","1572986376","45","32","5","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:44;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("3739","1572986601","45","32","2","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:74;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("3740","1572986728","45","32","5","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:71;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("3741","1572986853","45","32","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:-7;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("3742","1572986980","45","32","2","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:60;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("3743","1572987135","45","32","5","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:25;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("3744","1572987369","45","32","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:64;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("3745","1572987798","45","32","5","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:1;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("3746","1572988164","45","32","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:89;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("3747","1572988295","45","32","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:69;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("3748","1572988457","45","32","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:72;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("3749","1572988583","45","32","3","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:-3;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("3750","1572988767","45","32","2","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:19;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("3751","1572988898","45","32","5","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:34;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("3752","1572989032","45","32","5","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:61;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("3753","1573014308","213","33","4","pchel","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:67;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("3754","1573014560","213","33","8","pchel","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:72;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("3755","1573015235","213","33","2","kiss","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:89;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("3756","1573016035","213","33","1","pchel","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-6;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("3757","1573020291","213","33","8","pchel","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:74;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("3758","1573021803","213","33","5","kraski","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:48;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("3759","1573029911","213","33","3","pchel","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:33;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("3760","1573030730","213","33","4","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:4;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("3761","1573040445","213","33","2","kraski","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:44;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("3762","1573048519","213","33","7","pchel","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:-3;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("3763","1573048647","213","33","6","kraski","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:65;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("3764","1573056780","45","33","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-9;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("3765","1573057084","45","33","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:26;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("3766","1573057281","45","33","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:55;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("3767","1573057411","45","33","4","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:46;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("3768","1573058173","45","33","3","kraski","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-6;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("3769","1573058397","45","33","2","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-6;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("3770","1573058674","179","33","1","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:22;s:6:\"rotate\";i:260;}","male");
INSERT INTO sexwars_weapons VALUES("3771","1573058722","45","33","7","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:28;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("3772","1573058839","179","33","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:8;s:6:\"rotate\";i:325;}","male");
INSERT INTO sexwars_weapons VALUES("3773","1573059037","179","33","2","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:12;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("3774","1573059075","45","33","1","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:55;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("3775","1573059222","179","33","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:68;s:6:\"rotate\";i:5;}","male");
INSERT INTO sexwars_weapons VALUES("3776","1573059345","179","33","4","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:74;s:6:\"rotate\";i:214;}","male");
INSERT INTO sexwars_weapons VALUES("3777","1573059433","45","33","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:43;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("3778","1573059536","179","33","3","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:27;s:6:\"rotate\";i:300;}","male");
INSERT INTO sexwars_weapons VALUES("3779","1573059628","45","33","3","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:22;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("3780","1573059746","179","33","8","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:-3;s:6:\"rotate\";i:151;}","male");
INSERT INTO sexwars_weapons VALUES("3781","1573059939","45","33","1","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:19;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("3782","1573059942","179","33","2","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:57;s:6:\"rotate\";i:360;}","male");
INSERT INTO sexwars_weapons VALUES("3783","1573060082","213","33","3","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:79;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("3784","1573060096","179","33","8","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:40;s:6:\"rotate\";i:252;}","male");
INSERT INTO sexwars_weapons VALUES("3785","1573060204","45","33","5","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:87;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("3786","1573060220","179","33","9","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:26;s:6:\"rotate\";i:38;}","male");
INSERT INTO sexwars_weapons VALUES("3787","1573060279","213","33","8","pchel","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:14;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("3788","1573060417","179","33","5","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:21;s:6:\"rotate\";i:298;}","male");
INSERT INTO sexwars_weapons VALUES("3789","1573060627","179","33","4","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:40;s:6:\"rotate\";i:299;}","male");
INSERT INTO sexwars_weapons VALUES("3790","1573060850","179","33","4","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:15;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("3791","1573060982","179","33","4","scelet","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:38;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("3792","1573061108","179","33","2","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:77;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("3793","1573061152","45","33","5","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:89;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("3794","1573061275","179","33","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:71;s:6:\"rotate\";i:226;}","male");
INSERT INTO sexwars_weapons VALUES("3795","1573061276","45","33","1","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:31;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("3796","1573061461","179","33","8","scelet","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:30;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("3797","1573061557","45","33","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:16;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("3798","1573061685","179","33","2","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:0;s:6:\"rotate\";i:9;}","male");
INSERT INTO sexwars_weapons VALUES("3799","1573061746","45","33","2","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:17;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("3800","1573061822","179","33","2","scelet","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-8;s:6:\"rotate\";i:269;}","male");
INSERT INTO sexwars_weapons VALUES("3801","1573061979","179","33","5","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:-3;s:6:\"rotate\";i:250;}","male");
INSERT INTO sexwars_weapons VALUES("3802","1573062010","45","33","4","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:37;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("3803","1573062320","45","33","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:23;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("3804","1573062719","45","33","1","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:66;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("3805","1573063117","45","33","4","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:22;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("3806","1573063382","45","33","1","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-2;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("3807","1573063575","45","33","3","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:40;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("3808","1573063827","45","33","5","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:11;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("3809","1573063953","45","33","5","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:50;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("3810","1573064089","45","33","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-10;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("3811","1573064308","45","33","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-3;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("3812","1573064508","45","33","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:79;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("3813","1573064703","213","33","8","scelet","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-1;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("3814","1573070790","45","33","1","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:55;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("3815","1573072740","45","33","5","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:28;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("3816","1573072911","45","33","3","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:20;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("3817","1573073184","45","33","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:55;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("3818","1573073337","45","33","5","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:-1;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("3819","1573073578","45","33","1","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:67;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("3820","1573073859","45","33","4","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:31;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("3821","1573086007","45","33","5","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:0;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("3822","1573086158","45","33","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:85;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("3823","1573086336","45","33","5","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:55;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("3824","1573086465","45","33","3","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:42;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("3825","1573086905","45","33","1","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:76;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("3826","1573087147","45","33","3","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:72;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("3827","1573087598","45","33","5","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:30;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("3828","1573088492","45","33","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:27;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("3829","1573089412","45","33","4","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:21;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("3830","1573090345","45","33","5","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:38;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("3831","1573090565","45","33","3","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:86;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("3832","1573090750","45","33","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:79;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("3833","1573090933","45","33","3","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-10;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("3834","1573091181","45","33","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:37;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("3835","1573091444","45","33","2","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:-7;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("3836","1573091814","45","33","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:11;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("3837","1573092003","45","33","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:41;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("3838","1573092492","45","33","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:14;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("3839","1573092709","45","33","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:8;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("3840","1573092988","45","33","5","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:34;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("3841","1573093324","45","33","2","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:59;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("3842","1573095913","45","33","2","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:0;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("3843","1573096037","45","33","1","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:45;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("3844","1573096165","45","33","4","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:81;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("3845","1573096404","45","33","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:89;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("3846","1573096534","45","33","5","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:62;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("3847","1573096699","45","33","1","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:61;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("3848","1573096823","45","33","3","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:-3;s:6:\"rotate\";i:239;}","female");
INSERT INTO sexwars_weapons VALUES("3849","1573097022","45","33","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:20;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("3850","1573097352","45","33","5","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:84;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("3851","1573097711","45","33","5","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:-10;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("3852","1573097915","45","33","4","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:0;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("3853","1573098097","45","33","1","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:24;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("3854","1573098307","45","33","2","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:26;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("3855","1573098785","45","33","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:33;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("3856","1573099300","45","33","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:87;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("3857","1573099483","45","33","1","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:51;s:6:\"rotate\";i:30;}","female");
INSERT INTO sexwars_weapons VALUES("3858","1573099695","45","33","2","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:45;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("3859","1573099706","213","33","8","pchel","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:8;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("3860","1573101167","45","33","3","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:6;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("3861","1573101383","45","33","2","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:81;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("3862","1573101980","45","33","3","scelet","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:37;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("3863","1573102235","45","33","1","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:68;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("3864","1573102456","45","33","1","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:46;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("3865","1573102766","45","33","5","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:35;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("3866","1573108417","45","33","5","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:18;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("3867","1573108591","45","33","2","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:37;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("3868","1573108776","45","33","2","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:3;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("3869","1573108900","45","33","4","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:-7;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("3870","1573109050","45","33","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:83;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("3871","1573109193","45","33","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:79;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("3872","1573109456","45","33","3","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:43;s:6:\"rotate\";i:137;}","female");
INSERT INTO sexwars_weapons VALUES("3873","1573116510","213","34","1","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:-1;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("3874","1573128458","213","34","9","pchel","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:81;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("3875","1573141651","213","34","7","pchel","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:70;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("3876","1573141833","213","34","6","pchel","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:30;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("3877","1573147128","179","34","3","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:27;s:6:\"rotate\";i:235;}","male");
INSERT INTO sexwars_weapons VALUES("3878","1573147361","179","34","1","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:19;s:6:\"rotate\";i:133;}","male");
INSERT INTO sexwars_weapons VALUES("3879","1573147572","179","34","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:66;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("3880","1573147729","179","34","2","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:60;s:6:\"rotate\";i:32;}","male");
INSERT INTO sexwars_weapons VALUES("3881","1573147907","179","34","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:64;s:6:\"rotate\";i:99;}","male");
INSERT INTO sexwars_weapons VALUES("3882","1573148136","179","34","4","scelet","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:-3;s:6:\"rotate\";i:247;}","male");
INSERT INTO sexwars_weapons VALUES("3883","1573148358","179","34","6","scelet","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:4;s:6:\"rotate\";i:67;}","male");
INSERT INTO sexwars_weapons VALUES("3884","1573148582","179","34","1","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:35;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("3885","1573148786","179","34","9","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:13;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("3886","1573148999","179","34","1","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:74;s:6:\"rotate\";i:356;}","male");
INSERT INTO sexwars_weapons VALUES("3887","1573149161","179","34","3","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:21;s:6:\"rotate\";i:195;}","male");
INSERT INTO sexwars_weapons VALUES("3888","1573149410","179","34","9","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:82;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("3889","1573149651","179","34","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:74;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("3890","1573149777","213","34","7","pchel","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:21;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("3891","1573149855","179","34","4","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:35;s:6:\"rotate\";i:138;}","male");
INSERT INTO sexwars_weapons VALUES("3892","1573149966","213","34","5","pchel","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:3;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("3893","1573150020","179","34","6","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:29;s:6:\"rotate\";i:271;}","male");
INSERT INTO sexwars_weapons VALUES("3894","1573150251","179","34","7","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:53;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("3895","1573150484","179","34","8","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:37;s:6:\"rotate\";i:112;}","male");
INSERT INTO sexwars_weapons VALUES("3896","1573150709","179","34","3","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:23;s:6:\"rotate\";i:274;}","male");
INSERT INTO sexwars_weapons VALUES("3897","1573150919","179","34","4","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:27;s:6:\"rotate\";i:250;}","male");
INSERT INTO sexwars_weapons VALUES("3898","1573151123","179","34","4","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:81;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("3899","1573152788","213","34","7","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:84;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("3900","1573152942","213","34","2","pchel","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:71;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("3901","1573153095","213","34","2","pchel","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:87;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("3902","1573153371","213","34","1","pchel","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:-5;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("3903","1573153609","213","34","8","pchel","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:19;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("3904","1573160166","45","34","1","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:16;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("3905","1573162091","45","34","5","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:28;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("3906","1573162217","45","34","5","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:90;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("3907","1573170740","45","34","4","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:35;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("3908","1573171182","45","34","3","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:88;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("3909","1573171443","45","34","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:9;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("3910","1573172001","45","34","3","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:66;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("3911","1573172366","45","34","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:90;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("3912","1573173965","45","34","3","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:8;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("3913","1573174294","45","34","2","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:30;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("3914","1573174670","45","34","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:52;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("3915","1573174797","45","34","1","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:79;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("3916","1573175284","45","34","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:16;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("3917","1573175436","45","34","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:40;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("3918","1573175736","45","34","3","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:22;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("3919","1573175922","45","34","1","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:59;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("3920","1573176109","45","34","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:20;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("3921","1573176451","45","34","1","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:50;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("3922","1573176663","45","34","2","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:0;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("3923","1573177037","45","34","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:54;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("3924","1573178347","45","34","5","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-7;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("3925","1573179038","45","34","2","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-7;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("3926","1573181082","45","34","3","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:5;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("3927","1573181650","45","34","5","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:23;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("3928","1573181849","45","34","4","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:84;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("3929","1573182478","45","34","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:86;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("3930","1573183612","45","34","4","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:0;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("3931","1573183853","45","34","5","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:33;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("3932","1573184191","45","34","2","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-3;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("3933","1573185586","213","34","1","pchel","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:21;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("3934","1573185615","45","34","3","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:87;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("3935","1573185860","213","34","6","pchel","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:13;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("3936","1573186232","213","34","4","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-5;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("3937","1573186505","45","34","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:74;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("3938","1573186630","213","34","6","pchel","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:35;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("3939","1573186920","45","34","3","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:17;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("3940","1573187129","45","34","3","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:65;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("3941","1573187170","213","34","5","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:51;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("3942","1573187296","213","34","5","pchel","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:73;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("3943","1573187450","45","34","3","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:9;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("3944","1573187511","213","34","1","pchel","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:23;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("3945","1573187576","45","34","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:77;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("3946","1573187941","213","34","1","pchel","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:28;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("3947","1573188031","45","34","2","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:49;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("3948","1573188494","45","34","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:7;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("3949","1573188702","45","34","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-4;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("3950","1573193170","213","34","2","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:79;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("3951","1573193561","45","34","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:14;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("3952","1573196524","45","34","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:6;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("3953","1573198268","213","34","6","pchel","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:27;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("3954","1573198815","213","34","8","scelet","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:39;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("3955","1573199618","213","34","8","pchel","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:30;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("3956","1573199829","213","34","6","pchel","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:45;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("3957","1573202188","213","34","2","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:23;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("3958","1573203180","213","34","7","kraski","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:50;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("3959","1573203645","213","34","5","pchel","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:76;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("3960","1573205251","213","34","6","scelet","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:67;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("3961","1573206721","213","34","2","serdce","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:33;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("3962","1573215287","213","34","6","pchel","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:89;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("3963","1573216638","213","34","10","serdce","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:37;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("3964","1573219651","213","34","6","pchel","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:32;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("3965","1573221743","213","34","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:7;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("3966","1573228131","213","34","1","kiss","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-6;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("3967","1573229713","213","34","4","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:68;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("3968","1573229936","213","34","9","pchel","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:12;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("3969","1573230098","213","34","7","kiss","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-2;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("3970","1573230277","213","34","6","kiss","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:51;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("3971","1573233254","179","34","4","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:74;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("3972","1573233566","179","34","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:58;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("3973","1573233715","179","34","2","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:72;s:6:\"rotate\";i:96;}","male");
INSERT INTO sexwars_weapons VALUES("3974","1573233926","179","34","5","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:55;s:6:\"rotate\";i:352;}","male");
INSERT INTO sexwars_weapons VALUES("3975","1573234160","179","34","9","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:18;s:6:\"rotate\";i:325;}","male");
INSERT INTO sexwars_weapons VALUES("3976","1573234389","179","34","8","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:50;s:6:\"rotate\";i:214;}","male");
INSERT INTO sexwars_weapons VALUES("3977","1573234647","179","34","4","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:31;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("3978","1573234890","179","34","3","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:10;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("3979","1573235128","179","34","5","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:79;s:6:\"rotate\";i:234;}","male");
INSERT INTO sexwars_weapons VALUES("3980","1573235369","179","34","2","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:81;s:6:\"rotate\";i:202;}","male");
INSERT INTO sexwars_weapons VALUES("3981","1573235634","179","34","6","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:15;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("3982","1573235725","213","34","8","serdce","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:85;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("3983","1573235832","179","34","5","scelet","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:85;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("3984","1573235951","213","34","6","pchel","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:19;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("3985","1573236050","179","34","7","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:78;s:6:\"rotate\";i:298;}","male");
INSERT INTO sexwars_weapons VALUES("3986","1573236081","213","34","7","serdce","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:17;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("3987","1573236297","179","34","2","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:81;s:6:\"rotate\";i:285;}","male");
INSERT INTO sexwars_weapons VALUES("3988","1573236432","179","34","5","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:51;s:6:\"rotate\";i:274;}","male");
INSERT INTO sexwars_weapons VALUES("3989","1573236436","213","34","7","pchel","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:36;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("3990","1573236614","213","34","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:16;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("3991","1573236697","179","34","1","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:46;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("3992","1573236741","213","34","1","tomate","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:56;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("3993","1573236868","213","34","2","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:10;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("3994","1573236910","179","34","4","scelet","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:84;s:6:\"rotate\";i:135;}","male");
INSERT INTO sexwars_weapons VALUES("3995","1573237009","213","34","2","pchel","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:60;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("3996","1573237126","179","34","2","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:31;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("3997","1573237343","179","34","5","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:64;s:6:\"rotate\";i:249;}","male");
INSERT INTO sexwars_weapons VALUES("3998","1573237398","213","34","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:78;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("3999","1573237550","179","34","4","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:74;s:6:\"rotate\";i:48;}","male");
INSERT INTO sexwars_weapons VALUES("4000","1573237643","213","34","8","pchel","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:29;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("4001","1573237809","213","34","5","kraski","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:29;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("4002","1573238113","213","34","9","pchel","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:1;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("4003","1573238264","213","34","6","kraski","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:6;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("4004","1573238399","213","34","5","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:88;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("4005","1573238541","213","34","9","pchel","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:-5;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("4006","1573238669","213","34","8","pchel","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:16;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("4007","1573238819","213","34","1","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:31;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("4008","1573239025","213","34","3","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:50;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("4009","1573239151","213","34","1","kraski","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:48;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("4010","1573239297","213","34","1","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:68;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("4011","1573239470","213","34","1","tomate","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:32;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("4012","1573239607","213","34","6","kraski","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:65;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("4013","1573239739","213","35","1","dino","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:31;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("4014","1573240044","213","35","4","kraski","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:20;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("4015","1573240333","213","35","9","pchel","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:18;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("4016","1573275748","213","35","7","pchel","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:61;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("4017","1573276132","213","35","5","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:6;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("4018","1573284443","213","35","2","kiss","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:29;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("4019","1573300296","213","35","2","kraski","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:23;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("4020","1573323276","179","35","7","scelet","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:51;s:6:\"rotate\";i:218;}","male");
INSERT INTO sexwars_weapons VALUES("4021","1573323516","179","35","9","pchel","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:27;s:6:\"rotate\";i:329;}","male");
INSERT INTO sexwars_weapons VALUES("4022","1573323764","179","35","1","pchel","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:85;s:6:\"rotate\";i:85;}","male");
INSERT INTO sexwars_weapons VALUES("4023","1573323958","179","35","8","scelet","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:46;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("4024","1573324198","179","35","9","scelet","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:84;s:6:\"rotate\";i:225;}","male");
INSERT INTO sexwars_weapons VALUES("4025","1573324406","179","35","2","pchel","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:31;s:6:\"rotate\";i:279;}","male");
INSERT INTO sexwars_weapons VALUES("4026","1573324670","179","35","9","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:71;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("4027","1573324836","213","35","2","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:29;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("4028","1573324892","179","35","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:7;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("4029","1573325091","179","35","4","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:60;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("4030","1573325292","179","35","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:16;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("4031","1573325540","179","35","6","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:44;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("4032","1573325760","179","35","4","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:50;s:6:\"rotate\";i:343;}","male");
INSERT INTO sexwars_weapons VALUES("4033","1573325949","179","35","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:19;s:6:\"rotate\";i:204;}","male");
INSERT INTO sexwars_weapons VALUES("4034","1573326154","179","35","6","scelet","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:61;s:6:\"rotate\";i:200;}","male");
INSERT INTO sexwars_weapons VALUES("4035","1573326439","179","35","6","pchel","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:29;s:6:\"rotate\";i:98;}","male");
INSERT INTO sexwars_weapons VALUES("4036","1573326594","179","35","5","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:35;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("4037","1573326723","179","35","6","pchel","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:10;s:6:\"rotate\";i:126;}","male");
INSERT INTO sexwars_weapons VALUES("4038","1573326954","179","35","3","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:4;s:6:\"rotate\";i:37;}","male");
INSERT INTO sexwars_weapons VALUES("4039","1573327146","179","35","1","pchel","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:35;s:6:\"rotate\";i:130;}","male");
INSERT INTO sexwars_weapons VALUES("4040","1573327514","179","35","9","pchel","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:10;s:6:\"rotate\";i:109;}","male");
INSERT INTO sexwars_weapons VALUES("4041","1573371942","213","35","1","kraski","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:16;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("4042","1573394043","45","35","2","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:57;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("4043","1573394217","45","35","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:38;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("4044","1573398714","45","35","1","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:61;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("4045","1573401395","179","35","1","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:54;s:6:\"rotate\";i:61;}","male");
INSERT INTO sexwars_weapons VALUES("4046","1573401523","179","35","1","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:9;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("4047","1573401776","179","35","6","pchel","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:12;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("4048","1573402031","179","35","3","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:83;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("4049","1573402168","179","35","7","scelet","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:81;s:6:\"rotate\";i:137;}","male");
INSERT INTO sexwars_weapons VALUES("4050","1573402398","45","35","3","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:6;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("4051","1573402423","179","35","2","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:67;s:6:\"rotate\";i:143;}","male");
INSERT INTO sexwars_weapons VALUES("4052","1573402622","179","35","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:40;s:6:\"rotate\";i:328;}","male");
INSERT INTO sexwars_weapons VALUES("4053","1573402760","45","35","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:12;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("4054","1573402841","179","35","2","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:37;s:6:\"rotate\";i:90;}","male");
INSERT INTO sexwars_weapons VALUES("4055","1573403045","179","35","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:35;s:6:\"rotate\";i:173;}","male");
INSERT INTO sexwars_weapons VALUES("4056","1573403248","179","35","6","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:16;s:6:\"rotate\";i:336;}","male");
INSERT INTO sexwars_weapons VALUES("4057","1573403454","179","35","1","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:72;s:6:\"rotate\";i:333;}","male");
INSERT INTO sexwars_weapons VALUES("4058","1573403654","179","35","8","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:3;s:6:\"rotate\";i:208;}","male");
INSERT INTO sexwars_weapons VALUES("4059","1573403927","179","35","3","pchel","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:-2;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("4060","1573404144","179","35","6","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:89;s:6:\"rotate\";i:319;}","male");
INSERT INTO sexwars_weapons VALUES("4061","1573404363","179","35","7","pchel","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:6;s:6:\"rotate\";i:228;}","male");
INSERT INTO sexwars_weapons VALUES("4062","1573404594","179","35","9","pchel","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:66;s:6:\"rotate\";i:114;}","male");
INSERT INTO sexwars_weapons VALUES("4063","1573404817","179","35","4","pchel","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:85;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("4064","1573405044","179","35","7","pchel","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:45;s:6:\"rotate\";i:24;}","male");
INSERT INTO sexwars_weapons VALUES("4065","1573405325","179","35","3","pchel","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:4;s:6:\"rotate\";i:337;}","male");
INSERT INTO sexwars_weapons VALUES("4066","1573405552","179","35","5","pchel","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:50;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("4067","1573411477","45","35","4","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:22;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("4068","1573411609","45","35","5","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:69;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("4069","1573411733","45","35","1","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:-6;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("4070","1573411927","45","35","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:33;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("4071","1573412111","45","35","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:83;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("4072","1573412470","45","35","5","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:31;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("4073","1573412698","45","35","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:8;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("4074","1573412844","45","35","2","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:11;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("4075","1573413014","45","35","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:48;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("4076","1573413247","45","35","1","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:15;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("4077","1573414054","45","35","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:38;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("4078","1573414310","45","35","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:38;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("4079","1573414509","45","35","4","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:4;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("4080","1573414633","45","35","5","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:44;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("4081","1573414791","45","35","4","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-5;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("4082","1573414918","45","35","2","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:-1;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("4083","1573415180","45","35","1","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:49;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("4084","1573415368","45","35","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:62;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("4085","1573415562","45","35","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:41;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("4086","1573415794","45","35","3","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:48;s:6:\"rotate\";i:232;}","female");
INSERT INTO sexwars_weapons VALUES("4087","1573415921","45","35","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:38;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("4088","1573416164","45","35","1","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:79;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4089","1573416487","45","35","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:63;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("4090","1573416644","45","35","3","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:45;s:6:\"rotate\";i:270;}","female");
INSERT INTO sexwars_weapons VALUES("4091","1573416770","45","35","3","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:5;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("4092","1573417556","45","35","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:2;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("4093","1573418397","45","35","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:81;s:6:\"rotate\";i:30;}","female");
INSERT INTO sexwars_weapons VALUES("4094","1573418632","45","35","4","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:38;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("4095","1573419384","45","35","1","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:5;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("4096","1573420044","45","35","5","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:44;s:6:\"rotate\";i:295;}","female");
INSERT INTO sexwars_weapons VALUES("4097","1573420422","45","35","1","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:80;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("4098","1573420700","45","35","5","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:9;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("4099","1573420864","45","35","2","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:11;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("4100","1573421498","45","35","1","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:37;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("4101","1573422587","45","35","2","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:8;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("4102","1573422763","45","35","2","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:19;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("4103","1573423239","45","35","2","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:29;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("4104","1573423503","45","35","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:86;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("4105","1573423747","45","35","4","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:-2;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("4106","1573424423","45","35","2","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:29;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("4107","1573424593","45","35","4","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:28;s:6:\"rotate\";i:41;}","female");
INSERT INTO sexwars_weapons VALUES("4108","1573425234","45","35","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:14;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("4109","1573425624","45","35","3","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:11;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("4110","1573425883","45","35","5","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:42;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("4111","1573426046","45","35","2","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:20;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("4112","1573426414","45","35","3","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:84;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("4113","1573426908","45","35","1","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:41;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("4114","1573427455","45","35","1","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:25;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("4115","1573427630","45","35","4","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:-8;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("4116","1573427886","45","35","3","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:58;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("4117","1573428154","45","35","4","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:16;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("4118","1573428280","45","35","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:16;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("4119","1573428530","45","35","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:69;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("4120","1573430184","45","35","1","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:61;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("4121","1573430527","45","35","3","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:22;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("4122","1573430719","45","35","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:74;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("4123","1573430901","45","35","4","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:22;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("4124","1573431026","45","35","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:16;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("4125","1573431177","45","35","1","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:69;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("4126","1573431920","45","35","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:67;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("4127","1573432378","45","35","5","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:31;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("4128","1573432604","45","35","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:51;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("4129","1573432841","45","35","1","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:31;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("4130","1573433035","45","35","5","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:63;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("4131","1573433338","45","35","5","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-4;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("4132","1573433675","45","35","4","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:39;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("4133","1573433992","45","35","5","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:5;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("4134","1573434143","45","35","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:24;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("4135","1573434290","45","35","4","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:83;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("4136","1573434428","45","35","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:30;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("4137","1573434575","45","35","3","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:56;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("4138","1573434698","45","35","5","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:6;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("4139","1573434823","45","35","3","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:28;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("4140","1573435251","45","35","3","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:81;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("4141","1573435536","45","35","1","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:2;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("4142","1573436556","45","35","2","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:1;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("4143","1573436860","45","35","1","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:52;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("4144","1573437715","45","35","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:69;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("4145","1573438067","45","35","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:35;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("4146","1573438469","45","35","10","serdce","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:16;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("4147","1573438797","45","35","3","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:80;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("4148","1573439444","45","35","2","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:56;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4149","1573439887","45","35","1","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:15;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("4150","1573443707","45","35","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:43;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("4151","1573443862","45","35","4","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:70;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("4152","1573444154","45","35","2","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:35;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("4153","1573445575","213","36","1","kraski","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:27;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("4154","1573447104","45","36","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:0;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("4155","1573448207","45","36","1","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:82;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("4156","1573448897","45","36","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:65;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("4157","1573449100","45","36","1","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:34;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("4158","1573449304","45","36","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:88;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("4159","1573449688","45","36","1","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:80;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("4160","1573449879","45","36","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:24;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("4161","1573450191","45","36","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:-1;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("4162","1573450395","45","36","1","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:27;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("4163","1573450986","45","36","5","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:83;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("4164","1573452404","45","36","5","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:60;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("4165","1573452697","45","36","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-6;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("4166","1573453007","45","36","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:70;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("4167","1573453658","45","36","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:9;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("4168","1573454047","45","36","1","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:39;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("4169","1573454225","45","36","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:87;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("4170","1573454721","45","36","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:47;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("4171","1573454971","45","36","4","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:41;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("4172","1573455121","45","36","5","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:31;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("4173","1573455450","45","36","3","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:61;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("4174","1573456789","45","36","3","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:28;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("4175","1573467088","45","36","1","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:13;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("4176","1573469174","45","36","2","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:63;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("4177","1573502451","45","36","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:41;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("4178","1573503371","45","36","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:-7;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("4179","1573503743","45","36","7","scelet","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:57;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("4180","1573503954","45","36","5","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:52;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("4181","1573504081","45","36","9","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:27;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("4182","1573504533","179","36","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:35;s:6:\"rotate\";i:50;}","male");
INSERT INTO sexwars_weapons VALUES("4183","1573504712","179","36","3","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:18;s:6:\"rotate\";i:75;}","male");
INSERT INTO sexwars_weapons VALUES("4184","1573504933","179","36","4","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:4;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("4185","1573505171","179","36","5","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:6;s:6:\"rotate\";i:360;}","male");
INSERT INTO sexwars_weapons VALUES("4186","1573505383","179","36","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:7;s:6:\"rotate\";i:339;}","male");
INSERT INTO sexwars_weapons VALUES("4187","1573505598","179","36","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:22;s:6:\"rotate\";i:135;}","male");
INSERT INTO sexwars_weapons VALUES("4188","1573505812","179","36","3","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:33;s:6:\"rotate\";i:303;}","male");
INSERT INTO sexwars_weapons VALUES("4189","1573506035","179","36","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:73;s:6:\"rotate\";i:219;}","male");
INSERT INTO sexwars_weapons VALUES("4190","1573506252","179","36","4","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:84;s:6:\"rotate\";i:267;}","male");
INSERT INTO sexwars_weapons VALUES("4191","1573506532","179","36","4","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:79;s:6:\"rotate\";i:183;}","male");
INSERT INTO sexwars_weapons VALUES("4192","1573506754","179","36","5","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-8;s:6:\"rotate\";i:37;}","male");
INSERT INTO sexwars_weapons VALUES("4193","1573506966","179","36","1","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:50;s:6:\"rotate\";i:91;}","male");
INSERT INTO sexwars_weapons VALUES("4194","1573507066","45","36","5","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:42;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("4195","1573507181","179","36","5","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:71;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("4196","1573507401","179","36","5","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:57;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("4197","1573507473","45","36","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:6;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("4198","1573507599","179","36","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:19;s:6:\"rotate\";i:120;}","male");
INSERT INTO sexwars_weapons VALUES("4199","1573507706","45","36","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:84;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("4200","1573507791","179","36","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-7;s:6:\"rotate\";i:171;}","male");
INSERT INTO sexwars_weapons VALUES("4201","1573507914","45","36","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:71;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("4202","1573507981","179","36","5","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:16;s:6:\"rotate\";i:251;}","male");
INSERT INTO sexwars_weapons VALUES("4203","1573508043","45","36","2","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:28;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("4204","1573508236","179","36","5","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:83;s:6:\"rotate\";i:358;}","male");
INSERT INTO sexwars_weapons VALUES("4205","1573508407","45","36","5","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:46;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("4206","1573508433","179","36","4","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:73;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("4207","1573508552","45","36","5","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:4;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("4208","1573508689","45","36","3","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:80;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("4209","1573508729","179","36","2","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:42;s:6:\"rotate\";i:317;}","male");
INSERT INTO sexwars_weapons VALUES("4210","1573508813","45","36","3","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:19;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("4211","1573508937","45","36","5","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:71;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("4212","1573509068","45","36","1","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:31;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("4213","1573509197","45","36","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-1;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("4214","1573509484","45","36","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:90;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("4215","1573509630","45","36","4","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:45;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("4216","1573509871","45","36","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:46;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("4217","1573510063","45","36","5","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:67;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("4218","1573510874","45","36","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:28;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("4219","1573510999","45","36","2","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:40;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("4220","1573511222","45","36","5","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:57;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("4221","1573511362","45","36","4","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:23;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("4222","1573511507","45","36","3","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:45;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("4223","1573511700","45","36","2","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:56;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("4224","1573511926","45","36","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:65;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("4225","1573512200","45","36","1","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:70;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("4226","1573512551","45","36","1","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:60;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("4227","1573512827","45","36","2","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:33;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("4228","1573513021","45","36","3","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:17;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("4229","1573513227","45","36","3","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-3;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("4230","1573513556","45","36","3","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:80;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("4231","1573514051","45","36","2","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:12;s:6:\"rotate\";i:214;}","female");
INSERT INTO sexwars_weapons VALUES("4232","1573514236","45","36","5","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:71;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("4233","1573516912","45","36","1","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:36;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("4234","1573517088","45","36","5","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:63;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("4235","1573517664","45","36","2","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:15;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("4236","1573517865","45","36","1","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:52;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("4237","1573520476","45","36","1","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:-2;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("4238","1573520799","45","36","5","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:48;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("4239","1573521055","45","36","5","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:15;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("4240","1573521280","45","36","4","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:79;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("4241","1573521883","45","36","4","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-7;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("4242","1573522319","45","36","1","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:44;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("4243","1573523167","45","36","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:28;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("4244","1573523579","45","36","4","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:77;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("4245","1573523878","45","36","5","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:0;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("4246","1573524327","45","36","1","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:77;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("4247","1573524591","45","36","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:32;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("4248","1573525011","45","36","1","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:67;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("4249","1573526241","45","36","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:62;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("4250","1573526502","45","36","5","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:-2;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("4251","1573526840","45","36","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:34;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("4252","1573527000","45","36","2","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:66;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("4253","1573527141","45","36","2","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:47;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("4254","1573527682","45","36","5","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:29;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("4255","1573527852","45","36","4","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:-4;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("4256","1573528840","45","36","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:20;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("4257","1573529113","45","36","5","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:67;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("4258","1573531378","45","36","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:12;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("4259","1573531503","45","36","2","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:61;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("4260","1573532169","45","36","3","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:63;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("4261","1573532922","45","36","2","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:-4;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("4262","1573533417","45","36","4","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:47;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("4263","1573533835","45","36","5","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:58;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("4264","1573534032","45","36","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:17;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("4265","1573534187","45","36","3","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:68;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("4266","1573534341","45","36","2","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:77;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("4267","1573534781","45","36","2","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:1;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("4268","1573535239","45","36","1","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:14;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("4269","1573535448","45","36","1","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:26;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("4270","1573536185","45","36","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:28;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("4271","1573536549","45","36","5","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:-3;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("4272","1573537337","45","36","2","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:66;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("4273","1573570560","45","37","2","kraski","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-9;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("4274","1573572997","45","37","3","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:83;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("4275","1573573230","45","37","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:0;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("4276","1573576842","45","37","5","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:41;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("4277","1573578677","179","37","1","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:75;s:6:\"rotate\";i:260;}","male");
INSERT INTO sexwars_weapons VALUES("4278","1573578962","179","37","1","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:39;s:6:\"rotate\";i:113;}","male");
INSERT INTO sexwars_weapons VALUES("4279","1573579242","179","37","1","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:12;s:6:\"rotate\";i:285;}","male");
INSERT INTO sexwars_weapons VALUES("4280","1573579446","179","37","4","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:11;s:6:\"rotate\";i:15;}","male");
INSERT INTO sexwars_weapons VALUES("4281","1573579656","179","37","3","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:56;s:6:\"rotate\";i:117;}","male");
INSERT INTO sexwars_weapons VALUES("4282","1573579908","179","37","5","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:64;s:6:\"rotate\";i:30;}","male");
INSERT INTO sexwars_weapons VALUES("4283","1573580066","45","37","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:77;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("4284","1573580106","179","37","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:36;s:6:\"rotate\";i:235;}","male");
INSERT INTO sexwars_weapons VALUES("4285","1573580336","179","37","2","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:89;s:6:\"rotate\";i:360;}","male");
INSERT INTO sexwars_weapons VALUES("4286","1573580452","45","37","1","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:16;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("4287","1573580589","179","37","4","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:32;s:6:\"rotate\";i:215;}","male");
INSERT INTO sexwars_weapons VALUES("4288","1573580834","45","37","1","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:80;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("4289","1573580878","179","37","2","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:21;s:6:\"rotate\";i:1;}","male");
INSERT INTO sexwars_weapons VALUES("4290","1573581070","179","37","5","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:68;s:6:\"rotate\";i:355;}","male");
INSERT INTO sexwars_weapons VALUES("4291","1573581133","45","37","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:13;s:6:\"rotate\";i:171;}","female");
INSERT INTO sexwars_weapons VALUES("4292","1573581261","179","37","2","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:65;s:6:\"rotate\";i:223;}","male");
INSERT INTO sexwars_weapons VALUES("4293","1573581323","45","37","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:28;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("4294","1573581456","179","37","2","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:13;s:6:\"rotate\";i:174;}","male");
INSERT INTO sexwars_weapons VALUES("4295","1573581694","179","37","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:-8;s:6:\"rotate\";i:356;}","male");
INSERT INTO sexwars_weapons VALUES("4296","1573581734","45","37","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:81;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("4297","1573581873","179","37","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:66;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("4298","1573582088","179","37","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:33;s:6:\"rotate\";i:235;}","male");
INSERT INTO sexwars_weapons VALUES("4299","1573582130","45","37","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:70;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("4300","1573582284","179","37","5","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:75;s:6:\"rotate\";i:308;}","male");
INSERT INTO sexwars_weapons VALUES("4301","1573582404","45","37","1","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:88;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("4302","1573582486","179","37","4","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:40;s:6:\"rotate\";i:183;}","male");
INSERT INTO sexwars_weapons VALUES("4303","1573582694","179","37","1","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:43;s:6:\"rotate\";i:335;}","male");
INSERT INTO sexwars_weapons VALUES("4304","1573582699","45","37","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-6;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("4305","1573582906","179","37","5","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:59;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("4306","1573583080","45","37","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-3;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("4307","1573583345","45","37","4","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:84;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("4308","1573583605","45","37","4","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:40;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("4309","1573584104","45","37","3","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:19;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("4310","1573584538","45","37","1","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:47;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("4311","1573587926","45","37","5","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:23;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("4312","1573588302","45","37","2","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:70;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("4313","1573588907","45","37","4","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:56;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("4314","1573589415","45","37","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:51;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("4315","1573589883","45","37","2","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:49;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("4316","1573590732","45","37","3","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:66;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("4317","1573591062","45","37","4","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:40;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("4318","1573591373","45","37","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:71;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4319","1573591544","45","37","5","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:62;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("4320","1573591788","45","37","4","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:36;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("4321","1573594299","45","37","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:47;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("4322","1573594723","45","37","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:13;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("4323","1573595216","45","37","4","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:8;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("4324","1573602720","45","37","1","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:0;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("4325","1573602844","45","37","2","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:27;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("4326","1573603791","45","37","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:49;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("4327","1573604038","45","37","3","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:73;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("4328","1573604814","45","37","2","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:82;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("4329","1573605455","45","37","3","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:72;s:6:\"rotate\";i:262;}","female");
INSERT INTO sexwars_weapons VALUES("4330","1573606207","45","37","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:21;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("4331","1573606383","45","37","3","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:13;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("4332","1573607967","45","37","1","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:29;s:6:\"rotate\";i:341;}","female");
INSERT INTO sexwars_weapons VALUES("4333","1573608572","45","37","5","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:21;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("4334","1573609445","45","37","3","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:38;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("4335","1573609782","45","37","4","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:63;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("4336","1573610342","45","37","2","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:7;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("4337","1573610540","45","37","4","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:69;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("4338","1573611261","45","37","1","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:18;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("4339","1573611394","45","37","2","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:62;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("4340","1573612173","45","37","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:45;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("4341","1573612366","45","37","3","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:83;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("4342","1573612510","45","37","4","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:6;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("4343","1573612971","45","37","4","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:31;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("4344","1573613318","45","37","4","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:53;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("4345","1573613660","45","37","2","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:52;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("4346","1573614035","45","37","4","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:23;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("4347","1573614534","45","37","3","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:3;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("4348","1573615481","45","37","2","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:67;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("4349","1573616453","45","37","2","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:34;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("4350","1573622413","45","37","1","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:16;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("4351","1573626452","45","37","2","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:82;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("4352","1573665591","179","37","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-4;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("4353","1573665799","179","37","4","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:9;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("4354","1573666008","179","37","1","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:24;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("4355","1573666321","179","37","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:50;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("4356","1573666663","179","37","1","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:63;s:6:\"rotate\";i:221;}","male");
INSERT INTO sexwars_weapons VALUES("4357","1573666983","179","37","1","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:20;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("4358","1573667343","179","37","5","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:84;s:6:\"rotate\";i:48;}","male");
INSERT INTO sexwars_weapons VALUES("4359","1573667739","179","37","4","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:3;s:6:\"rotate\";i:302;}","male");
INSERT INTO sexwars_weapons VALUES("4360","1573667910","179","37","2","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:36;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("4361","1573668044","179","37","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:82;s:6:\"rotate\";i:246;}","male");
INSERT INTO sexwars_weapons VALUES("4362","1573670204","45","37","4","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:-7;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("4363","1573677710","45","37","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:31;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("4364","1573677840","45","37","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:-4;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("4365","1573704455","45","37","4","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:32;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("4366","1573705892","45","37","1","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:7;s:6:\"rotate\";i:68;}","female");
INSERT INTO sexwars_weapons VALUES("4367","1573716114","45","37","5","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:85;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("4368","1573716827","45","37","4","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:58;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("4369","1573754032","179","37","3","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:39;s:6:\"rotate\";i:292;}","male");
INSERT INTO sexwars_weapons VALUES("4370","1573754207","179","37","3","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:83;s:6:\"rotate\";i:140;}","male");
INSERT INTO sexwars_weapons VALUES("4371","1573754518","179","37","9","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:8;s:6:\"rotate\";i:172;}","male");
INSERT INTO sexwars_weapons VALUES("4372","1573754760","179","37","9","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:30;s:6:\"rotate\";i:71;}","male");
INSERT INTO sexwars_weapons VALUES("4373","1573754983","179","37","2","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:0;s:6:\"rotate\";i:78;}","male");
INSERT INTO sexwars_weapons VALUES("4374","1573755263","179","37","3","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:74;s:6:\"rotate\";i:351;}","male");
INSERT INTO sexwars_weapons VALUES("4375","1573755548","179","37","3","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:68;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("4376","1573755761","179","37","3","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-5;s:6:\"rotate\";i:337;}","male");
INSERT INTO sexwars_weapons VALUES("4377","1573755969","179","37","2","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:74;s:6:\"rotate\";i:355;}","male");
INSERT INTO sexwars_weapons VALUES("4378","1573756262","179","37","6","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:5;s:6:\"rotate\";i:28;}","male");
INSERT INTO sexwars_weapons VALUES("4379","1573784809","45","37","3","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:44;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("4380","1573785039","45","37","5","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:-6;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("4381","1573785225","45","37","4","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:60;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("4382","1573785438","45","37","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:-6;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("4383","1573785612","45","37","3","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:39;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("4384","1573785793","45","37","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:48;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("4385","1573785992","45","37","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:27;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("4386","1573786309","45","37","2","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:4;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("4387","1573786437","45","37","1","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:34;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("4388","1573786813","45","37","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:79;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("4389","1573786949","45","37","4","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:3;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("4390","1573787433","45","37","4","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:69;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("4391","1573787648","45","37","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:4;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("4392","1573787976","45","37","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:26;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("4393","1573788209","45","37","1","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:49;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("4394","1573788334","45","37","5","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:20;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("4395","1573794006","45","37","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:0;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("4396","1573796177","45","37","5","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:56;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("4397","1573796340","45","37","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:29;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("4398","1573796940","45","37","3","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:6;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("4399","1573798188","45","37","3","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:21;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("4400","1573798339","45","37","3","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:61;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("4401","1573798520","45","37","5","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:42;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("4402","1573798647","45","37","5","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:6;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("4403","1573803584","45","37","4","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:-4;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("4404","1573804409","45","37","1","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:25;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("4405","1573804609","45","37","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:39;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("4406","1573805195","45","37","4","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:16;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("4407","1573805578","45","37","4","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:19;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("4408","1573805792","45","37","1","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:22;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("4409","1573808132","45","37","1","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:18;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("4410","1573808616","45","37","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:41;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("4411","1573808868","45","37","2","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:51;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("4412","1573809440","45","37","3","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:78;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("4413","1573841317","179","38","5","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:15;s:6:\"rotate\";i:149;}","male");
INSERT INTO sexwars_weapons VALUES("4414","1573841448","179","38","3","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:18;s:6:\"rotate\";i:337;}","male");
INSERT INTO sexwars_weapons VALUES("4415","1573841634","179","38","3","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:-8;s:6:\"rotate\";i:266;}","male");
INSERT INTO sexwars_weapons VALUES("4416","1573841947","179","38","1","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:41;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("4417","1573842161","179","38","3","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:71;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("4418","1573842424","179","38","1","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-3;s:6:\"rotate\";i:119;}","male");
INSERT INTO sexwars_weapons VALUES("4419","1573842774","179","38","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:72;s:6:\"rotate\";i:141;}","male");
INSERT INTO sexwars_weapons VALUES("4420","1573843131","179","38","3","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:88;s:6:\"rotate\";i:251;}","male");
INSERT INTO sexwars_weapons VALUES("4421","1573843494","179","38","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:51;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("4422","1573844014","179","38","1","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:86;s:6:\"rotate\";i:48;}","male");
INSERT INTO sexwars_weapons VALUES("4423","1573853124","45","38","4","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:21;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("4424","1573853335","45","38","5","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:38;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("4425","1573856907","45","38","4","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:54;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("4426","1573857347","45","38","3","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-7;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("4427","1573857988","45","38","3","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:62;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("4428","1573861302","45","38","4","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:35;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("4429","1573861466","45","38","4","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:57;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("4430","1573870240","45","38","3","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:39;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("4431","1573870838","45","38","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:3;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("4432","1573872072","45","38","4","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:33;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("4433","1573873398","45","38","7","kraski","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:62;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("4434","1573888274","45","38","2","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:44;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("4435","1573889024","45","38","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:65;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("4436","1573889188","45","38","3","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:52;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4437","1573889479","45","38","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:84;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("4438","1573889696","45","38","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:84;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("4439","1573891745","45","38","1","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:17;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("4440","1573892791","45","38","1","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:80;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("4441","1573894387","45","38","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:51;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("4442","1573901546","45","38","3","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:67;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("4443","1573904380","95","38","5","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:-10;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("4444","1573921861","45","38","4","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:5;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("4445","1573922679","45","38","3","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:66;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("4446","1573923460","45","38","1","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:32;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("4447","1573924029","45","38","4","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:27;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("4448","1573927021","45","38","3","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:59;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("4449","1573930440","179","38","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:28;s:6:\"rotate\";i:62;}","male");
INSERT INTO sexwars_weapons VALUES("4450","1573930592","179","38","5","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:74;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("4451","1573930800","179","38","2","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:58;s:6:\"rotate\";i:41;}","male");
INSERT INTO sexwars_weapons VALUES("4452","1573931027","179","38","2","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:21;s:6:\"rotate\";i:307;}","male");
INSERT INTO sexwars_weapons VALUES("4453","1573931223","179","38","5","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:80;s:6:\"rotate\";i:291;}","male");
INSERT INTO sexwars_weapons VALUES("4454","1573931432","179","38","1","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:68;s:6:\"rotate\";i:135;}","male");
INSERT INTO sexwars_weapons VALUES("4455","1573931728","179","38","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:74;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("4456","1573932059","179","38","4","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:70;s:6:\"rotate\";i:157;}","male");
INSERT INTO sexwars_weapons VALUES("4457","1573932223","45","38","1","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:88;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("4458","1573932386","179","38","1","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:16;s:6:\"rotate\";i:106;}","male");
INSERT INTO sexwars_weapons VALUES("4459","1573932613","179","38","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:48;s:6:\"rotate\";i:270;}","male");
INSERT INTO sexwars_weapons VALUES("4460","1573932904","179","38","4","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:45;s:6:\"rotate\";i:80;}","male");
INSERT INTO sexwars_weapons VALUES("4461","1573933100","179","38","3","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:56;s:6:\"rotate\";i:166;}","male");
INSERT INTO sexwars_weapons VALUES("4462","1573933310","179","38","1","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:49;s:6:\"rotate\";i:285;}","male");
INSERT INTO sexwars_weapons VALUES("4463","1573933522","179","38","5","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:-3;s:6:\"rotate\";i:340;}","male");
INSERT INTO sexwars_weapons VALUES("4464","1573933843","179","38","1","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:71;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("4465","1573934306","179","38","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:-8;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("4466","1573934823","179","38","4","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:62;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("4467","1573935245","179","38","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:81;s:6:\"rotate\";i:242;}","male");
INSERT INTO sexwars_weapons VALUES("4468","1573935674","179","38","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:80;s:6:\"rotate\";i:51;}","male");
INSERT INTO sexwars_weapons VALUES("4469","1573936119","179","38","5","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-8;s:6:\"rotate\";i:56;}","male");
INSERT INTO sexwars_weapons VALUES("4470","1573936380","45","38","3","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:15;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("4471","1573936397","179","38","4","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:90;s:6:\"rotate\";i:189;}","male");
INSERT INTO sexwars_weapons VALUES("4472","1573936549","179","38","2","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:88;s:6:\"rotate\";i:177;}","male");
INSERT INTO sexwars_weapons VALUES("4473","1573936594","45","38","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:23;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("4474","1573936721","179","38","1","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:47;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("4475","1573936945","45","38","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:59;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("4476","1573936947","179","38","3","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:46;s:6:\"rotate\";i:48;}","male");
INSERT INTO sexwars_weapons VALUES("4477","1573937169","179","38","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:4;s:6:\"rotate\";i:156;}","male");
INSERT INTO sexwars_weapons VALUES("4478","1573937388","45","38","4","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:5;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("4479","1573937435","179","38","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:18;s:6:\"rotate\";i:341;}","male");
INSERT INTO sexwars_weapons VALUES("4480","1573937665","179","38","3","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:23;s:6:\"rotate\";i:266;}","male");
INSERT INTO sexwars_weapons VALUES("4481","1573937898","179","38","3","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:-10;s:6:\"rotate\";i:123;}","male");
INSERT INTO sexwars_weapons VALUES("4482","1573938079","179","38","4","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:73;s:6:\"rotate\";i:358;}","male");
INSERT INTO sexwars_weapons VALUES("4483","1573938283","179","38","2","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:29;s:6:\"rotate\";i:302;}","male");
INSERT INTO sexwars_weapons VALUES("4484","1573948143","45","38","4","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:0;s:6:\"rotate\";i:18;}","female");
INSERT INTO sexwars_weapons VALUES("4485","1573948369","45","38","5","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:77;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("4486","1573950557","45","38","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:44;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("4487","1573956401","45","38","1","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:23;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("4488","1573967263","45","38","3","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:24;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("4489","1573967722","45","38","5","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:55;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("4490","1573968010","45","38","5","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:80;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4491","1573968374","45","38","3","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:26;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("4492","1573968701","45","38","2","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:57;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("4493","1573970621","45","38","2","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:13;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("4494","1573994720","95","38","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:59;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("4495","1574003609","179","38","1","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:77;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("4496","1574003802","179","38","5","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:38;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("4497","1574003931","179","38","4","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:17;s:6:\"rotate\";i:327;}","male");
INSERT INTO sexwars_weapons VALUES("4498","1574004200","179","38","2","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:4;s:6:\"rotate\";i:101;}","male");
INSERT INTO sexwars_weapons VALUES("4499","1574004639","179","38","3","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:37;s:6:\"rotate\";i:93;}","male");
INSERT INTO sexwars_weapons VALUES("4500","1574005017","179","38","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:-9;s:6:\"rotate\";i:106;}","male");
INSERT INTO sexwars_weapons VALUES("4501","1574005401","179","38","5","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:38;s:6:\"rotate\";i:50;}","male");
INSERT INTO sexwars_weapons VALUES("4502","1574005682","179","38","5","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:20;s:6:\"rotate\";i:299;}","male");
INSERT INTO sexwars_weapons VALUES("4503","1574006141","179","38","5","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:24;s:6:\"rotate\";i:280;}","male");
INSERT INTO sexwars_weapons VALUES("4504","1574006570","179","38","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:6;s:6:\"rotate\";i:327;}","male");
INSERT INTO sexwars_weapons VALUES("4505","1574029443","45","38","2","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:-10;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("4506","1574029633","45","38","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:12;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("4507","1574029817","45","38","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:-7;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("4508","1574030895","45","38","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:51;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("4509","1574031028","45","38","5","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:10;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("4510","1574031428","45","38","5","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:14;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("4511","1574031679","45","38","1","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:22;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("4512","1574031986","45","38","2","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:42;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("4513","1574032317","45","38","5","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:49;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4514","1574032498","45","38","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:68;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("4515","1574032732","45","38","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:17;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("4516","1574033414","45","38","2","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:11;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("4517","1574034352","45","38","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:47;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("4518","1574035755","45","38","1","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:86;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("4519","1574036064","45","38","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:26;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4520","1574036188","45","38","5","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:75;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("4521","1574036311","45","38","2","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:58;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("4522","1574036595","45","38","4","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:79;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("4523","1574038215","45","38","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:-6;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("4524","1574038923","45","38","4","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:54;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("4525","1574051776","45","38","2","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:49;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("4526","1574052660","45","38","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:50;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("4527","1574052939","45","38","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:42;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("4528","1574053169","45","38","1","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:56;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("4529","1574054063","45","38","4","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:0;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("4530","1574054258","45","38","1","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:47;s:6:\"rotate\";i:211;}","female");
INSERT INTO sexwars_weapons VALUES("4531","1574054802","45","38","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:13;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("4532","1574054996","45","38","3","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:25;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("4533","1574055209","45","38","2","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:1;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("4534","1574055586","45","38","3","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:-7;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("4535","1574055712","45","38","5","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:83;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("4536","1574055836","45","38","3","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:63;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("4537","1574056537","45","38","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:63;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("4538","1574056895","45","38","4","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:-8;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("4539","1574057446","45","38","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:40;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("4540","1574057972","45","38","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:85;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("4541","1574058164","45","38","2","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:61;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("4542","1574058432","45","38","4","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:54;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("4543","1574058904","45","38","5","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:59;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("4544","1574059100","45","38","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:28;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("4545","1574059349","45","38","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:5;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("4546","1574059722","45","38","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:45;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("4547","1574060012","45","38","2","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:74;s:6:\"rotate\";i:161;}","female");
INSERT INTO sexwars_weapons VALUES("4548","1574060243","45","38","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:56;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("4549","1574060668","45","38","1","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:90;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("4550","1574061648","45","38","1","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:58;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("4551","1574062016","45","38","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:44;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("4552","1574062754","45","38","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:85;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("4553","1574063215","45","38","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:62;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("4554","1574063577","45","38","2","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:-8;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("4555","1574063824","45","38","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:71;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("4556","1574064039","45","38","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:-4;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("4557","1574064381","45","38","2","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:3;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("4558","1574064759","45","38","4","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:85;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("4559","1574065088","45","38","2","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:-7;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("4560","1574065280","45","38","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:86;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("4561","1574065703","45","38","4","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-4;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("4562","1574065926","45","38","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:4;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("4563","1574100751","179","39","1","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:51;s:6:\"rotate\";i:328;}","male");
INSERT INTO sexwars_weapons VALUES("4564","1574100986","179","39","4","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:7;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("4565","1574101255","179","39","4","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:-7;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("4566","1574101503","179","39","2","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:11;s:6:\"rotate\";i:105;}","male");
INSERT INTO sexwars_weapons VALUES("4567","1574101757","179","39","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:21;s:6:\"rotate\";i:50;}","male");
INSERT INTO sexwars_weapons VALUES("4568","1574101974","179","39","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:3;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("4569","1574102144","45","39","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:17;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("4570","1574102269","179","39","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:66;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("4571","1574102565","179","39","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:16;s:6:\"rotate\";i:164;}","male");
INSERT INTO sexwars_weapons VALUES("4572","1574102803","179","39","2","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:9;s:6:\"rotate\";i:245;}","male");
INSERT INTO sexwars_weapons VALUES("4573","1574102827","45","39","1","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:75;s:6:\"rotate\";i:184;}","female");
INSERT INTO sexwars_weapons VALUES("4574","1574103005","45","39","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:68;s:6:\"rotate\";i:8;}","female");
INSERT INTO sexwars_weapons VALUES("4575","1574103096","179","39","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:66;s:6:\"rotate\";i:265;}","male");
INSERT INTO sexwars_weapons VALUES("4576","1574103525","45","39","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:50;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("4577","1574103791","45","39","4","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:81;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("4578","1574104792","45","39","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:16;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("4579","1574104942","45","39","4","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:32;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("4580","1574105067","45","39","5","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:53;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("4581","1574105278","45","39","4","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:51;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("4582","1574109592","45","39","3","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:22;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("4583","1574115111","45","39","1","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:49;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("4584","1574115301","45","39","1","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:52;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("4585","1574116451","45","39","1","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:-5;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("4586","1574128448","45","39","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:89;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("4587","1574131962","45","39","5","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:62;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("4588","1574135567","45","39","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:82;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("4589","1574140691","166","39","8","kiss","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:43;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("4590","1574151355","45","39","3","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:37;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("4591","1574168905","45","39","3","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:33;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("4592","1574171640","45","39","3","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:65;s:6:\"rotate\";i:30;}","female");
INSERT INTO sexwars_weapons VALUES("4593","1574183418","179","39","1","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:59;s:6:\"rotate\";i:79;}","male");
INSERT INTO sexwars_weapons VALUES("4594","1574183593","179","39","5","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:84;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("4595","1574183842","179","39","2","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:14;s:6:\"rotate\";i:189;}","male");
INSERT INTO sexwars_weapons VALUES("4596","1574183970","179","39","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-6;s:6:\"rotate\";i:286;}","male");
INSERT INTO sexwars_weapons VALUES("4597","1574184178","179","39","3","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-5;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("4598","1574184474","179","39","2","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:0;s:6:\"rotate\";i:262;}","male");
INSERT INTO sexwars_weapons VALUES("4599","1574184767","179","39","2","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:62;s:6:\"rotate\";i:93;}","male");
INSERT INTO sexwars_weapons VALUES("4600","1574185042","179","39","4","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:38;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("4601","1574185418","179","39","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:41;s:6:\"rotate\";i:30;}","male");
INSERT INTO sexwars_weapons VALUES("4602","1574185661","179","39","3","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:33;s:6:\"rotate\";i:201;}","male");
INSERT INTO sexwars_weapons VALUES("4603","1574185877","179","39","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:79;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("4604","1574186106","179","39","2","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:10;s:6:\"rotate\";i:54;}","male");
INSERT INTO sexwars_weapons VALUES("4605","1574186380","179","39","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:76;s:6:\"rotate\";i:158;}","male");
INSERT INTO sexwars_weapons VALUES("4606","1574186649","179","39","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:90;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("4607","1574186930","179","39","4","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:38;s:6:\"rotate\";i:112;}","male");
INSERT INTO sexwars_weapons VALUES("4608","1574187223","179","39","1","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:34;s:6:\"rotate\";i:113;}","male");
INSERT INTO sexwars_weapons VALUES("4609","1574187505","179","39","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:79;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("4610","1574187901","179","39","5","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:5;s:6:\"rotate\";i:316;}","male");
INSERT INTO sexwars_weapons VALUES("4611","1574188108","179","39","5","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:78;s:6:\"rotate\";i:335;}","male");
INSERT INTO sexwars_weapons VALUES("4612","1574188366","179","39","4","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:60;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("4613","1574188515","179","39","1","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:23;s:6:\"rotate\";i:111;}","male");
INSERT INTO sexwars_weapons VALUES("4614","1574188644","179","39","4","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:61;s:6:\"rotate\";i:196;}","male");
INSERT INTO sexwars_weapons VALUES("4615","1574188769","179","39","1","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:-6;s:6:\"rotate\";i:117;}","male");
INSERT INTO sexwars_weapons VALUES("4616","1574188985","179","39","2","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:40;s:6:\"rotate\";i:271;}","male");
INSERT INTO sexwars_weapons VALUES("4617","1574189113","179","39","5","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:88;s:6:\"rotate\";i:114;}","male");
INSERT INTO sexwars_weapons VALUES("4618","1574189294","179","39","1","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:62;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("4619","1574189555","179","39","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:90;s:6:\"rotate\";i:109;}","male");
INSERT INTO sexwars_weapons VALUES("4620","1574189681","179","39","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:88;s:6:\"rotate\";i:192;}","male");
INSERT INTO sexwars_weapons VALUES("4621","1574189809","179","39","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:86;s:6:\"rotate\";i:198;}","male");
INSERT INTO sexwars_weapons VALUES("4622","1574202800","45","39","3","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:11;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("4623","1574203085","45","39","3","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:0;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("4624","1574203210","45","39","2","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:89;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("4625","1574203364","45","39","4","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:89;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("4626","1574203506","45","39","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:21;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("4627","1574203689","45","39","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:8;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("4628","1574203896","45","39","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:20;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("4629","1574204088","45","39","3","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:88;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("4630","1574204289","45","39","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:72;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("4631","1574204672","45","39","2","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:13;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("4632","1574204871","45","39","5","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:49;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("4633","1574205503","45","39","3","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:73;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("4634","1574205705","45","39","5","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:8;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("4635","1574205868","45","39","1","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:74;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("4636","1574206248","45","39","4","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:17;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("4637","1574206433","45","39","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:-8;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("4638","1574206658","45","39","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:4;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("4639","1574207083","45","39","1","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:26;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("4640","1574207209","45","39","1","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:-1;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("4641","1574207447","45","39","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:13;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("4642","1574207713","45","39","1","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:17;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("4643","1574207894","45","39","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:60;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("4644","1574208187","45","39","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:47;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("4645","1574208925","45","39","1","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:62;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("4646","1574209142","45","39","4","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:35;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("4647","1574209470","45","39","1","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:87;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("4648","1574209634","45","39","2","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:41;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("4649","1574209840","45","39","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:38;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("4650","1574210052","45","39","3","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:27;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("4651","1574210275","45","39","3","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:84;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("4652","1574210675","45","39","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:77;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("4653","1574211197","45","39","4","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:71;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("4654","1574211407","45","39","1","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:7;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("4655","1574213212","45","39","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:88;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("4656","1574214125","1","39","2","serdce","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:81;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("4657","1574215219","45","39","2","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:25;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("4658","1574215648","45","39","4","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:81;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("4659","1574216248","45","39","4","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:42;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("4660","1574218551","45","39","4","kiss","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:59;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("4661","1574218711","45","39","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:17;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("4662","1574220312","45","39","5","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:63;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("4663","1574220709","45","39","1","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:67;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("4664","1574221206","45","39","5","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:44;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("4665","1574221651","45","39","5","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:75;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("4666","1574221948","45","39","6","kiss","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-7;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("4667","1574222149","45","39","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:71;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("4668","1574224063","45","39","5","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:36;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("4669","1574224359","45","39","5","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:63;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("4670","1574227673","45","39","4","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:49;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("4671","1574228963","45","39","4","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:21;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("4672","1574229165","45","39","2","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:33;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("4673","1574229599","45","39","4","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:9;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("4674","1574229860","45","39","1","kiss","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:73;s:6:\"rotate\";i:97;}","female");
INSERT INTO sexwars_weapons VALUES("4675","1574230713","45","39","5","kiss","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:79;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("4676","1574231066","45","39","3","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:15;s:6:\"rotate\";i:41;}","female");
INSERT INTO sexwars_weapons VALUES("4677","1574231246","45","39","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:73;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("4678","1574231454","45","39","4","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:-10;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("4679","1574231747","45","39","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-1;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("4680","1574231911","45","39","7","kiss","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:66;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("4681","1574232275","45","39","4","kiss","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:-7;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("4682","1574232767","45","39","2","kiss","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:14;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("4683","1574234865","45","39","6","kiss","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:76;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("4684","1574235041","45","39","3","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:10;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("4685","1574235203","45","39","1","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:32;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("4686","1574235749","45","39","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:44;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("4687","1574237220","45","39","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:26;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("4688","1574237814","45","39","4","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-6;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("4689","1574238094","45","39","4","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:62;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("4690","1574238367","45","39","5","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:-6;s:6:\"rotate\";i:148;}","female");
INSERT INTO sexwars_weapons VALUES("4691","1574238794","45","39","4","kiss","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:63;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("4692","1574239538","45","39","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:82;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("4693","1574240130","45","39","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:75;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("4694","1574240357","45","39","1","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:54;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("4695","1574240644","45","39","5","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:22;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("4696","1574241190","45","39","4","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:52;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("4697","1574242134","45","39","5","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:43;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("4698","1574242655","45","39","2","kiss","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:33;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("4699","1574242794","45","39","8","kiss","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:62;s:6:\"rotate\";i:90;}","female");
INSERT INTO sexwars_weapons VALUES("4700","1574255553","45","39","7","kiss","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:82;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("4701","1574255936","45","39","7","kiss","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:71;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("4702","1574256554","45","39","4","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:1;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("4703","1574272120","179","40","2","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:86;s:6:\"rotate\";i:70;}","male");
INSERT INTO sexwars_weapons VALUES("4704","1574272363","179","40","5","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:34;s:6:\"rotate\";i:44;}","male");
INSERT INTO sexwars_weapons VALUES("4705","1574272670","179","40","3","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:63;s:6:\"rotate\";i:269;}","male");
INSERT INTO sexwars_weapons VALUES("4706","1574272974","179","40","5","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:86;s:6:\"rotate\";i:8;}","male");
INSERT INTO sexwars_weapons VALUES("4707","1574273237","179","40","5","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:43;s:6:\"rotate\";i:98;}","male");
INSERT INTO sexwars_weapons VALUES("4708","1574273548","179","40","4","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:19;s:6:\"rotate\";i:224;}","male");
INSERT INTO sexwars_weapons VALUES("4709","1574273851","179","40","2","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:48;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("4710","1574274116","179","40","5","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:13;s:6:\"rotate\";i:227;}","male");
INSERT INTO sexwars_weapons VALUES("4711","1574274253","45","40","5","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-8;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("4712","1574274342","179","40","4","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-7;s:6:\"rotate\";i:118;}","male");
INSERT INTO sexwars_weapons VALUES("4713","1574274557","45","40","4","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:-8;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("4714","1574274618","179","40","4","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:75;s:6:\"rotate\";i:184;}","male");
INSERT INTO sexwars_weapons VALUES("4715","1574274800","45","40","1","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:33;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("4716","1574274842","179","40","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:6;s:6:\"rotate\";i:54;}","male");
INSERT INTO sexwars_weapons VALUES("4717","1574275045","45","40","1","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:54;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("4718","1574275085","179","40","5","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:11;s:6:\"rotate\";i:320;}","male");
INSERT INTO sexwars_weapons VALUES("4719","1574275259","45","40","2","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:78;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("4720","1574275311","179","40","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:57;s:6:\"rotate\";i:134;}","male");
INSERT INTO sexwars_weapons VALUES("4721","1574275562","179","40","5","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:47;s:6:\"rotate\";i:312;}","male");
INSERT INTO sexwars_weapons VALUES("4722","1574275828","179","40","2","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-3;s:6:\"rotate\";i:188;}","male");
INSERT INTO sexwars_weapons VALUES("4723","1574276065","179","40","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:11;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("4724","1574276307","179","40","1","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:30;s:6:\"rotate\";i:287;}","male");
INSERT INTO sexwars_weapons VALUES("4725","1574276519","179","40","2","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:15;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("4726","1574276752","179","40","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:-4;s:6:\"rotate\";i:177;}","male");
INSERT INTO sexwars_weapons VALUES("4727","1574277053","179","40","5","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:60;s:6:\"rotate\";i:274;}","male");
INSERT INTO sexwars_weapons VALUES("4728","1574277707","45","40","2","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:20;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("4729","1574280369","45","40","1","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:11;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("4730","1574280842","45","40","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:51;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("4731","1574281156","45","40","1","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:6;s:6:\"rotate\";i:295;}","female");
INSERT INTO sexwars_weapons VALUES("4732","1574281650","45","40","2","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:8;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("4733","1574281929","45","40","1","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:64;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("4734","1574282255","45","40","4","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:3;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("4735","1574282579","45","40","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:88;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("4736","1574282861","45","40","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:88;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("4737","1574283215","45","40","1","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:18;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("4738","1574284067","45","40","4","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:52;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("4739","1574285082","45","40","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:44;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("4740","1574285402","45","40","5","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:-1;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("4741","1574285945","45","40","3","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:16;s:6:\"rotate\";i:302;}","female");
INSERT INTO sexwars_weapons VALUES("4742","1574286772","45","40","1","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:63;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("4743","1574287067","45","40","1","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:70;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("4744","1574287505","45","40","3","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:0;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("4745","1574287876","45","40","5","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:5;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("4746","1574288791","45","40","3","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:16;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("4747","1574289132","45","40","1","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:51;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("4748","1574289459","45","40","5","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:-1;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("4749","1574289652","45","40","4","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:65;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("4750","1574289838","45","40","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:56;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("4751","1574297375","45","40","5","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:70;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("4752","1574304834","45","40","2","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:15;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("4753","1574305956","45","40","1","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:75;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("4754","1574306555","45","40","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:78;s:6:\"rotate\";i:233;}","female");
INSERT INTO sexwars_weapons VALUES("4755","1574306805","45","40","5","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:66;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("4756","1574307670","45","40","5","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:-5;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("4757","1574307802","45","40","3","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:29;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("4758","1574307986","45","40","3","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:75;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("4759","1574308154","45","40","3","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:36;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("4760","1574308667","45","40","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:14;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("4761","1574309003","45","40","1","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:-3;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("4762","1574309333","45","40","5","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:7;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("4763","1574310119","45","40","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-4;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("4764","1574310993","45","40","1","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:4;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("4765","1574312164","45","40","3","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:38;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("4766","1574312536","45","40","2","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:-7;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("4767","1574313008","45","40","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:53;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("4768","1574313759","45","40","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:58;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("4769","1574318533","45","40","1","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:58;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("4770","1574346398","45","40","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:-4;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("4771","1574347629","45","40","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:51;s:6:\"rotate\";i:113;}","female");
INSERT INTO sexwars_weapons VALUES("4772","1574348795","45","40","5","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:-5;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("4773","1574355910","226","40","1","serdce","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:63;s:6:\"rotate\";i:265;}","male");
INSERT INTO sexwars_weapons VALUES("4774","1574363860","179","40","1","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:78;s:6:\"rotate\";i:164;}","male");
INSERT INTO sexwars_weapons VALUES("4775","1574363984","179","40","1","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:58;s:6:\"rotate\";i:153;}","male");
INSERT INTO sexwars_weapons VALUES("4776","1574364194","179","40","1","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-1;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("4777","1574364493","179","40","2","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:47;s:6:\"rotate\";i:306;}","male");
INSERT INTO sexwars_weapons VALUES("4778","1574364796","179","40","4","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:7;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("4779","1574365131","179","40","7","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:66;s:6:\"rotate\";i:192;}","male");
INSERT INTO sexwars_weapons VALUES("4780","1574365485","179","40","5","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:12;s:6:\"rotate\";i:140;}","male");
INSERT INTO sexwars_weapons VALUES("4781","1574365761","179","40","2","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:85;s:6:\"rotate\";i:92;}","male");
INSERT INTO sexwars_weapons VALUES("4782","1574366050","179","40","8","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:78;s:6:\"rotate\";i:180;}","male");
INSERT INTO sexwars_weapons VALUES("4783","1574370237","45","40","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:8;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("4784","1574370746","45","40","4","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:10;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("4785","1574373353","45","40","2","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-6;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("4786","1574374086","45","40","3","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:14;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("4787","1574374248","45","40","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:15;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("4788","1574394360","45","40","5","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-8;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("4789","1574400729","1","40","10","serdce","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:-5;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("4790","1574407579","45","40","3","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:33;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("4791","1574408422","45","40","2","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:86;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("4792","1574408744","45","40","4","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:15;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("4793","1574409237","45","40","1","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:46;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("4794","1574426695","230","40","4","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:21;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("4795","1574444788","179","40","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:85;s:6:\"rotate\";i:305;}","male");
INSERT INTO sexwars_weapons VALUES("4796","1574444943","179","40","5","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:19;s:6:\"rotate\";i:37;}","male");
INSERT INTO sexwars_weapons VALUES("4797","1574445161","179","40","5","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:60;s:6:\"rotate\";i:25;}","male");
INSERT INTO sexwars_weapons VALUES("4798","1574445471","179","40","3","scelet","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:27;s:6:\"rotate\";i:5;}","male");
INSERT INTO sexwars_weapons VALUES("4799","1574445780","179","40","5","scelet","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:74;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("4800","1574446034","179","40","2","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:2;s:6:\"rotate\";i:277;}","male");
INSERT INTO sexwars_weapons VALUES("4801","1574446279","179","40","5","scelet","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:80;s:6:\"rotate\";i:263;}","male");
INSERT INTO sexwars_weapons VALUES("4802","1574446520","179","40","9","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:17;s:6:\"rotate\";i:184;}","male");
INSERT INTO sexwars_weapons VALUES("4803","1574446790","179","40","4","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:83;s:6:\"rotate\";i:101;}","male");
INSERT INTO sexwars_weapons VALUES("4804","1574447061","179","40","5","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:83;s:6:\"rotate\";i:41;}","male");
INSERT INTO sexwars_weapons VALUES("4805","1574447319","179","40","3","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:2;s:6:\"rotate\";i:56;}","male");
INSERT INTO sexwars_weapons VALUES("4806","1574447581","179","40","1","scelet","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:39;s:6:\"rotate\";i:325;}","male");
INSERT INTO sexwars_weapons VALUES("4807","1574447906","179","40","2","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:84;s:6:\"rotate\";i:197;}","male");
INSERT INTO sexwars_weapons VALUES("4808","1574448204","179","40","7","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:-2;s:6:\"rotate\";i:106;}","male");
INSERT INTO sexwars_weapons VALUES("4809","1574448527","179","40","7","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:40;s:6:\"rotate\";i:271;}","male");
INSERT INTO sexwars_weapons VALUES("4810","1574448842","179","40","4","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:74;s:6:\"rotate\";i:218;}","male");
INSERT INTO sexwars_weapons VALUES("4811","1574449107","179","40","6","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:35;s:6:\"rotate\";i:42;}","male");
INSERT INTO sexwars_weapons VALUES("4812","1574449371","179","40","2","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:37;s:6:\"rotate\";i:241;}","male");
INSERT INTO sexwars_weapons VALUES("4813","1574449924","179","40","2","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:37;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("4814","1574450123","179","40","6","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:84;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("4815","1574465647","1","40","4","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:29;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("4816","1574490736","45","40","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:43;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("4817","1574491172","45","40","5","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:19;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("4818","1574491473","45","40","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:12;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("4819","1574491973","45","40","4","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:-2;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("4820","1574494848","45","40","1","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:34;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("4821","1574497761","45","40","1","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:52;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("4822","1574499397","45","40","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:38;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("4823","1574500792","230","40","1","kiss","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:12;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("4824","1574501468","45","40","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:72;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("4825","1574523302","45","40","5","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:72;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("4826","1574532236","179","40","2","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:12;s:6:\"rotate\";i:188;}","male");
INSERT INTO sexwars_weapons VALUES("4827","1574532408","179","40","3","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:68;s:6:\"rotate\";i:259;}","male");
INSERT INTO sexwars_weapons VALUES("4828","1574532583","179","40","5","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:10;s:6:\"rotate\";i:272;}","male");
INSERT INTO sexwars_weapons VALUES("4829","1574532929","179","40","5","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:45;s:6:\"rotate\";i:111;}","male");
INSERT INTO sexwars_weapons VALUES("4830","1574533167","179","40","2","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:49;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("4831","1574533417","179","40","4","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:71;s:6:\"rotate\";i:71;}","male");
INSERT INTO sexwars_weapons VALUES("4832","1574533619","179","40","1","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:17;s:6:\"rotate\";i:43;}","male");
INSERT INTO sexwars_weapons VALUES("4833","1574533895","179","40","4","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:36;s:6:\"rotate\";i:189;}","male");
INSERT INTO sexwars_weapons VALUES("4834","1574534138","179","40","6","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:86;s:6:\"rotate\";i:82;}","male");
INSERT INTO sexwars_weapons VALUES("4835","1574534389","179","40","4","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:44;s:6:\"rotate\";i:56;}","male");
INSERT INTO sexwars_weapons VALUES("4836","1574534516","179","40","9","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:-8;s:6:\"rotate\";i:269;}","male");
INSERT INTO sexwars_weapons VALUES("4837","1574534641","179","40","3","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:37;s:6:\"rotate\";i:108;}","male");
INSERT INTO sexwars_weapons VALUES("4838","1574534838","179","40","9","scelet","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:81;s:6:\"rotate\";i:135;}","male");
INSERT INTO sexwars_weapons VALUES("4839","1574535028","179","40","8","scelet","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:86;s:6:\"rotate\";i:175;}","male");
INSERT INTO sexwars_weapons VALUES("4840","1574535231","179","40","8","scelet","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:79;s:6:\"rotate\";i:192;}","male");
INSERT INTO sexwars_weapons VALUES("4841","1574535425","179","40","5","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-5;s:6:\"rotate\";i:8;}","male");
INSERT INTO sexwars_weapons VALUES("4842","1574535552","179","40","3","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:4;s:6:\"rotate\";i:94;}","male");
INSERT INTO sexwars_weapons VALUES("4843","1574535677","179","40","6","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:8;s:6:\"rotate\";i:216;}","male");
INSERT INTO sexwars_weapons VALUES("4844","1574535860","179","40","1","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:11;s:6:\"rotate\";i:187;}","male");
INSERT INTO sexwars_weapons VALUES("4845","1574536022","179","40","7","scelet","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:69;s:6:\"rotate\";i:180;}","male");
INSERT INTO sexwars_weapons VALUES("4846","1574536151","179","40","2","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:89;s:6:\"rotate\";i:98;}","male");
INSERT INTO sexwars_weapons VALUES("4847","1574536279","179","40","9","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:29;s:6:\"rotate\";i:170;}","male");
INSERT INTO sexwars_weapons VALUES("4848","1574536467","179","40","5","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:75;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("4849","1574536594","179","40","8","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:79;s:6:\"rotate\";i:193;}","male");
INSERT INTO sexwars_weapons VALUES("4850","1574536719","179","40","8","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:62;s:6:\"rotate\";i:224;}","male");
INSERT INTO sexwars_weapons VALUES("4851","1574536860","179","40","3","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:36;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("4852","1574536996","179","40","4","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:-2;s:6:\"rotate\";i:165;}","male");
INSERT INTO sexwars_weapons VALUES("4853","1574537119","179","40","5","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:22;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("4854","1574537260","179","40","5","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:36;s:6:\"rotate\";i:41;}","male");
INSERT INTO sexwars_weapons VALUES("4855","1574537396","179","40","5","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:21;s:6:\"rotate\";i:249;}","male");
INSERT INTO sexwars_weapons VALUES("4856","1574537523","179","40","4","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-10;s:6:\"rotate\";i:208;}","male");
INSERT INTO sexwars_weapons VALUES("4857","1574537649","179","40","1","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:48;s:6:\"rotate\";i:351;}","male");
INSERT INTO sexwars_weapons VALUES("4858","1574537777","179","40","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:25;s:6:\"rotate\";i:178;}","male");
INSERT INTO sexwars_weapons VALUES("4859","1574537907","179","40","4","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:27;s:6:\"rotate\";i:203;}","male");
INSERT INTO sexwars_weapons VALUES("4860","1574538042","179","40","7","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:18;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("4861","1574538179","179","40","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:26;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("4862","1574538320","179","40","8","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-5;s:6:\"rotate\";i:307;}","male");
INSERT INTO sexwars_weapons VALUES("4863","1574538447","179","40","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:27;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("4864","1574538573","179","40","9","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:53;s:6:\"rotate\";i:15;}","male");
INSERT INTO sexwars_weapons VALUES("4865","1574538701","179","40","1","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:86;s:6:\"rotate\";i:67;}","male");
INSERT INTO sexwars_weapons VALUES("4866","1574538855","179","40","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:74;s:6:\"rotate\";i:137;}","male");
INSERT INTO sexwars_weapons VALUES("4867","1574538983","179","40","6","scelet","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:0;s:6:\"rotate\";i:292;}","male");
INSERT INTO sexwars_weapons VALUES("4868","1574539127","179","40","4","scelet","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:15;s:6:\"rotate\";i:173;}","male");
INSERT INTO sexwars_weapons VALUES("4869","1574539253","179","40","4","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:-6;s:6:\"rotate\";i:111;}","male");
INSERT INTO sexwars_weapons VALUES("4870","1574539380","179","40","4","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:19;s:6:\"rotate\";i:343;}","male");
INSERT INTO sexwars_weapons VALUES("4871","1574539507","179","40","3","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:17;s:6:\"rotate\";i:100;}","male");
INSERT INTO sexwars_weapons VALUES("4872","1574539636","179","40","4","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:52;s:6:\"rotate\";i:131;}","male");
INSERT INTO sexwars_weapons VALUES("4873","1574539757","45","40","1","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:58;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("4874","1574539771","179","40","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:22;s:6:\"rotate\";i:151;}","male");
INSERT INTO sexwars_weapons VALUES("4875","1574539907","179","40","4","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:85;s:6:\"rotate\";i:84;}","male");
INSERT INTO sexwars_weapons VALUES("4876","1574540033","179","40","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:52;s:6:\"rotate\";i:85;}","male");
INSERT INTO sexwars_weapons VALUES("4877","1574616761","179","41","3","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:38;s:6:\"rotate\";i:250;}","male");
INSERT INTO sexwars_weapons VALUES("4878","1574616903","179","41","2","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:1;s:6:\"rotate\";i:179;}","male");
INSERT INTO sexwars_weapons VALUES("4879","1574617052","179","41","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:84;s:6:\"rotate\";i:64;}","male");
INSERT INTO sexwars_weapons VALUES("4880","1574617209","179","41","7","scelet","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:31;s:6:\"rotate\";i:336;}","male");
INSERT INTO sexwars_weapons VALUES("4881","1574617370","179","41","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:79;s:6:\"rotate\";i:334;}","male");
INSERT INTO sexwars_weapons VALUES("4882","1574617496","179","41","6","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:29;s:6:\"rotate\";i:327;}","male");
INSERT INTO sexwars_weapons VALUES("4883","1574617580","45","41","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:57;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("4884","1574617625","179","41","2","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:-7;s:6:\"rotate\";i:293;}","male");
INSERT INTO sexwars_weapons VALUES("4885","1574617755","179","41","4","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:81;s:6:\"rotate\";i:238;}","male");
INSERT INTO sexwars_weapons VALUES("4886","1574617880","179","41","3","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:47;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("4887","1574617905","45","41","4","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:5;s:6:\"rotate\";i:0;}","female");
INSERT INTO sexwars_weapons VALUES("4888","1574618053","179","41","4","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:40;s:6:\"rotate\";i:334;}","male");
INSERT INTO sexwars_weapons VALUES("4889","1574618188","179","41","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:60;s:6:\"rotate\";i:319;}","male");
INSERT INTO sexwars_weapons VALUES("4890","1574618206","45","41","2","kraski","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:10;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("4891","1574618317","179","41","3","scelet","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:74;s:6:\"rotate\";i:212;}","male");
INSERT INTO sexwars_weapons VALUES("4892","1574618445","179","41","5","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:80;s:6:\"rotate\";i:79;}","male");
INSERT INTO sexwars_weapons VALUES("4893","1574618570","179","41","8","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:13;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("4894","1574618705","179","41","8","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:13;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("4895","1574618831","179","41","9","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:88;s:6:\"rotate\";i:142;}","male");
INSERT INTO sexwars_weapons VALUES("4896","1574618966","179","41","3","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:19;s:6:\"rotate\";i:38;}","male");
INSERT INTO sexwars_weapons VALUES("4897","1574619116","179","41","5","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:64;s:6:\"rotate\";i:123;}","male");
INSERT INTO sexwars_weapons VALUES("4898","1574619308","179","41","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:81;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("4899","1574619523","179","41","4","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:13;s:6:\"rotate\";i:46;}","male");
INSERT INTO sexwars_weapons VALUES("4900","1574619722","179","41","1","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:7;s:6:\"rotate\";i:9;}","male");
INSERT INTO sexwars_weapons VALUES("4901","1574619928","179","41","9","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:70;s:6:\"rotate\";i:284;}","male");
INSERT INTO sexwars_weapons VALUES("4902","1574620107","179","41","2","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:36;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("4903","1574620299","179","41","4","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:74;s:6:\"rotate\";i:254;}","male");
INSERT INTO sexwars_weapons VALUES("4904","1574620481","179","41","4","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:-10;s:6:\"rotate\";i:157;}","male");
INSERT INTO sexwars_weapons VALUES("4905","1574620632","179","41","3","pchel","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:7;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("4906","1574620846","45","41","3","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:79;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("4907","1574620930","179","41","5","pchel","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:12;s:6:\"rotate\";i:292;}","male");
INSERT INTO sexwars_weapons VALUES("4908","1574621101","45","41","6","kraski","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:7;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("4909","1574621158","179","41","4","pchel","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:88;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("4910","1574621405","45","41","5","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:3;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("4911","1574621517","179","41","3","pchel","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:-1;s:6:\"rotate\";i:96;}","male");
INSERT INTO sexwars_weapons VALUES("4912","1574621707","179","41","9","pchel","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:10;s:6:\"rotate\";i:331;}","male");
INSERT INTO sexwars_weapons VALUES("4913","1574621887","45","41","5","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:23;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("4914","1574621913","179","41","4","pchel","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:34;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("4915","1574622057","179","41","8","pchel","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:60;s:6:\"rotate\";i:169;}","male");
INSERT INTO sexwars_weapons VALUES("4916","1574622224","45","41","3","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:20;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("4917","1574622239","179","41","7","pchel","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:5;s:6:\"rotate\";i:300;}","male");
INSERT INTO sexwars_weapons VALUES("4918","1574622394","179","41","3","pchel","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:10;s:6:\"rotate\";i:164;}","male");
INSERT INTO sexwars_weapons VALUES("4919","1574622400","45","41","3","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:42;s:6:\"rotate\";i:273;}","female");
INSERT INTO sexwars_weapons VALUES("4920","1574622602","45","41","4","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:52;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("4921","1574622631","179","41","5","pchel","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:31;s:6:\"rotate\";i:221;}","male");
INSERT INTO sexwars_weapons VALUES("4922","1574622839","45","41","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:28;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("4923","1574623052","45","41","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:-4;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("4924","1574623235","45","41","4","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:-4;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("4925","1574627032","45","41","5","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:37;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("4926","1574630976","45","41","2","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:61;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("4927","1574631159","45","41","2","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:53;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("4928","1574631968","45","41","4","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:29;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("4929","1574632836","45","41","5","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:70;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("4930","1574633036","45","41","5","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:60;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("4931","1574633227","45","41","3","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:-8;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("4932","1574633422","45","41","1","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:85;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("4933","1574633650","45","41","4","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:60;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("4934","1574633894","45","41","4","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:72;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("4935","1574634041","45","41","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:11;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("4936","1574634350","45","41","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:78;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("4937","1574634592","45","41","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:82;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("4938","1574634831","45","41","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:26;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("4939","1574636004","45","41","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:31;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("4940","1574636641","45","41","4","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:61;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("4941","1574636809","45","41","2","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:67;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("4942","1574637029","45","41","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:65;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("4943","1574637250","45","41","4","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:72;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("4944","1574637480","45","41","2","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:8;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("4945","1574640828","1","41","2","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:-4;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("4946","1574653227","1","41","4","tomate","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:36;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("4947","1574658128","45","41","5","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:46;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("4948","1574658693","45","41","5","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:47;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("4949","1574658820","45","41","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:39;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("4950","1574659013","45","41","2","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:81;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("4951","1574662173","45","41","3","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:76;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("4952","1574662384","45","41","5","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:73;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("4953","1574663571","45","41","3","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:87;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("4954","1574663829","45","41","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:60;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("4955","1574664009","45","41","3","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:10;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("4956","1574664163","45","41","5","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:27;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("4957","1574664338","45","41","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:72;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("4958","1574665158","45","41","1","serdce","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:47;s:6:\"rotate\";i:73;}","female");
INSERT INTO sexwars_weapons VALUES("4959","1574665292","45","41","5","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:60;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("4960","1574665654","45","41","5","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:66;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("4961","1574665876","45","41","2","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:63;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("4962","1574666216","45","41","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:58;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("4963","1574666479","45","41","3","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:90;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("4964","1574666606","45","41","1","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:72;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("4965","1574666866","45","41","3","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:47;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("4966","1574667091","45","41","5","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:83;s:6:\"rotate\";i:354;}","female");
INSERT INTO sexwars_weapons VALUES("4967","1574667306","45","41","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:20;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("4968","1574667583","45","41","3","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:34;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("4969","1574668593","45","41","1","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:15;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("4970","1574668992","45","41","2","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:72;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("4971","1574669291","45","41","2","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:27;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("4972","1574669696","45","41","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:81;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("4973","1574669937","45","41","4","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:60;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("4974","1574670235","45","41","5","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:12;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("4975","1574670614","45","41","2","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:30;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("4976","1574670803","45","41","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:49;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("4977","1574671009","45","41","5","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-1;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("4978","1574671235","45","41","5","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:57;s:6:\"rotate\";i:276;}","female");
INSERT INTO sexwars_weapons VALUES("4979","1574671362","45","41","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:20;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("4980","1574671630","45","41","1","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:34;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("4981","1574671929","45","41","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:10;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("4982","1574672817","45","41","1","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:48;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("4983","1574673025","45","41","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:75;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("4984","1574673163","226","41","2","serdce","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:83;s:6:\"rotate\";i:340;}","male");
INSERT INTO sexwars_weapons VALUES("4985","1574673203","45","41","3","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:66;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("4986","1574673331","45","41","2","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:12;s:6:\"rotate\";i:198;}","female");
INSERT INTO sexwars_weapons VALUES("4987","1574674079","45","41","5","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:16;s:6:\"rotate\";i:117;}","female");
INSERT INTO sexwars_weapons VALUES("4988","1574674291","45","41","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-5;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("4989","1574674533","45","41","2","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:54;s:6:\"rotate\";i:208;}","female");
INSERT INTO sexwars_weapons VALUES("4990","1574674925","45","41","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:60;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("4991","1574675938","1","41","1","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:9;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("4992","1574677087","45","41","1","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:67;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("4993","1574677415","45","41","1","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:47;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("4994","1574677969","45","41","4","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:67;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("4995","1574678094","45","41","5","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:16;s:6:\"rotate\";i:336;}","female");
INSERT INTO sexwars_weapons VALUES("4996","1574678436","45","41","1","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:63;s:6:\"rotate\";i:252;}","female");
INSERT INTO sexwars_weapons VALUES("4997","1574678562","45","41","3","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:49;s:6:\"rotate\";i:355;}","female");
INSERT INTO sexwars_weapons VALUES("4998","1574678692","45","41","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:89;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("4999","1574681898","45","41","1","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:33;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("5000","1574682028","45","41","3","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:58;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("5001","1574682334","45","41","2","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-1;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("5002","1574682729","45","41","4","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:14;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("5003","1574684385","45","41","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:58;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("5004","1574684545","45","41","3","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-8;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("5005","1574684856","45","41","1","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:85;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("5006","1574685529","45","41","5","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:64;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("5007","1574685674","45","41","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:64;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("5008","1574686183","45","41","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:22;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("5009","1574686381","45","41","4","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:-8;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("5010","1574686507","45","41","1","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:56;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("5011","1574687013","45","41","3","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:63;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("5012","1574687142","45","41","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:80;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("5013","1574705482","179","42","5","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:31;s:6:\"rotate\";i:245;}","male");
INSERT INTO sexwars_weapons VALUES("5014","1574705640","179","42","2","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:32;s:6:\"rotate\";i:31;}","male");
INSERT INTO sexwars_weapons VALUES("5015","1574705928","179","42","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:44;s:6:\"rotate\";i:111;}","male");
INSERT INTO sexwars_weapons VALUES("5016","1574706140","179","42","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:48;s:6:\"rotate\";i:158;}","male");
INSERT INTO sexwars_weapons VALUES("5017","1574706348","179","42","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:11;s:6:\"rotate\";i:181;}","male");
INSERT INTO sexwars_weapons VALUES("5018","1574706578","179","42","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:74;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("5019","1574706814","179","42","1","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:87;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("5020","1574707103","179","42","3","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:56;s:6:\"rotate\";i:127;}","male");
INSERT INTO sexwars_weapons VALUES("5021","1574707364","179","42","1","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:10;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("5022","1574707582","179","42","3","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:50;s:6:\"rotate\";i:162;}","male");
INSERT INTO sexwars_weapons VALUES("5023","1574707777","179","42","4","scelet","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:5;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("5024","1574708012","179","42","2","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:22;s:6:\"rotate\";i:149;}","male");
INSERT INTO sexwars_weapons VALUES("5025","1574708185","179","42","6","scelet","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:7;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("5026","1574708311","179","42","2","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:54;s:6:\"rotate\";i:251;}","male");
INSERT INTO sexwars_weapons VALUES("5027","1574708536","179","42","5","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-10;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("5028","1574708722","179","42","8","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:47;s:6:\"rotate\";i:143;}","male");
INSERT INTO sexwars_weapons VALUES("5029","1574708935","179","42","6","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:30;s:6:\"rotate\";i:26;}","male");
INSERT INTO sexwars_weapons VALUES("5030","1574709097","179","42","1","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:45;s:6:\"rotate\";i:155;}","male");
INSERT INTO sexwars_weapons VALUES("5031","1574709345","179","42","7","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:-7;s:6:\"rotate\";i:340;}","male");
INSERT INTO sexwars_weapons VALUES("5032","1574709546","179","42","1","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:44;s:6:\"rotate\";i:327;}","male");
INSERT INTO sexwars_weapons VALUES("5033","1574747898","1","42","4","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:88;s:6:\"rotate\";i:203;}","female");
INSERT INTO sexwars_weapons VALUES("5034","1574748049","1","42","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:69;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("5035","1574750387","45","42","5","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:46;s:6:\"rotate\";i:280;}","female");
INSERT INTO sexwars_weapons VALUES("5036","1574753183","45","42","4","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:22;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("5037","1574753321","45","42","1","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:18;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("5038","1574758620","45","42","5","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:46;s:6:\"rotate\";i:34;}","female");
INSERT INTO sexwars_weapons VALUES("5039","1574759698","45","42","3","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:25;s:6:\"rotate\";i:218;}","female");
INSERT INTO sexwars_weapons VALUES("5040","1574759922","45","42","5","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:6;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("5041","1574767686","1","42","4","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:42;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("5042","1574767953","1","42","1","serdce","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:-2;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("5043","1574770682","45","42","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:88;s:6:\"rotate\";i:143;}","female");
INSERT INTO sexwars_weapons VALUES("5044","1574770908","45","42","4","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:32;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("5045","1574771034","45","42","1","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:19;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("5046","1574771289","45","42","3","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:24;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("5047","1574771420","45","42","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:39;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("5048","1574775724","1","42","11","serdce","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:-8;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("5049","1574776450","1","42","7","kraski","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:89;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("5050","1574776971","45","42","2","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:23;s:6:\"rotate\";i:74;}","female");
INSERT INTO sexwars_weapons VALUES("5051","1574777359","45","42","1","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:75;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("5052","1574778899","45","42","5","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:55;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("5053","1574779367","45","42","3","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:48;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("5054","1574781217","236","42","4","tomate","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:74;s:6:\"rotate\";i:16;}","male");
INSERT INTO sexwars_weapons VALUES("5055","1574781384","236","42","2","tomate","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:75;s:6:\"rotate\";i:204;}","male");
INSERT INTO sexwars_weapons VALUES("5056","1574781599","1","42","4","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:36;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("5057","1574781949","1","42","3","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:21;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("5058","1574784736","1","42","1","kiss","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:46;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("5059","1574791367","179","42","7","scelet","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:58;s:6:\"rotate\";i:245;}","male");
INSERT INTO sexwars_weapons VALUES("5060","1574791548","179","42","8","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:10;s:6:\"rotate\";i:141;}","male");
INSERT INTO sexwars_weapons VALUES("5061","1574791686","179","42","2","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:-10;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("5062","1574791846","179","42","2","scelet","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:47;s:6:\"rotate\";i:108;}","male");
INSERT INTO sexwars_weapons VALUES("5063","1574792001","179","42","1","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:-1;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("5064","1574792195","179","42","8","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:35;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("5065","1574792400","179","42","2","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:83;s:6:\"rotate\";i:292;}","male");
INSERT INTO sexwars_weapons VALUES("5066","1574792579","179","42","1","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:18;s:6:\"rotate\";i:130;}","male");
INSERT INTO sexwars_weapons VALUES("5067","1574792773","179","42","4","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:63;s:6:\"rotate\";i:349;}","male");
INSERT INTO sexwars_weapons VALUES("5068","1574793015","179","42","3","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:47;s:6:\"rotate\";i:64;}","male");
INSERT INTO sexwars_weapons VALUES("5069","1574793172","179","42","1","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:56;s:6:\"rotate\";i:168;}","male");
INSERT INTO sexwars_weapons VALUES("5070","1574793323","179","42","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:51;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("5071","1574793459","179","42","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:78;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("5072","1574793582","179","42","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:80;s:6:\"rotate\";i:210;}","male");
INSERT INTO sexwars_weapons VALUES("5073","1574793723","179","42","1","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:8;s:6:\"rotate\";i:132;}","male");
INSERT INTO sexwars_weapons VALUES("5074","1574793847","179","42","6","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:-10;s:6:\"rotate\";i:339;}","male");
INSERT INTO sexwars_weapons VALUES("5075","1574793971","179","42","3","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:-9;s:6:\"rotate\";i:321;}","male");
INSERT INTO sexwars_weapons VALUES("5076","1574794128","179","42","5","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:74;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("5077","1574794255","179","42","9","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:8;s:6:\"rotate\";i:63;}","male");
INSERT INTO sexwars_weapons VALUES("5078","1574794408","179","42","4","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:86;s:6:\"rotate\";i:245;}","male");
INSERT INTO sexwars_weapons VALUES("5079","1574794428","236","42","4","tomate","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:37;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("5080","1574794552","179","42","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:10;s:6:\"rotate\";i:94;}","male");
INSERT INTO sexwars_weapons VALUES("5081","1574794628","236","42","6","scelet","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:52;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("5082","1574794703","179","42","5","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:89;s:6:\"rotate\";i:201;}","male");
INSERT INTO sexwars_weapons VALUES("5083","1574794837","179","42","4","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:33;s:6:\"rotate\";i:324;}","male");
INSERT INTO sexwars_weapons VALUES("5084","1574794970","179","42","4","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:74;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("5085","1574795098","179","42","2","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:68;s:6:\"rotate\";i:259;}","male");
INSERT INTO sexwars_weapons VALUES("5086","1574795231","179","42","4","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:55;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("5087","1574830152","45","42","3","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:17;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("5088","1574830296","45","42","5","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:38;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("5089","1574830816","1","42","7","kiss","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:27;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("5090","1574830998","1","42","3","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:48;s:6:\"rotate\";i:183;}","female");
INSERT INTO sexwars_weapons VALUES("5091","1574831128","1","42","6","dino","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:69;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("5092","1574831266","1","42","3","tomate","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:60;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("5093","1574831392","1","42","2","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:14;s:6:\"rotate\";i:167;}","female");
INSERT INTO sexwars_weapons VALUES("5094","1574831832","45","42","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:46;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("5095","1574832305","45","42","4","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:46;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("5096","1574832326","1","42","1","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:34;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("5097","1574832468","1","42","9","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:46;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("5098","1574832491","45","42","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:75;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("5099","1574832617","1","42","7","pchel","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:12;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("5100","1574832642","45","42","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:14;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("5101","1574832746","1","42","3","pchel","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:12;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("5102","1574832823","45","42","2","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:90;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("5103","1574832988","1","42","9","pchel","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:52;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("5104","1574833318","1","42","7","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:8;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("5105","1574833446","1","42","1","pchel","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:2;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("5106","1574833611","1","42","9","pchel","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:77;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("5107","1574833952","1","42","6","pchel","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:26;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("5108","1574834119","1","42","1","pchel","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:13;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("5109","1574834167","45","42","7","kiss","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:-5;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("5110","1574834254","1","42","8","pchel","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:16;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("5111","1574834297","45","42","1","kraski","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:82;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("5112","1574834472","1","42","4","pchel","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:78;s:6:\"rotate\";i:333;}","female");
INSERT INTO sexwars_weapons VALUES("5113","1574834719","45","42","6","kraski","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:14;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("5114","1574835340","1","42","2","pchel","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:60;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("5115","1574835381","45","42","2","kiss","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:36;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("5116","1574836111","1","42","4","dino","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:65;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("5117","1574838650","45","42","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:50;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("5118","1574851539","1","42","2","pchel","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:42;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("5119","1574851967","45","42","5","kraski","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:89;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("5120","1574852779","1","42","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:8;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("5121","1574856095","1","42","6","pchel","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-7;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("5122","1574859866","45","42","5","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:40;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("5123","1574860671","45","42","5","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:45;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("5124","1574861334","45","42","2","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:78;s:6:\"rotate\";i:56;}","female");
INSERT INTO sexwars_weapons VALUES("5125","1574861627","45","42","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:33;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("5126","1574861767","1","42","6","pchel","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:90;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("5127","1574864139","1","42","4","pchel","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:7;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("5128","1574864275","1","42","3","pchel","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:-2;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("5129","1574865307","1","42","1","pchel","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:49;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("5130","1574865460","1","42","8","pchel","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:25;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("5131","1574867013","1","42","7","pchel","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:35;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("5132","1574867435","45","42","7","kiss","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:50;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("5133","1574867786","45","42","5","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:90;s:6:\"rotate\";i:357;}","female");
INSERT INTO sexwars_weapons VALUES("5134","1574868022","1","42","3","pchel","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:71;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("5135","1574868068","45","42","5","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:20;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("5136","1574868281","1","42","2","pchel","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:64;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("5137","1574868629","45","42","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:22;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("5138","1574868827","45","42","3","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:10;s:6:\"rotate\";i:271;}","female");
INSERT INTO sexwars_weapons VALUES("5139","1574869112","45","42","1","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:10;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("5140","1574870524","1","42","1","pchel","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:23;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("5141","1574871206","1","42","6","pchel","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:22;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("5142","1574871656","1","42","2","pchel","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:71;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("5143","1574872862","1","42","8","pchel","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:62;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("5144","1574875768","179","42","6","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:74;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("5145","1574875955","179","42","4","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:9;s:6:\"rotate\";i:353;}","male");
INSERT INTO sexwars_weapons VALUES("5146","1574876195","179","42","3","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:49;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("5147","1574876401","179","42","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:89;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("5148","1574876619","179","42","1","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:41;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("5149","1574876839","179","42","4","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:42;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("5150","1574877056","179","42","7","scelet","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:44;s:6:\"rotate\";i:201;}","male");
INSERT INTO sexwars_weapons VALUES("5151","1574877312","179","42","4","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:66;s:6:\"rotate\";i:173;}","male");
INSERT INTO sexwars_weapons VALUES("5152","1574877558","179","42","1","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:-4;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("5153","1574877865","179","42","3","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:22;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("5154","1574878174","179","42","7","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:4;s:6:\"rotate\";i:37;}","male");
INSERT INTO sexwars_weapons VALUES("5155","1574878464","179","42","2","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:88;s:6:\"rotate\";i:218;}","male");
INSERT INTO sexwars_weapons VALUES("5156","1574878778","179","42","2","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:72;s:6:\"rotate\";i:210;}","male");
INSERT INTO sexwars_weapons VALUES("5157","1574879132","179","42","4","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:67;s:6:\"rotate\";i:227;}","male");
INSERT INTO sexwars_weapons VALUES("5158","1574879467","179","42","9","scelet","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:54;s:6:\"rotate\";i:166;}","male");
INSERT INTO sexwars_weapons VALUES("5159","1574879869","179","42","6","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:61;s:6:\"rotate\";i:171;}","male");
INSERT INTO sexwars_weapons VALUES("5160","1574880186","179","42","2","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:61;s:6:\"rotate\";i:325;}","male");
INSERT INTO sexwars_weapons VALUES("5161","1574880480","179","42","5","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:79;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("5162","1574880919","179","42","5","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:60;s:6:\"rotate\";i:351;}","male");
INSERT INTO sexwars_weapons VALUES("5163","1574881453","179","42","7","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:-3;s:6:\"rotate\";i:41;}","male");
INSERT INTO sexwars_weapons VALUES("5164","1574907173","45","42","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:60;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("5165","1574907394","45","42","1","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:17;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("5166","1574907598","45","42","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:65;s:6:\"rotate\";i:162;}","female");
INSERT INTO sexwars_weapons VALUES("5167","1574907834","45","42","3","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:78;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("5168","1574908089","45","42","4","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:71;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("5169","1574909085","45","42","3","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:64;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("5170","1574909289","45","42","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:57;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("5171","1574909625","45","42","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:10;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("5172","1574909985","45","42","3","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:11;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("5173","1574910293","45","42","3","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:56;s:6:\"rotate\";i:224;}","female");
INSERT INTO sexwars_weapons VALUES("5174","1574911013","45","42","2","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:-9;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("5175","1574911200","45","42","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:69;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("5176","1574911653","45","42","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:43;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("5177","1574911996","45","42","1","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:57;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("5178","1574912364","45","42","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:35;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("5179","1574912570","45","42","5","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:64;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("5180","1574913234","45","42","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:5;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("5181","1574913437","45","42","5","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:54;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("5182","1574913575","45","42","2","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:29;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("5183","1574962234","179","43","2","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:17;s:6:\"rotate\";i:133;}","male");
INSERT INTO sexwars_weapons VALUES("5184","1574962526","179","43","2","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:-1;s:6:\"rotate\";i:306;}","male");
INSERT INTO sexwars_weapons VALUES("5185","1574962911","179","43","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:72;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("5186","1574963252","179","43","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:77;s:6:\"rotate\";i:276;}","male");
INSERT INTO sexwars_weapons VALUES("5187","1574963591","179","43","5","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:36;s:6:\"rotate\";i:126;}","male");
INSERT INTO sexwars_weapons VALUES("5188","1574963896","179","43","1","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:64;s:6:\"rotate\";i:305;}","male");
INSERT INTO sexwars_weapons VALUES("5189","1574964185","179","43","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-5;s:6:\"rotate\";i:129;}","male");
INSERT INTO sexwars_weapons VALUES("5190","1574964410","179","43","4","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:89;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("5191","1574964686","179","43","4","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:49;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("5192","1574964975","179","43","2","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:50;s:6:\"rotate\";i:268;}","male");
INSERT INTO sexwars_weapons VALUES("5193","1574965317","179","43","2","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:81;s:6:\"rotate\";i:337;}","male");
INSERT INTO sexwars_weapons VALUES("5194","1574965652","179","43","3","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:12;s:6:\"rotate\";i:89;}","male");
INSERT INTO sexwars_weapons VALUES("5195","1574966000","179","43","6","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:18;s:6:\"rotate\";i:31;}","male");
INSERT INTO sexwars_weapons VALUES("5196","1574966279","179","43","6","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:-3;s:6:\"rotate\";i:10;}","male");
INSERT INTO sexwars_weapons VALUES("5197","1574966581","179","43","5","scelet","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:37;s:6:\"rotate\";i:322;}","male");
INSERT INTO sexwars_weapons VALUES("5198","1574966874","179","43","3","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:54;s:6:\"rotate\";i:50;}","male");
INSERT INTO sexwars_weapons VALUES("5199","1574967150","179","43","6","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:68;s:6:\"rotate\";i:304;}","male");
INSERT INTO sexwars_weapons VALUES("5200","1574967431","179","43","5","scelet","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:16;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("5201","1574967727","179","43","2","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:90;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("5202","1574967924","179","43","7","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:19;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("5203","1574972311","236","43","2","tomate","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:62;s:6:\"rotate\";i:188;}","male");
INSERT INTO sexwars_weapons VALUES("5204","1574978109","45","43","3","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:21;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("5205","1574978448","45","43","3","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:-9;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("5206","1574978842","45","43","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:18;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("5207","1574979168","45","43","2","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:8;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("5208","1574979356","45","43","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:26;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("5209","1574979653","45","43","6","kraski","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:36;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("5210","1574979860","45","43","5","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:27;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("5211","1574980117","45","43","5","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:78;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("5212","1574980302","45","43","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:26;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("5213","1574981097","45","43","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:15;s:6:\"rotate\";i:256;}","female");
INSERT INTO sexwars_weapons VALUES("5214","1574981282","45","43","5","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:25;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("5215","1574981649","45","43","5","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:50;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("5216","1574981892","45","43","1","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:49;s:6:\"rotate\";i:266;}","female");
INSERT INTO sexwars_weapons VALUES("5217","1574982170","45","43","3","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:15;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("5218","1574982355","45","43","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:55;s:6:\"rotate\";i:70;}","female");
INSERT INTO sexwars_weapons VALUES("5219","1574983033","1","43","2","pchel","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:-2;s:6:\"rotate\";i:325;}","female");
INSERT INTO sexwars_weapons VALUES("5220","1574983181","1","43","6","pchel","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:81;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("5221","1574983311","1","43","1","pchel","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:68;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("5222","1574983463","1","43","11","serdce","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:87;s:6:\"rotate\";i:204;}","female");
INSERT INTO sexwars_weapons VALUES("5223","1574983598","1","43","2","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:12;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5224","1574983819","1","43","2","kiss","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:31;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("5225","1574984656","1","43","9","pchel","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:75;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("5226","1574985280","45","43","5","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:68;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("5227","1574985511","45","43","1","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:76;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("5228","1574985803","45","43","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:68;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("5229","1574986045","45","43","7","kraski","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:21;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("5230","1574986402","45","43","4","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:87;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("5231","1574986882","45","43","5","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:66;s:6:\"rotate\";i:177;}","female");
INSERT INTO sexwars_weapons VALUES("5232","1574987009","45","43","5","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:2;s:6:\"rotate\";i:110;}","female");
INSERT INTO sexwars_weapons VALUES("5233","1574987252","45","43","2","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:9;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("5234","1574987442","45","43","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:37;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("5235","1574987630","45","43","2","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:8;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("5236","1574987760","45","43","7","kraski","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:3;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("5237","1574988089","45","43","5","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:52;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("5238","1574988619","45","43","5","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:23;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("5239","1574988815","45","43","2","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:70;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("5240","1574989532","45","43","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:5;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("5241","1574989660","45","43","2","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:87;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("5242","1574990301","45","43","1","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:13;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("5243","1574990602","45","43","4","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:72;s:6:\"rotate\";i:326;}","female");
INSERT INTO sexwars_weapons VALUES("5244","1574994198","45","43","3","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:58;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("5245","1574994808","45","43","1","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:12;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("5246","1574995065","45","43","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:44;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("5247","1574997162","45","43","2","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:28;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("5248","1575001408","45","43","5","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:79;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("5249","1575004741","1","43","8","pchel","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:70;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("5250","1575004882","1","43","7","kiss","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:76;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("5251","1575006355","1","43","1","tomate","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:33;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("5252","1575007650","45","43","4","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:28;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("5253","1575008098","45","43","5","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:22;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("5254","1575008505","45","43","2","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:-4;s:6:\"rotate\";i:360;}","female");
INSERT INTO sexwars_weapons VALUES("5255","1575008983","45","43","1","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:18;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("5256","1575009686","45","43","2","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:56;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("5257","1575009936","45","43","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:2;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("5258","1575011279","45","43","3","kraski","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:13;s:6:\"rotate\";i:69;}","female");
INSERT INTO sexwars_weapons VALUES("5259","1575011777","45","43","3","kraski","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:73;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("5260","1575011972","45","43","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:78;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("5261","1575013700","45","43","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:69;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("5262","1575013852","45","43","5","kraski","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-7;s:6:\"rotate\";i:147;}","female");
INSERT INTO sexwars_weapons VALUES("5263","1575014109","45","43","1","kraski","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:33;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("5264","1575014479","45","43","3","kraski","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:38;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("5265","1575014858","45","43","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:21;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("5266","1575018067","1","43","5","kraski","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:50;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("5267","1575019103","1","43","1","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:27;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("5268","1575023350","1","43","2","kraski","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:24;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("5269","1575032038","1","43","2","tomate","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:79;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("5270","1575037105","45","43","4","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:41;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("5271","1575038123","1","43","8","pchel","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:37;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("5272","1575043398","1","43","3","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:31;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("5273","1575056407","179","43","1","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:0;s:6:\"rotate\";i:356;}","male");
INSERT INTO sexwars_weapons VALUES("5274","1575056541","179","43","4","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:50;s:6:\"rotate\";i:300;}","male");
INSERT INTO sexwars_weapons VALUES("5275","1575056751","179","43","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:49;s:6:\"rotate\";i:157;}","male");
INSERT INTO sexwars_weapons VALUES("5276","1575056893","179","43","5","scelet","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:89;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("5277","1575061680","1","43","3","pchel","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:81;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("5278","1575065250","45","43","5","kraski","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:81;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("5279","1575085994","166","43","8","kiss","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:82;s:6:\"rotate\";i:37;}","male");
INSERT INTO sexwars_weapons VALUES("5280","1575090689","1","43","1","tomate","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:17;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("5281","1575091450","1","43","6","kraski","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:90;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("5282","1575108900","1","43","1","pchel","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:56;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("5283","1575111848","1","43","9","kiss","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:69;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("5284","1575112400","1","43","5","serdce","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:7;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("5285","1575113019","45","43","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:24;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("5286","1575113167","45","43","4","kraski","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:71;s:6:\"rotate\";i:14;}","female");
INSERT INTO sexwars_weapons VALUES("5287","1575116973","45","43","5","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:4;s:6:\"rotate\";i:207;}","female");
INSERT INTO sexwars_weapons VALUES("5288","1575117297","45","43","8","kiss","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:44;s:6:\"rotate\";i:304;}","female");
INSERT INTO sexwars_weapons VALUES("5289","1575126325","45","43","2","kraski","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:87;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("5290","1575139564","179","43","8","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:13;s:6:\"rotate\";i:89;}","male");
INSERT INTO sexwars_weapons VALUES("5291","1575139707","179","43","2","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:84;s:6:\"rotate\";i:186;}","male");
INSERT INTO sexwars_weapons VALUES("5292","1575139981","179","43","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:69;s:6:\"rotate\";i:348;}","male");
INSERT INTO sexwars_weapons VALUES("5293","1575140300","179","43","4","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:51;s:6:\"rotate\";i:329;}","male");
INSERT INTO sexwars_weapons VALUES("5294","1575140612","179","43","9","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:58;s:6:\"rotate\";i:172;}","male");
INSERT INTO sexwars_weapons VALUES("5295","1575140892","179","43","7","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:57;s:6:\"rotate\";i:229;}","male");
INSERT INTO sexwars_weapons VALUES("5296","1575141198","179","43","9","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:19;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("5297","1575141550","179","43","6","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:0;s:6:\"rotate\";i:77;}","male");
INSERT INTO sexwars_weapons VALUES("5298","1575142020","179","43","1","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:27;s:6:\"rotate\";i:325;}","male");
INSERT INTO sexwars_weapons VALUES("5299","1575142532","179","43","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:9;s:6:\"rotate\";i:133;}","male");
INSERT INTO sexwars_weapons VALUES("5300","1575142935","179","43","3","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:85;s:6:\"rotate\";i:105;}","male");
INSERT INTO sexwars_weapons VALUES("5301","1575143410","179","43","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:15;s:6:\"rotate\";i:24;}","male");
INSERT INTO sexwars_weapons VALUES("5302","1575143721","179","43","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:17;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("5303","1575144019","179","43","9","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:88;s:6:\"rotate\";i:95;}","male");
INSERT INTO sexwars_weapons VALUES("5304","1575159096","45","43","1","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:53;s:6:\"rotate\";i:125;}","female");
INSERT INTO sexwars_weapons VALUES("5305","1575161065","45","43","6","kraski","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:78;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("5306","1575161321","45","43","5","kraski","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:14;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("5307","1575161884","45","43","2","kraski","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:22;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("5308","1575162251","45","43","7","kraski","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:26;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("5309","1575162551","45","43","1","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:5;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("5310","1575162711","45","43","5","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:55;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("5311","1575162956","45","43","5","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:30;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("5312","1575164608","1","43","4","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:25;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("5313","1575164936","45","43","3","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:63;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("5314","1575165146","45","43","4","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:56;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("5315","1575165386","45","43","3","kraski","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:44;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("5316","1575165611","45","43","5","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:5;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("5317","1575165741","45","43","1","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:72;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("5318","1575165917","45","43","3","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:15;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("5319","1575166163","45","43","1","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:30;s:6:\"rotate\";i:142;}","female");
INSERT INTO sexwars_weapons VALUES("5320","1575166479","45","43","2","kraski","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:-1;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("5321","1575166815","45","43","1","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:32;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("5322","1575166953","45","43","1","kraski","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:44;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("5323","1575210902","179","44","3","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:5;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("5324","1575211029","179","44","1","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:6;s:6:\"rotate\";i:63;}","male");
INSERT INTO sexwars_weapons VALUES("5325","1575211162","179","44","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:-2;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("5326","1575211458","179","44","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:11;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("5327","1575211789","179","44","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:16;s:6:\"rotate\";i:204;}","male");
INSERT INTO sexwars_weapons VALUES("5328","1575212129","179","44","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:12;s:6:\"rotate\";i:318;}","male");
INSERT INTO sexwars_weapons VALUES("5329","1575212445","179","44","4","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:-6;s:6:\"rotate\";i:304;}","male");
INSERT INTO sexwars_weapons VALUES("5330","1575212715","179","44","4","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:84;s:6:\"rotate\";i:203;}","male");
INSERT INTO sexwars_weapons VALUES("5331","1575213061","179","44","5","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:86;s:6:\"rotate\";i:62;}","male");
INSERT INTO sexwars_weapons VALUES("5332","1575213407","179","44","3","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:77;s:6:\"rotate\";i:155;}","male");
INSERT INTO sexwars_weapons VALUES("5333","1575213714","179","44","8","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:48;s:6:\"rotate\";i:1;}","male");
INSERT INTO sexwars_weapons VALUES("5334","1575214036","179","44","4","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-1;s:6:\"rotate\";i:207;}","male");
INSERT INTO sexwars_weapons VALUES("5335","1575214392","179","44","6","scelet","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:53;s:6:\"rotate\";i:136;}","male");
INSERT INTO sexwars_weapons VALUES("5336","1575214676","179","44","1","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:45;s:6:\"rotate\";i:104;}","male");
INSERT INTO sexwars_weapons VALUES("5337","1575214950","179","44","3","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:5;s:6:\"rotate\";i:47;}","male");
INSERT INTO sexwars_weapons VALUES("5338","1575215286","179","44","2","scelet","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:6;s:6:\"rotate\";i:122;}","male");
INSERT INTO sexwars_weapons VALUES("5339","1575215638","179","44","5","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:80;s:6:\"rotate\";i:250;}","male");
INSERT INTO sexwars_weapons VALUES("5340","1575216427","179","44","1","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:-9;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("5341","1575216983","179","44","9","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:-3;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("5342","1575217650","179","44","1","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:43;s:6:\"rotate\";i:209;}","male");
INSERT INTO sexwars_weapons VALUES("5343","1575227553","45","44","5","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:63;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5344","1575227867","45","44","2","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:40;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("5345","1575228193","45","44","1","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:70;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("5346","1575228382","45","44","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:1;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("5347","1575228575","45","44","2","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-7;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("5348","1575228750","45","44","4","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:76;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("5349","1575228946","45","44","1","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:49;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("5350","1575229360","45","44","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:48;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("5351","1575229569","45","44","2","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:62;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("5352","1575230138","45","44","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:24;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("5353","1575230386","45","44","5","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:42;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("5354","1575230735","45","44","3","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:61;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("5355","1575231740","45","44","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:34;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("5356","1575233146","45","44","4","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:62;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("5357","1575233334","45","44","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:65;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("5358","1575233592","45","44","1","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:2;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("5359","1575233976","45","44","4","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:76;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("5360","1575234175","45","44","2","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:84;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("5361","1575235015","45","44","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:39;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("5362","1575235238","45","44","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:51;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("5363","1575235766","45","44","2","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:51;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("5364","1575236093","45","44","4","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:42;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("5365","1575237775","45","44","1","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:64;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("5366","1575238195","45","44","2","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:15;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("5367","1575238496","45","44","4","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:82;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("5368","1575238981","45","44","1","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:68;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("5369","1575239492","45","44","4","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:8;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("5370","1575239797","45","44","3","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:38;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("5371","1575240051","45","44","2","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:3;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("5372","1575240590","45","44","2","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:4;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("5373","1575240882","45","44","3","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:56;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("5374","1575250752","45","44","2","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:31;s:6:\"rotate\";i:316;}","female");
INSERT INTO sexwars_weapons VALUES("5375","1575250880","45","44","3","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:53;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("5376","1575251155","45","44","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:73;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("5377","1575251342","45","44","2","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:22;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("5378","1575251622","45","44","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:14;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("5379","1575252618","45","44","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:33;s:6:\"rotate\";i:349;}","female");
INSERT INTO sexwars_weapons VALUES("5380","1575252852","45","44","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:8;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("5381","1575252976","45","44","2","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:64;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("5382","1575261277","166","44","9","kiss","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:51;s:6:\"rotate\";i:132;}","male");
INSERT INTO sexwars_weapons VALUES("5383","1575262773","45","44","1","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:58;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("5384","1575263207","45","44","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:29;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("5385","1575263228","1","44","2","pchel","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:75;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("5386","1575263445","45","44","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:19;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("5387","1575263865","45","44","6","kiss","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:89;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("5388","1575264366","45","44","5","kiss","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:72;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("5389","1575264674","45","44","5","kiss","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:45;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("5390","1575265515","45","44","5","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-7;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("5391","1575265826","45","44","4","kraski","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:88;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("5392","1575267095","45","44","7","kiss","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:3;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("5393","1575267535","45","44","1","kiss","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:44;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("5394","1575267845","45","44","2","kraski","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:81;s:6:\"rotate\";i:330;}","female");
INSERT INTO sexwars_weapons VALUES("5395","1575267973","45","44","1","kraski","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:4;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("5396","1575270004","45","44","3","kiss","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:18;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("5397","1575294765","45","44","2","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:53;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("5398","1575294795","1","44","3","pchel","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:4;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("5399","1575294995","45","44","1","kraski","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:53;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("5400","1575295221","45","44","6","kraski","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:56;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("5401","1575295474","45","44","2","kiss","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:11;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("5402","1575295655","45","44","6","kraski","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:12;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("5403","1575296026","45","44","7","kiss","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:-1;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("5404","1575300772","45","44","7","kiss","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:56;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("5405","1575300989","45","44","3","kiss","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:43;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("5406","1575315752","179","44","1","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:62;s:6:\"rotate\";i:319;}","male");
INSERT INTO sexwars_weapons VALUES("5407","1575315891","179","44","3","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:30;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("5408","1575316021","179","44","2","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:32;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("5409","1575316149","179","44","6","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-2;s:6:\"rotate\";i:334;}","male");
INSERT INTO sexwars_weapons VALUES("5410","1575316524","179","44","5","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:87;s:6:\"rotate\";i:105;}","male");
INSERT INTO sexwars_weapons VALUES("5411","1575316877","179","44","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:39;s:6:\"rotate\";i:18;}","male");
INSERT INTO sexwars_weapons VALUES("5412","1575317283","179","44","9","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:1;s:6:\"rotate\";i:161;}","male");
INSERT INTO sexwars_weapons VALUES("5413","1575317518","179","44","2","scelet","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:62;s:6:\"rotate\";i:173;}","male");
INSERT INTO sexwars_weapons VALUES("5414","1575317881","179","44","2","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:-3;s:6:\"rotate\";i:315;}","male");
INSERT INTO sexwars_weapons VALUES("5415","1575318322","179","44","7","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:46;s:6:\"rotate\";i:46;}","male");
INSERT INTO sexwars_weapons VALUES("5416","1575318637","179","44","4","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:8;s:6:\"rotate\";i:56;}","male");
INSERT INTO sexwars_weapons VALUES("5417","1575319058","179","44","5","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:23;s:6:\"rotate\";i:341;}","male");
INSERT INTO sexwars_weapons VALUES("5418","1575319409","179","44","3","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:85;s:6:\"rotate\";i:129;}","male");
INSERT INTO sexwars_weapons VALUES("5419","1575319731","179","44","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:40;s:6:\"rotate\";i:358;}","male");
INSERT INTO sexwars_weapons VALUES("5420","1575320021","179","44","3","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:77;s:6:\"rotate\";i:263;}","male");
INSERT INTO sexwars_weapons VALUES("5421","1575320205","179","44","3","scelet","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:19;s:6:\"rotate\";i:10;}","male");
INSERT INTO sexwars_weapons VALUES("5422","1575320392","179","44","3","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:82;s:6:\"rotate\";i:21;}","male");
INSERT INTO sexwars_weapons VALUES("5423","1575320604","179","44","3","scelet","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:17;s:6:\"rotate\";i:302;}","male");
INSERT INTO sexwars_weapons VALUES("5424","1575320732","179","44","1","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:17;s:6:\"rotate\";i:244;}","male");
INSERT INTO sexwars_weapons VALUES("5425","1575325658","45","44","3","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:81;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("5426","1575326126","45","44","3","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:64;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("5427","1575327131","45","44","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:-3;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("5428","1575327800","45","44","2","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-5;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("5429","1575330029","1","44","3","serdce","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:19;s:6:\"rotate\";i:255;}","female");
INSERT INTO sexwars_weapons VALUES("5430","1575347946","45","44","3","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:41;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("5431","1575348503","45","44","1","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-8;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("5432","1575349075","45","44","2","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:12;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("5433","1575349464","45","44","7","kraski","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:39;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("5434","1575350075","45","44","5","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:72;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("5435","1575350481","1","44","1","pchel","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:25;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("5436","1575353685","45","44","3","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:64;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("5437","1575354063","45","44","3","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:20;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("5438","1575354754","1","44","7","pchel","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:84;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("5439","1575396569","179","44","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:33;s:6:\"rotate\";i:192;}","male");
INSERT INTO sexwars_weapons VALUES("5440","1575396729","179","44","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:-8;s:6:\"rotate\";i:316;}","male");
INSERT INTO sexwars_weapons VALUES("5441","1575396858","179","44","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:77;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("5442","1575397002","179","44","6","scelet","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:25;s:6:\"rotate\";i:51;}","male");
INSERT INTO sexwars_weapons VALUES("5443","1575397306","179","44","4","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:37;s:6:\"rotate\";i:229;}","male");
INSERT INTO sexwars_weapons VALUES("5444","1575397686","179","44","3","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:3;s:6:\"rotate\";i:91;}","male");
INSERT INTO sexwars_weapons VALUES("5445","1575397940","179","44","2","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:11;s:6:\"rotate\";i:79;}","male");
INSERT INTO sexwars_weapons VALUES("5446","1575398260","179","44","5","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:64;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("5447","1575398718","179","44","2","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:-7;s:6:\"rotate\";i:66;}","male");
INSERT INTO sexwars_weapons VALUES("5448","1575399010","179","44","1","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:4;s:6:\"rotate\";i:262;}","male");
INSERT INTO sexwars_weapons VALUES("5449","1575399251","179","44","7","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:53;s:6:\"rotate\";i:86;}","male");
INSERT INTO sexwars_weapons VALUES("5450","1575399543","179","44","4","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:19;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("5451","1575399824","179","44","2","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:78;s:6:\"rotate\";i:137;}","male");
INSERT INTO sexwars_weapons VALUES("5452","1575400017","179","44","2","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:9;s:6:\"rotate\";i:271;}","male");
INSERT INTO sexwars_weapons VALUES("5453","1575400206","179","44","2","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:30;s:6:\"rotate\";i:356;}","male");
INSERT INTO sexwars_weapons VALUES("5454","1575400391","179","44","9","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:28;s:6:\"rotate\";i:227;}","male");
INSERT INTO sexwars_weapons VALUES("5455","1575400622","179","44","8","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:44;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("5456","1575400845","179","44","3","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:31;s:6:\"rotate\";i:238;}","male");
INSERT INTO sexwars_weapons VALUES("5457","1575401230","179","44","2","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:46;s:6:\"rotate\";i:327;}","male");
INSERT INTO sexwars_weapons VALUES("5458","1575401449","179","44","1","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:26;s:6:\"rotate\";i:128;}","male");
INSERT INTO sexwars_weapons VALUES("5459","1575412082","45","44","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:6;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("5460","1575412468","45","44","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:12;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("5461","1575413047","45","44","3","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:53;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5462","1575414400","45","44","1","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:49;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("5463","1575414673","45","44","4","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:48;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("5464","1575414963","45","44","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:32;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("5465","1575415224","45","44","4","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:87;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("5466","1575415351","45","44","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:53;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("5467","1575415482","45","44","5","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:64;s:6:\"rotate\";i:297;}","female");
INSERT INTO sexwars_weapons VALUES("5468","1575415942","45","44","5","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:23;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("5469","1575416088","45","44","5","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:47;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("5470","1575416274","45","44","4","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:41;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("5471","1575416485","45","44","5","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:28;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("5472","1575417001","45","44","4","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:89;s:6:\"rotate\";i:65;}","female");
INSERT INTO sexwars_weapons VALUES("5473","1575417308","45","44","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:67;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("5474","1575418754","45","44","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:3;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("5475","1575418886","45","44","1","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:84;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("5476","1575419211","45","44","3","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:62;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("5477","1575419544","45","44","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:79;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("5478","1575419724","45","44","5","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:-1;s:6:\"rotate\";i:241;}","female");
INSERT INTO sexwars_weapons VALUES("5479","1575419940","45","44","2","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:58;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("5480","1575420371","45","44","4","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:16;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("5481","1575420622","45","44","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:32;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("5482","1575420936","45","44","5","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:18;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("5483","1575478554","179","45","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:13;s:6:\"rotate\";i:139;}","male");
INSERT INTO sexwars_weapons VALUES("5484","1575478899","179","45","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:77;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("5485","1575479175","179","45","1","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:32;s:6:\"rotate\";i:197;}","male");
INSERT INTO sexwars_weapons VALUES("5486","1575479421","179","45","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:2;s:6:\"rotate\";i:297;}","male");
INSERT INTO sexwars_weapons VALUES("5487","1575479725","179","45","3","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:42;s:6:\"rotate\";i:294;}","male");
INSERT INTO sexwars_weapons VALUES("5488","1575479958","179","45","5","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:50;s:6:\"rotate\";i:104;}","male");
INSERT INTO sexwars_weapons VALUES("5489","1575480318","179","45","5","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:45;s:6:\"rotate\";i:349;}","male");
INSERT INTO sexwars_weapons VALUES("5490","1575480687","179","45","3","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:29;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("5491","1575481052","179","45","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:65;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("5492","1575481273","179","45","2","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:46;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("5493","1575481558","179","45","5","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:57;s:6:\"rotate\";i:224;}","male");
INSERT INTO sexwars_weapons VALUES("5494","1575481749","179","45","5","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:60;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("5495","1575481945","179","45","2","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:45;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("5496","1575482144","179","45","8","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:41;s:6:\"rotate\";i:271;}","male");
INSERT INTO sexwars_weapons VALUES("5497","1575482377","179","45","9","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:52;s:6:\"rotate\";i:358;}","male");
INSERT INTO sexwars_weapons VALUES("5498","1575482718","179","45","7","scelet","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:55;s:6:\"rotate\";i:19;}","male");
INSERT INTO sexwars_weapons VALUES("5499","1575483104","179","45","9","scelet","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:25;s:6:\"rotate\";i:259;}","male");
INSERT INTO sexwars_weapons VALUES("5500","1575483457","179","45","5","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:20;s:6:\"rotate\";i:141;}","male");
INSERT INTO sexwars_weapons VALUES("5501","1575483809","179","45","8","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:25;s:6:\"rotate\";i:217;}","male");
INSERT INTO sexwars_weapons VALUES("5502","1575484340","179","45","9","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:75;s:6:\"rotate\";i:198;}","male");
INSERT INTO sexwars_weapons VALUES("5503","1575499950","45","45","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:65;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("5504","1575500268","45","45","4","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-5;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("5505","1575500438","45","45","9","scelet","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:61;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("5506","1575501187","45","45","4","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:20;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("5507","1575501557","45","45","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:69;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("5508","1575502121","45","45","2","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:61;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("5509","1575503789","45","45","4","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:89;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("5510","1575504380","45","45","1","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:23;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("5511","1575507296","45","45","1","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:11;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("5512","1575508233","45","45","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:75;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("5513","1575508422","45","45","4","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:13;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("5514","1575508601","45","45","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:-7;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("5515","1575508827","45","45","2","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:13;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("5516","1575509070","45","45","5","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:75;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("5517","1575509385","45","45","5","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:5;s:6:\"rotate\";i:80;}","female");
INSERT INTO sexwars_weapons VALUES("5518","1575509794","45","45","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:53;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("5519","1575510060","45","45","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:44;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("5520","1575512322","45","45","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:10;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("5521","1575512994","45","45","2","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:82;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("5522","1575513274","45","45","2","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:-6;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("5523","1575513556","45","45","4","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:-9;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("5524","1575513688","45","45","1","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:87;s:6:\"rotate\";i:223;}","female");
INSERT INTO sexwars_weapons VALUES("5525","1575514453","45","45","1","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:-5;s:6:\"rotate\";i:295;}","female");
INSERT INTO sexwars_weapons VALUES("5526","1575517956","45","45","1","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:43;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("5527","1575519272","45","45","5","scelet","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:66;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("5528","1575520796","45","45","3","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:21;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("5529","1575521157","45","45","6","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:0;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("5530","1575521702","45","45","1","scelet","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:52;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("5531","1575522080","45","45","5","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:18;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("5532","1575522437","45","45","3","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:21;s:6:\"rotate\";i:29;}","female");
INSERT INTO sexwars_weapons VALUES("5533","1575524337","45","45","8","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-8;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("5534","1575525366","45","45","4","scelet","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:4;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("5535","1575525581","45","45","2","scelet","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:53;s:6:\"rotate\";i:2;}","female");
INSERT INTO sexwars_weapons VALUES("5536","1575526316","45","45","3","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:17;s:6:\"rotate\";i:217;}","female");
INSERT INTO sexwars_weapons VALUES("5537","1575526732","45","45","7","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:34;s:6:\"rotate\";i:112;}","female");
INSERT INTO sexwars_weapons VALUES("5538","1575527005","45","45","1","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:60;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("5539","1575527368","45","45","8","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:87;s:6:\"rotate\";i:62;}","female");
INSERT INTO sexwars_weapons VALUES("5540","1575527947","45","45","5","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:4;s:6:\"rotate\";i:9;}","female");
INSERT INTO sexwars_weapons VALUES("5541","1575529818","45","45","7","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:0;s:6:\"rotate\";i:287;}","female");
INSERT INTO sexwars_weapons VALUES("5542","1575530280","45","45","4","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:26;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("5543","1575530553","45","45","2","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:68;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("5544","1575531423","45","45","2","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:25;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("5545","1575531745","45","45","4","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:-5;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("5546","1575532327","45","45","9","scelet","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:35;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("5547","1575532604","45","45","5","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:18;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("5548","1575533641","45","45","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:39;s:6:\"rotate\";i:281;}","female");
INSERT INTO sexwars_weapons VALUES("5549","1575534170","45","45","1","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:32;s:6:\"rotate\";i:88;}","female");
INSERT INTO sexwars_weapons VALUES("5550","1575534373","45","45","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:30;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("5551","1575534758","45","45","7","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:64;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("5552","1575548833","45","45","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:59;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("5553","1575549021","45","45","8","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:55;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("5554","1575549523","45","45","7","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:12;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("5555","1575549856","45","45","3","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:78;s:6:\"rotate\";i:358;}","female");
INSERT INTO sexwars_weapons VALUES("5556","1575550185","45","45","8","scelet","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:-3;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("5557","1575550557","45","45","3","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:7;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("5558","1575569850","179","45","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:-6;s:6:\"rotate\";i:111;}","male");
INSERT INTO sexwars_weapons VALUES("5559","1575570016","179","45","3","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:24;s:6:\"rotate\";i:162;}","male");
INSERT INTO sexwars_weapons VALUES("5560","1575570289","179","45","5","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:6;s:6:\"rotate\";i:262;}","male");
INSERT INTO sexwars_weapons VALUES("5561","1575570605","179","45","1","scelet","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:70;s:6:\"rotate\";i:298;}","male");
INSERT INTO sexwars_weapons VALUES("5562","1575571015","179","45","8","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:53;s:6:\"rotate\";i:195;}","male");
INSERT INTO sexwars_weapons VALUES("5563","1575571399","179","45","7","scelet","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:65;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("5564","1575571812","179","45","8","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:57;s:6:\"rotate\";i:145;}","male");
INSERT INTO sexwars_weapons VALUES("5565","1575572152","179","45","2","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:19;s:6:\"rotate\";i:312;}","male");
INSERT INTO sexwars_weapons VALUES("5566","1575572492","179","45","4","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:70;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("5567","1575572730","179","45","5","scelet","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:43;s:6:\"rotate\";i:48;}","male");
INSERT INTO sexwars_weapons VALUES("5568","1575573027","179","45","4","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:56;s:6:\"rotate\";i:140;}","male");
INSERT INTO sexwars_weapons VALUES("5569","1575573257","179","45","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:81;s:6:\"rotate\";i:275;}","male");
INSERT INTO sexwars_weapons VALUES("5570","1575573571","179","45","2","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:53;s:6:\"rotate\";i:298;}","male");
INSERT INTO sexwars_weapons VALUES("5571","1575573858","179","45","5","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:89;s:6:\"rotate\";i:162;}","male");
INSERT INTO sexwars_weapons VALUES("5572","1575574260","179","45","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:61;s:6:\"rotate\";i:16;}","male");
INSERT INTO sexwars_weapons VALUES("5573","1575574502","179","45","4","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:42;s:6:\"rotate\";i:24;}","male");
INSERT INTO sexwars_weapons VALUES("5574","1575574685","179","45","9","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:3;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("5575","1575574916","179","45","1","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:79;s:6:\"rotate\";i:86;}","male");
INSERT INTO sexwars_weapons VALUES("5576","1575575176","179","45","9","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:80;s:6:\"rotate\";i:304;}","male");
INSERT INTO sexwars_weapons VALUES("5577","1575575544","179","45","2","scelet","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:59;s:6:\"rotate\";i:5;}","male");
INSERT INTO sexwars_weapons VALUES("5578","1575581847","45","45","4","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:31;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("5579","1575582680","45","45","8","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:39;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("5580","1575583036","45","45","2","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:76;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("5581","1575584846","45","45","7","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:60;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("5582","1575585259","45","45","3","scelet","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:69;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("5583","1575585519","45","45","7","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:16;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("5584","1575585807","45","45","4","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:89;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("5585","1575586127","45","45","1","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:71;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("5586","1575586487","45","45","3","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:73;s:6:\"rotate\";i:79;}","female");
INSERT INTO sexwars_weapons VALUES("5587","1575587161","45","45","4","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:79;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("5588","1575588097","45","45","1","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:81;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("5589","1575590053","45","45","8","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:22;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("5590","1575591772","45","45","9","scelet","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:27;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("5591","1575592285","45","45","2","scelet","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:3;s:6:\"rotate\";i:82;}","female");
INSERT INTO sexwars_weapons VALUES("5592","1575592864","45","45","4","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:88;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("5593","1575593221","45","45","9","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:82;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("5594","1575594521","45","45","2","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-9;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("5595","1575594689","45","45","2","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:35;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("5596","1575595005","45","45","6","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:5;s:6:\"rotate\";i:165;}","female");
INSERT INTO sexwars_weapons VALUES("5597","1575595255","45","45","7","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:43;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("5598","1575595668","45","45","7","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:82;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("5599","1575596020","45","45","6","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:31;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("5600","1575596305","45","45","7","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:69;s:6:\"rotate\";i:175;}","female");
INSERT INTO sexwars_weapons VALUES("5601","1575598378","45","45","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:58;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("5602","1575598870","45","45","7","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:87;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("5603","1575600208","45","45","9","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:65;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("5604","1575600653","45","45","1","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:84;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("5605","1575601681","45","45","7","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:68;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("5606","1575606002","45","45","5","scelet","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:11;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("5607","1575616456","45","45","5","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:71;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("5608","1575619024","45","45","1","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:90;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("5609","1575641349","45","45","8","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:22;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("5610","1575641705","45","45","1","scelet","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:89;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("5611","1575642012","45","45","6","scelet","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:32;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("5612","1575642490","45","45","2","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:20;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("5613","1575642764","45","45","7","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:-9;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("5614","1575643015","45","45","5","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:62;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("5615","1575643051","1","45","3","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:82;s:6:\"rotate\";i:253;}","female");
INSERT INTO sexwars_weapons VALUES("5616","1575645972","1","45","9","pchel","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:59;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("5617","1575650117","213","45","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:45;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("5618","1575652183","179","45","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-2;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("5619","1575652329","179","45","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:33;s:6:\"rotate\";i:219;}","male");
INSERT INTO sexwars_weapons VALUES("5620","1575652609","179","45","5","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:72;s:6:\"rotate\";i:224;}","male");
INSERT INTO sexwars_weapons VALUES("5621","1575652892","179","45","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:82;s:6:\"rotate\";i:228;}","male");
INSERT INTO sexwars_weapons VALUES("5622","1575653325","179","45","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:76;s:6:\"rotate\";i:20;}","male");
INSERT INTO sexwars_weapons VALUES("5623","1575653968","179","45","4","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:62;s:6:\"rotate\";i:25;}","male");
INSERT INTO sexwars_weapons VALUES("5624","1575654408","179","45","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:79;s:6:\"rotate\";i:279;}","male");
INSERT INTO sexwars_weapons VALUES("5625","1575654968","179","45","5","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:41;s:6:\"rotate\";i:17;}","male");
INSERT INTO sexwars_weapons VALUES("5626","1575655601","179","45","1","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:59;s:6:\"rotate\";i:120;}","male");
INSERT INTO sexwars_weapons VALUES("5627","1575655984","179","45","1","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:62;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("5628","1575673927","1","45","9","pchel","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:79;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("5629","1575721589","213","45","6","serdce","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:30;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("5630","1575739885","179","45","1","scelet","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:-3;s:6:\"rotate\";i:71;}","male");
INSERT INTO sexwars_weapons VALUES("5631","1575740015","179","45","8","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:79;s:6:\"rotate\";i:330;}","male");
INSERT INTO sexwars_weapons VALUES("5632","1575740149","179","45","3","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:53;s:6:\"rotate\";i:188;}","male");
INSERT INTO sexwars_weapons VALUES("5633","1575740551","179","45","2","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:70;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("5634","1575740672","1","45","2","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:19;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("5635","1575740908","179","45","1","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:0;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("5636","1575741285","179","45","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:61;s:6:\"rotate\";i:260;}","male");
INSERT INTO sexwars_weapons VALUES("5637","1575741546","179","45","4","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:9;s:6:\"rotate\";i:269;}","male");
INSERT INTO sexwars_weapons VALUES("5638","1575741858","179","45","5","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:78;s:6:\"rotate\";i:92;}","male");
INSERT INTO sexwars_weapons VALUES("5639","1575742219","179","45","5","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:77;s:6:\"rotate\";i:297;}","male");
INSERT INTO sexwars_weapons VALUES("5640","1575742485","179","45","1","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:32;s:6:\"rotate\";i:145;}","male");
INSERT INTO sexwars_weapons VALUES("5641","1575781613","1","45","8","pchel","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:62;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("5642","1575782338","1","45","2","pchel","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:63;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("5643","1575821756","179","46","1","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:8;s:6:\"rotate\";i:1;}","male");
INSERT INTO sexwars_weapons VALUES("5644","1575821937","179","46","2","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:8;s:6:\"rotate\";i:14;}","male");
INSERT INTO sexwars_weapons VALUES("5645","1575822326","179","46","1","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:28;s:6:\"rotate\";i:210;}","male");
INSERT INTO sexwars_weapons VALUES("5646","1575822739","179","46","2","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:52;s:6:\"rotate\";i:293;}","male");
INSERT INTO sexwars_weapons VALUES("5647","1575823072","179","46","2","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:-6;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("5648","1575823419","179","46","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:68;s:6:\"rotate\";i:316;}","male");
INSERT INTO sexwars_weapons VALUES("5649","1575823761","179","46","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:1;s:6:\"rotate\";i:142;}","male");
INSERT INTO sexwars_weapons VALUES("5650","1575824157","179","46","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:24;s:6:\"rotate\";i:80;}","male");
INSERT INTO sexwars_weapons VALUES("5651","1575824575","179","46","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:25;s:6:\"rotate\";i:171;}","male");
INSERT INTO sexwars_weapons VALUES("5652","1575824881","179","46","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:13;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("5653","1575824925","45","46","2","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:71;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("5654","1575825141","179","46","4","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:13;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("5655","1575825439","179","46","3","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:43;s:6:\"rotate\";i:92;}","male");
INSERT INTO sexwars_weapons VALUES("5656","1575825755","179","46","5","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:6;s:6:\"rotate\";i:91;}","male");
INSERT INTO sexwars_weapons VALUES("5657","1575826067","179","46","9","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:7;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("5658","1575826456","179","46","4","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:70;s:6:\"rotate\";i:135;}","male");
INSERT INTO sexwars_weapons VALUES("5659","1575826830","179","46","3","scelet","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:39;s:6:\"rotate\";i:286;}","male");
INSERT INTO sexwars_weapons VALUES("5660","1575827232","179","46","6","scelet","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:71;s:6:\"rotate\";i:2;}","male");
INSERT INTO sexwars_weapons VALUES("5661","1575827422","45","46","7","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:18;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("5662","1575827560","179","46","5","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:33;s:6:\"rotate\";i:191;}","male");
INSERT INTO sexwars_weapons VALUES("5663","1575827608","45","46","1","scelet","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:87;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("5664","1575827789","179","46","3","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:53;s:6:\"rotate\";i:343;}","male");
INSERT INTO sexwars_weapons VALUES("5665","1575827800","45","46","8","kiss","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:87;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("5666","1575828219","179","46","7","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:31;s:6:\"rotate\";i:105;}","male");
INSERT INTO sexwars_weapons VALUES("5667","1575828517","179","46","1","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:79;s:6:\"rotate\";i:63;}","male");
INSERT INTO sexwars_weapons VALUES("5668","1575828700","179","46","1","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:51;s:6:\"rotate\";i:343;}","male");
INSERT INTO sexwars_weapons VALUES("5669","1575828902","179","46","1","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:48;s:6:\"rotate\";i:142;}","male");
INSERT INTO sexwars_weapons VALUES("5670","1575829112","179","46","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:-3;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("5671","1575829294","179","46","1","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:74;s:6:\"rotate\";i:312;}","male");
INSERT INTO sexwars_weapons VALUES("5672","1575829622","179","46","1","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:85;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("5673","1575829980","179","46","5","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:34;s:6:\"rotate\";i:115;}","male");
INSERT INTO sexwars_weapons VALUES("5674","1575830105","179","46","2","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:13;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("5675","1575830485","45","46","4","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:83;s:6:\"rotate\";i:43;}","female");
INSERT INTO sexwars_weapons VALUES("5676","1575830529","179","46","6","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:19;s:6:\"rotate\";i:290;}","male");
INSERT INTO sexwars_weapons VALUES("5677","1575830765","179","46","2","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:46;s:6:\"rotate\";i:316;}","male");
INSERT INTO sexwars_weapons VALUES("5678","1575830893","179","46","4","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:14;s:6:\"rotate\";i:276;}","male");
INSERT INTO sexwars_weapons VALUES("5679","1575831019","179","46","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:53;s:6:\"rotate\";i:244;}","male");
INSERT INTO sexwars_weapons VALUES("5680","1575831146","179","46","2","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:2;s:6:\"rotate\";i:322;}","male");
INSERT INTO sexwars_weapons VALUES("5681","1575831288","45","46","7","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:90;s:6:\"rotate\";i:3;}","female");
INSERT INTO sexwars_weapons VALUES("5682","1575831293","179","46","8","scelet","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:64;s:6:\"rotate\";i:264;}","male");
INSERT INTO sexwars_weapons VALUES("5683","1575831424","179","46","1","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:78;s:6:\"rotate\";i:86;}","male");
INSERT INTO sexwars_weapons VALUES("5684","1575831513","45","46","2","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:57;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("5685","1575831551","179","46","2","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:73;s:6:\"rotate\";i:2;}","male");
INSERT INTO sexwars_weapons VALUES("5686","1575831638","45","46","2","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:58;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("5687","1575831674","179","46","1","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:28;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("5688","1575831804","179","46","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:26;s:6:\"rotate\";i:175;}","male");
INSERT INTO sexwars_weapons VALUES("5689","1575832004","179","46","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:34;s:6:\"rotate\";i:21;}","male");
INSERT INTO sexwars_weapons VALUES("5690","1575832186","179","46","5","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:58;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("5691","1575832290","45","46","3","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:89;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("5692","1575832367","179","46","1","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:53;s:6:\"rotate\";i:118;}","male");
INSERT INTO sexwars_weapons VALUES("5693","1575832417","45","46","5","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:86;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("5694","1575832493","179","46","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:28;s:6:\"rotate\";i:152;}","male");
INSERT INTO sexwars_weapons VALUES("5695","1575832578","45","46","4","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:31;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("5696","1575832636","179","46","5","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:-1;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("5697","1575832762","179","46","5","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:54;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("5698","1575832848","45","46","3","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:17;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("5699","1575832897","179","46","3","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:58;s:6:\"rotate\";i:117;}","male");
INSERT INTO sexwars_weapons VALUES("5700","1575833027","179","46","4","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:4;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("5701","1575833152","179","46","9","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:3;s:6:\"rotate\";i:125;}","male");
INSERT INTO sexwars_weapons VALUES("5702","1575833311","179","46","5","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:11;s:6:\"rotate\";i:205;}","male");
INSERT INTO sexwars_weapons VALUES("5703","1575833354","45","46","5","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:59;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("5704","1575833435","179","46","9","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:22;s:6:\"rotate\";i:40;}","male");
INSERT INTO sexwars_weapons VALUES("5705","1575833531","45","46","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:64;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("5706","1575833595","179","46","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:-10;s:6:\"rotate\";i:168;}","male");
INSERT INTO sexwars_weapons VALUES("5707","1575833957","1","46","5","pchel","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:-2;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("5708","1575834401","1","46","4","pchel","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:63;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("5709","1575834453","45","46","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:88;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("5710","1575834753","1","46","3","pchel","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:51;s:6:\"rotate\";i:173;}","female");
INSERT INTO sexwars_weapons VALUES("5711","1575834879","45","46","1","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:84;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("5712","1575835167","45","46","5","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:40;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("5713","1575835329","45","46","3","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:71;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("5714","1575840894","45","46","1","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:37;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("5715","1575842052","45","46","1","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:46;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("5716","1575843089","45","46","5","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:3;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("5717","1575843986","45","46","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:27;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("5718","1575844166","45","46","5","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:1;s:6:\"rotate\";i:247;}","female");
INSERT INTO sexwars_weapons VALUES("5719","1575844643","45","46","5","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:13;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("5720","1575845457","45","46","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:3;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("5721","1575845776","45","46","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:56;s:6:\"rotate\";i:225;}","female");
INSERT INTO sexwars_weapons VALUES("5722","1575848134","45","46","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:45;s:6:\"rotate\";i:71;}","female");
INSERT INTO sexwars_weapons VALUES("5723","1575848389","45","46","4","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:84;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5724","1575849759","45","46","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:-10;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("5725","1575850233","45","46","5","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:9;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("5726","1575850451","45","46","1","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:71;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("5727","1575850676","45","46","2","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:73;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("5728","1575850852","45","46","8","kiss","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:18;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("5729","1575851136","45","46","4","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:-2;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("5730","1575851502","45","46","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:48;s:6:\"rotate\";i:149;}","female");
INSERT INTO sexwars_weapons VALUES("5731","1575851734","1","46","1","pchel","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:27;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("5732","1575851839","45","46","2","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:27;s:6:\"rotate\";i:288;}","female");
INSERT INTO sexwars_weapons VALUES("5733","1575851967","45","46","1","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:32;s:6:\"rotate\";i:67;}","female");
INSERT INTO sexwars_weapons VALUES("5734","1575852209","45","46","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:46;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("5735","1575852896","45","46","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:76;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("5736","1575853027","45","46","1","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:13;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("5737","1575853631","45","46","3","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:10;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("5738","1575853913","45","46","1","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:68;s:6:\"rotate\";i:102;}","female");
INSERT INTO sexwars_weapons VALUES("5739","1575854576","45","46","2","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:-10;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("5740","1575857078","45","46","1","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:7;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("5741","1575857493","45","46","1","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:11;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("5742","1575864579","45","46","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:23;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("5743","1575864881","45","46","3","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:18;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("5744","1575865297","45","46","2","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:23;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("5745","1575865600","45","46","3","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:19;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("5746","1575865905","45","46","3","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:31;s:6:\"rotate\";i:76;}","female");
INSERT INTO sexwars_weapons VALUES("5747","1575866068","45","46","4","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:5;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("5748","1575866517","45","46","1","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:72;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("5749","1575867251","45","46","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:85;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("5750","1575867384","45","46","4","puli","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:23;s:6:\"rotate\";i:21;}","female");
INSERT INTO sexwars_weapons VALUES("5751","1575867565","45","46","8","scelet","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:11;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("5752","1575867706","45","46","1","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:16;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("5753","1575867872","45","46","3","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:20;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("5754","1575868197","1","46","1","pchel","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:36;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("5755","1575869335","45","46","4","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:49;s:6:\"rotate\";i:308;}","female");
INSERT INTO sexwars_weapons VALUES("5756","1575869617","45","46","3","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:6;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("5757","1575874933","86","46","10","serdce","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:27;s:6:\"rotate\";i:349;}","male");
INSERT INTO sexwars_weapons VALUES("5758","1575875391","45","46","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:75;s:6:\"rotate\";i:64;}","female");
INSERT INTO sexwars_weapons VALUES("5759","1575876220","45","46","3","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:61;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("5760","1575877837","45","46","3","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:67;s:6:\"rotate\";i:205;}","female");
INSERT INTO sexwars_weapons VALUES("5761","1575881801","45","46","5","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:54;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("5762","1575882345","45","46","3","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:47;s:6:\"rotate\";i:38;}","female");
INSERT INTO sexwars_weapons VALUES("5763","1575910964","179","46","3","scelet","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:74;s:6:\"rotate\";i:177;}","male");
INSERT INTO sexwars_weapons VALUES("5764","1575911159","179","46","5","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:35;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("5765","1575911402","179","46","2","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:57;s:6:\"rotate\";i:233;}","male");
INSERT INTO sexwars_weapons VALUES("5766","1575911609","179","46","8","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:29;s:6:\"rotate\";i:336;}","male");
INSERT INTO sexwars_weapons VALUES("5767","1575911821","179","46","2","scelet","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:79;s:6:\"rotate\";i:162;}","male");
INSERT INTO sexwars_weapons VALUES("5768","1575912043","179","46","7","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:17;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("5769","1575912326","179","46","7","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:5;s:6:\"rotate\";i:209;}","male");
INSERT INTO sexwars_weapons VALUES("5770","1575912582","179","46","2","scelet","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:10;s:6:\"rotate\";i:103;}","male");
INSERT INTO sexwars_weapons VALUES("5771","1575912825","179","46","4","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:43;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("5772","1575913122","179","46","4","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:5;s:6:\"rotate\";i:138;}","male");
INSERT INTO sexwars_weapons VALUES("5773","1575913395","179","46","5","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:0;s:6:\"rotate\";i:354;}","male");
INSERT INTO sexwars_weapons VALUES("5774","1575913648","179","46","2","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:38;s:6:\"rotate\";i:288;}","male");
INSERT INTO sexwars_weapons VALUES("5775","1575913881","179","46","6","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:8;s:6:\"rotate\";i:276;}","male");
INSERT INTO sexwars_weapons VALUES("5776","1575914139","179","46","3","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:17;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("5777","1575914395","179","46","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:-5;s:6:\"rotate\";i:194;}","male");
INSERT INTO sexwars_weapons VALUES("5778","1575914661","179","46","2","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:48;s:6:\"rotate\";i:140;}","male");
INSERT INTO sexwars_weapons VALUES("5779","1575914901","179","46","1","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:40;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("5780","1575915143","179","46","3","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:53;s:6:\"rotate\";i:155;}","male");
INSERT INTO sexwars_weapons VALUES("5781","1575915387","179","46","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:52;s:6:\"rotate\";i:185;}","male");
INSERT INTO sexwars_weapons VALUES("5782","1575915633","179","46","9","scelet","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:52;s:6:\"rotate\";i:234;}","male");
INSERT INTO sexwars_weapons VALUES("5783","1575915777","179","46","5","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:34;s:6:\"rotate\";i:54;}","male");
INSERT INTO sexwars_weapons VALUES("5784","1575915903","179","46","4","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:0;s:6:\"rotate\";i:158;}","male");
INSERT INTO sexwars_weapons VALUES("5785","1575916063","179","46","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:65;s:6:\"rotate\";i:207;}","male");
INSERT INTO sexwars_weapons VALUES("5786","1575916198","179","46","3","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:65;s:6:\"rotate\";i:42;}","male");
INSERT INTO sexwars_weapons VALUES("5787","1575916328","179","46","1","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:83;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("5788","1575916453","179","46","2","scelet","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:21;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("5789","1575916584","179","46","5","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:44;s:6:\"rotate\";i:350;}","male");
INSERT INTO sexwars_weapons VALUES("5790","1575916727","179","46","3","scelet","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:28;s:6:\"rotate\";i:265;}","male");
INSERT INTO sexwars_weapons VALUES("5791","1575916877","179","46","1","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:57;s:6:\"rotate\";i:165;}","male");
INSERT INTO sexwars_weapons VALUES("5792","1575917016","179","46","3","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:25;s:6:\"rotate\";i:80;}","male");
INSERT INTO sexwars_weapons VALUES("5793","1575917148","179","46","3","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:17;s:6:\"rotate\";i:182;}","male");
INSERT INTO sexwars_weapons VALUES("5794","1575917298","179","46","9","scelet","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:58;s:6:\"rotate\";i:346;}","male");
INSERT INTO sexwars_weapons VALUES("5795","1575917441","179","46","5","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:64;s:6:\"rotate\";i:223;}","male");
INSERT INTO sexwars_weapons VALUES("5796","1575917595","179","46","2","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:63;s:6:\"rotate\";i:259;}","male");
INSERT INTO sexwars_weapons VALUES("5797","1575917722","179","46","7","scelet","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:88;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("5798","1575917864","179","46","3","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-3;s:6:\"rotate\";i:333;}","male");
INSERT INTO sexwars_weapons VALUES("5799","1575918004","179","46","3","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:63;s:6:\"rotate\";i:54;}","male");
INSERT INTO sexwars_weapons VALUES("5800","1575918135","179","46","1","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:69;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("5801","1575918265","179","46","4","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:87;s:6:\"rotate\";i:236;}","male");
INSERT INTO sexwars_weapons VALUES("5802","1575918398","179","46","3","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:65;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("5803","1575918525","179","46","3","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:54;s:6:\"rotate\";i:117;}","male");
INSERT INTO sexwars_weapons VALUES("5804","1575918687","179","46","9","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:53;s:6:\"rotate\";i:272;}","male");
INSERT INTO sexwars_weapons VALUES("5805","1575918817","179","46","4","puli","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:90;s:6:\"rotate\";i:199;}","male");
INSERT INTO sexwars_weapons VALUES("5806","1575918980","179","46","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:-8;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("5807","1575919105","179","46","3","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:82;s:6:\"rotate\";i:218;}","male");
INSERT INTO sexwars_weapons VALUES("5808","1575919250","179","46","1","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:14;s:6:\"rotate\";i:214;}","male");
INSERT INTO sexwars_weapons VALUES("5809","1575919379","179","46","3","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:1;s:6:\"rotate\";i:252;}","male");
INSERT INTO sexwars_weapons VALUES("5810","1575919506","179","46","2","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:86;s:6:\"rotate\";i:43;}","male");
INSERT INTO sexwars_weapons VALUES("5811","1575919631","179","46","7","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:4;s:6:\"rotate\";i:275;}","male");
INSERT INTO sexwars_weapons VALUES("5812","1575999327","179","47","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:51;s:6:\"rotate\";i:149;}","male");
INSERT INTO sexwars_weapons VALUES("5813","1575999561","179","47","4","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:70;s:6:\"rotate\";i:109;}","male");
INSERT INTO sexwars_weapons VALUES("5814","1575999830","179","47","2","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:37;s:6:\"rotate\";i:155;}","male");
INSERT INTO sexwars_weapons VALUES("5815","1576000032","179","47","1","puli","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:35;s:6:\"rotate\";i:133;}","male");
INSERT INTO sexwars_weapons VALUES("5816","1576000363","179","47","4","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:57;s:6:\"rotate\";i:319;}","male");
INSERT INTO sexwars_weapons VALUES("5817","1576000725","179","47","4","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:20;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("5818","1576001017","179","47","5","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-5;s:6:\"rotate\";i:262;}","male");
INSERT INTO sexwars_weapons VALUES("5819","1576001319","179","47","5","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:64;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("5820","1576001638","179","47","4","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:23;s:6:\"rotate\";i:351;}","male");
INSERT INTO sexwars_weapons VALUES("5821","1576001996","179","47","2","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:63;s:6:\"rotate\";i:109;}","male");
INSERT INTO sexwars_weapons VALUES("5822","1576002285","179","47","9","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:67;s:6:\"rotate\";i:256;}","male");
INSERT INTO sexwars_weapons VALUES("5823","1576002626","179","47","1","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:8;s:6:\"rotate\";i:224;}","male");
INSERT INTO sexwars_weapons VALUES("5824","1576002943","179","47","2","scelet","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:88;s:6:\"rotate\";i:179;}","male");
INSERT INTO sexwars_weapons VALUES("5825","1576003273","179","47","2","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:19;s:6:\"rotate\";i:303;}","male");
INSERT INTO sexwars_weapons VALUES("5826","1576003634","179","47","4","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:62;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("5827","1576004026","179","47","1","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:79;s:6:\"rotate\";i:18;}","male");
INSERT INTO sexwars_weapons VALUES("5828","1576004387","179","47","9","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:42;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("5829","1576004849","179","47","4","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:78;s:6:\"rotate\";i:246;}","male");
INSERT INTO sexwars_weapons VALUES("5830","1576005060","45","47","5","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:82;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("5831","1576005344","179","47","1","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:17;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("5832","1576006000","179","47","4","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:78;s:6:\"rotate\";i:89;}","male");
INSERT INTO sexwars_weapons VALUES("5833","1576014976","45","47","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:87;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("5834","1576015673","45","47","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:59;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("5835","1576016199","45","47","5","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:5;s:6:\"rotate\";i:58;}","female");
INSERT INTO sexwars_weapons VALUES("5836","1576017734","45","47","3","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:61;s:6:\"rotate\";i:174;}","female");
INSERT INTO sexwars_weapons VALUES("5837","1576018659","45","47","4","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:23;s:6:\"rotate\";i:109;}","female");
INSERT INTO sexwars_weapons VALUES("5838","1576020508","45","47","4","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:18;s:6:\"rotate\";i:286;}","female");
INSERT INTO sexwars_weapons VALUES("5839","1576021248","45","47","2","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:71;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("5840","1576025205","45","47","2","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:74;s:6:\"rotate\";i:181;}","female");
INSERT INTO sexwars_weapons VALUES("5841","1576025527","45","47","1","puli","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:-4;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("5842","1576025844","45","47","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:49;s:6:\"rotate\";i:155;}","female");
INSERT INTO sexwars_weapons VALUES("5843","1576026155","45","47","3","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:68;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("5844","1576026282","45","47","4","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:45;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("5845","1576026844","45","47","1","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:10;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("5846","1576039919","213","47","5","serdce","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:-1;s:6:\"rotate\";i:37;}","female");
INSERT INTO sexwars_weapons VALUES("5847","1576054796","45","47","4","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:77;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("5848","1576056354","45","47","4","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:24;s:6:\"rotate\";i:300;}","female");
INSERT INTO sexwars_weapons VALUES("5849","1576057956","1","47","6","pchel","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:42;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5850","1576058444","45","47","2","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:52;s:6:\"rotate\";i:296;}","female");
INSERT INTO sexwars_weapons VALUES("5851","1576058907","45","47","2","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:7;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("5852","1576059137","45","47","4","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:66;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("5853","1576060240","45","47","2","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:66;s:6:\"rotate\";i:293;}","female");
INSERT INTO sexwars_weapons VALUES("5854","1576060606","45","47","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:24;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("5855","1576061287","45","47","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:26;s:6:\"rotate\";i:257;}","female");
INSERT INTO sexwars_weapons VALUES("5856","1576061694","45","47","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:44;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("5857","1576062204","45","47","2","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:64;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("5858","1576062402","45","47","1","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:25;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("5859","1576063736","45","47","1","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:51;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("5860","1576084278","201","47","3","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:11;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("5861","1576084961","179","47","1","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:29;s:6:\"rotate\";i:256;}","male");
INSERT INTO sexwars_weapons VALUES("5862","1576085089","179","47","1","scelet","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:37;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("5863","1576085215","179","47","1","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:89;s:6:\"rotate\";i:299;}","male");
INSERT INTO sexwars_weapons VALUES("5864","1576085446","179","47","7","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:12;s:6:\"rotate\";i:110;}","male");
INSERT INTO sexwars_weapons VALUES("5865","1576085572","179","47","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:7;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("5866","1576085741","179","47","4","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:33;s:6:\"rotate\";i:279;}","male");
INSERT INTO sexwars_weapons VALUES("5867","1576085924","179","47","4","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:11;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("5868","1576086086","179","47","8","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:28;s:6:\"rotate\";i:332;}","male");
INSERT INTO sexwars_weapons VALUES("5869","1576086509","179","47","5","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:46;s:6:\"rotate\";i:227;}","male");
INSERT INTO sexwars_weapons VALUES("5870","1576086733","179","47","4","scelet","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:56;s:6:\"rotate\";i:57;}","male");
INSERT INTO sexwars_weapons VALUES("5871","1576086857","179","47","5","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:0;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("5872","1576086981","179","47","1","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:68;s:6:\"rotate\";i:100;}","male");
INSERT INTO sexwars_weapons VALUES("5873","1576087105","179","47","5","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:20;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("5874","1576087230","179","47","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:8;s:6:\"rotate\";i:182;}","male");
INSERT INTO sexwars_weapons VALUES("5875","1576087476","179","47","2","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:-3;s:6:\"rotate\";i:95;}","male");
INSERT INTO sexwars_weapons VALUES("5876","1576087803","179","47","5","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:51;s:6:\"rotate\";i:181;}","male");
INSERT INTO sexwars_weapons VALUES("5877","1576088177","179","47","4","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:9;s:6:\"rotate\";i:211;}","male");
INSERT INTO sexwars_weapons VALUES("5878","1576088497","179","47","2","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:76;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("5879","1576088845","179","47","2","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:77;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("5880","1576089165","179","47","5","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:59;s:6:\"rotate\";i:79;}","male");
INSERT INTO sexwars_weapons VALUES("5881","1576089658","179","47","5","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:8;s:6:\"rotate\";i:181;}","male");
INSERT INTO sexwars_weapons VALUES("5882","1576090066","179","47","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:42;s:6:\"rotate\";i:101;}","male");
INSERT INTO sexwars_weapons VALUES("5883","1576090485","179","47","3","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:70;s:6:\"rotate\";i:250;}","male");
INSERT INTO sexwars_weapons VALUES("5884","1576090920","179","47","6","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:74;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("5885","1576091414","179","47","5","scelet","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:36;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("5886","1576092007","179","47","4","scelet","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:59;s:6:\"rotate\";i:239;}","male");
INSERT INTO sexwars_weapons VALUES("5887","1576092346","179","47","7","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:10;s:6:\"rotate\";i:346;}","male");
INSERT INTO sexwars_weapons VALUES("5888","1576092720","179","47","3","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:19;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("5889","1576093121","179","47","4","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:30;s:6:\"rotate\";i:66;}","male");
INSERT INTO sexwars_weapons VALUES("5890","1576121089","45","47","1","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:86;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("5891","1576121506","45","47","2","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:86;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("5892","1576122184","45","47","1","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:87;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("5893","1576122542","45","47","1","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:46;s:6:\"rotate\";i:346;}","female");
INSERT INTO sexwars_weapons VALUES("5894","1576122815","45","47","3","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:53;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("5895","1576123351","45","47","1","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:80;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("5896","1576123979","45","47","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:33;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("5897","1576124438","45","47","3","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:41;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("5898","1576125224","45","47","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:-7;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("5899","1576125393","45","47","3","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:41;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("5900","1576125792","45","47","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:11;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("5901","1576126058","45","47","5","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:4;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("5902","1576126212","213","47","3","serdce","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:33;s:6:\"rotate\";i:106;}","female");
INSERT INTO sexwars_weapons VALUES("5903","1576126346","213","47","6","serdce","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:32;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("5904","1576126919","213","47","3","serdce","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:75;s:6:\"rotate\";i:340;}","female");
INSERT INTO sexwars_weapons VALUES("5905","1576126930","45","47","1","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:38;s:6:\"rotate\";i:313;}","female");
INSERT INTO sexwars_weapons VALUES("5906","1576127672","45","47","4","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:3;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("5907","1576128117","45","47","1","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:17;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("5908","1576128861","45","47","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:76;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("5909","1576130700","45","47","3","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:59;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("5910","1576131202","45","47","2","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:34;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("5911","1576131559","45","47","1","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:23;s:6:\"rotate\";i:126;}","female");
INSERT INTO sexwars_weapons VALUES("5912","1576132849","45","47","1","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:87;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("5913","1576133478","213","47","5","serdce","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:45;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("5914","1576133520","45","47","3","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:30;s:6:\"rotate\";i:356;}","female");
INSERT INTO sexwars_weapons VALUES("5915","1576134549","45","47","4","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:10;s:6:\"rotate\";i:151;}","female");
INSERT INTO sexwars_weapons VALUES("5916","1576136802","45","47","4","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:82;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("5917","1576137017","45","47","1","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:35;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("5918","1576137651","45","47","1","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:78;s:6:\"rotate\";i:305;}","female");
INSERT INTO sexwars_weapons VALUES("5919","1576137871","45","47","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:54;s:6:\"rotate\";i:235;}","female");
INSERT INTO sexwars_weapons VALUES("5920","1576138001","45","47","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:80;s:6:\"rotate\";i:104;}","female");
INSERT INTO sexwars_weapons VALUES("5921","1576138461","45","47","2","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:25;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("5922","1576142156","45","47","2","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:40;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("5923","1576142963","45","47","4","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:81;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("5924","1576143241","45","47","1","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:-5;s:6:\"rotate\";i:272;}","female");
INSERT INTO sexwars_weapons VALUES("5925","1576143709","45","47","5","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:11;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("5926","1576143921","213","47","10","serdce","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:-4;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("5927","1576143943","45","47","5","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:16;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("5928","1576144302","45","47","3","puli","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:35;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("5929","1576144571","45","47","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:86;s:6:\"rotate\";i:86;}","female");
INSERT INTO sexwars_weapons VALUES("5930","1576147916","45","47","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:81;s:6:\"rotate\";i:144;}","female");
INSERT INTO sexwars_weapons VALUES("5931","1576148681","45","47","1","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:9;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("5932","1576148827","45","47","4","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:71;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("5933","1576149088","45","47","5","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:5;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("5934","1576149990","45","47","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:13;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("5935","1576150115","45","47","2","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:61;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("5936","1576151392","1","47","5","pchel","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:35;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("5937","1576151595","45","47","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:-4;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("5938","1576152496","45","47","3","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:33;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("5939","1576153235","45","47","1","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:77;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5940","1576153658","45","47","5","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:36;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("5941","1576153842","45","47","4","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:76;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("5942","1576154207","45","47","8","scelet","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:88;s:6:\"rotate\";i:121;}","female");
INSERT INTO sexwars_weapons VALUES("5943","1576154821","45","47","3","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:71;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("5944","1576155314","45","47","3","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:36;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("5945","1576155621","45","47","2","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:86;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("5946","1576155968","45","47","2","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:70;s:6:\"rotate\";i:212;}","female");
INSERT INTO sexwars_weapons VALUES("5947","1576159671","45","47","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:58;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("5948","1576159906","45","47","2","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:-4;s:6:\"rotate\";i:215;}","female");
INSERT INTO sexwars_weapons VALUES("5949","1576161425","45","47","4","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:56;s:6:\"rotate\";i:230;}","female");
INSERT INTO sexwars_weapons VALUES("5950","1576163212","45","47","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:-10;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("5951","1576163842","45","47","4","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:36;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("5952","1576164474","45","47","4","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:3;s:6:\"rotate\";i:301;}","female");
INSERT INTO sexwars_weapons VALUES("5953","1576164981","45","47","5","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:33;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("5954","1576167453","213","47","5","serdce","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:15;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("5955","1576167769","45","47","1","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:42;s:6:\"rotate\";i:283;}","female");
INSERT INTO sexwars_weapons VALUES("5956","1576167987","45","47","2","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:53;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("5957","1576168780","45","47","5","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:21;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("5958","1576170415","179","47","3","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:54;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("5959","1576170584","179","47","4","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:14;s:6:\"rotate\";i:240;}","male");
INSERT INTO sexwars_weapons VALUES("5960","1576170776","179","47","3","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:42;s:6:\"rotate\";i:14;}","male");
INSERT INTO sexwars_weapons VALUES("5961","1576170986","179","47","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:49;s:6:\"rotate\";i:342;}","male");
INSERT INTO sexwars_weapons VALUES("5962","1576171120","179","47","2","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:6;s:6:\"rotate\";i:89;}","male");
INSERT INTO sexwars_weapons VALUES("5963","1576171252","213","47","7","serdce","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:54;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("5964","1576171370","179","47","4","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:40;s:6:\"rotate\";i:291;}","male");
INSERT INTO sexwars_weapons VALUES("5965","1576171632","179","47","5","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:8;s:6:\"rotate\";i:309;}","male");
INSERT INTO sexwars_weapons VALUES("5966","1576172124","179","47","2","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:-7;s:6:\"rotate\";i:276;}","male");
INSERT INTO sexwars_weapons VALUES("5967","1576174300","1","47","7","pchel","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:57;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("5968","1576174627","179","47","2","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:12;s:6:\"rotate\";i:218;}","male");
INSERT INTO sexwars_weapons VALUES("5969","1576175011","179","47","1","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:52;s:6:\"rotate\";i:43;}","male");
INSERT INTO sexwars_weapons VALUES("5970","1576178434","213","47","8","serdce","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:7;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("5971","1576188181","45","47","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:19;s:6:\"rotate\";i:77;}","female");
INSERT INTO sexwars_weapons VALUES("5972","1576211700","213","48","3","serdce","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:34;s:6:\"rotate\";i:195;}","female");
INSERT INTO sexwars_weapons VALUES("5973","1576211883","213","48","1","serdce","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:42;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("5974","1576212174","213","48","2","serdce","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:75;s:6:\"rotate\";i:192;}","female");
INSERT INTO sexwars_weapons VALUES("5975","1576212385","45","48","4","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:78;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("5976","1576212675","213","48","8","kiss","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:81;s:6:\"rotate\";i:19;}","female");
INSERT INTO sexwars_weapons VALUES("5977","1576212726","45","48","4","kraski","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:87;s:6:\"rotate\";i:5;}","female");
INSERT INTO sexwars_weapons VALUES("5978","1576212873","45","48","3","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:85;s:6:\"rotate\";i:278;}","female");
INSERT INTO sexwars_weapons VALUES("5979","1576213273","45","48","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:79;s:6:\"rotate\";i:201;}","female");
INSERT INTO sexwars_weapons VALUES("5980","1576213454","45","48","4","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:74;s:6:\"rotate\";i:196;}","female");
INSERT INTO sexwars_weapons VALUES("5981","1576213613","45","48","5","kraski","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:39;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("5982","1576214154","45","48","2","kraski","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:40;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("5983","1576214500","45","48","2","kraski","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:65;s:6:\"rotate\";i:298;}","female");
INSERT INTO sexwars_weapons VALUES("5984","1576214943","45","48","6","kraski","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:46;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("5985","1576215813","1","48","6","pchel","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:21;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("5986","1576216374","45","48","4","kraski","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:33;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("5987","1576216847","45","48","1","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:70;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("5988","1576217611","45","48","5","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:10;s:6:\"rotate\";i:139;}","female");
INSERT INTO sexwars_weapons VALUES("5989","1576218544","45","48","5","puli","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:55;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("5990","1576219000","45","48","4","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:61;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("5991","1576219324","45","48","2","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:68;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("5992","1576219750","45","48","5","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:-10;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("5993","1576220530","213","48","9","kiss","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:49;s:6:\"rotate\";i:285;}","female");
INSERT INTO sexwars_weapons VALUES("5994","1576221002","213","48","1","kiss","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:84;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("5995","1576222247","45","48","3","puli","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:63;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("5996","1576241654","45","48","5","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:8;s:6:\"rotate\";i:42;}","female");
INSERT INTO sexwars_weapons VALUES("5997","1576242201","45","48","1","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:51;s:6:\"rotate\";i:40;}","female");
INSERT INTO sexwars_weapons VALUES("5998","1576243069","45","48","1","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:55;s:6:\"rotate\";i:120;}","female");
INSERT INTO sexwars_weapons VALUES("5999","1576255328","251","48","3","serdce","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:20;s:6:\"rotate\";i:17;}","male");
INSERT INTO sexwars_weapons VALUES("6000","1576255955","251","48","7","serdce","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:9;s:6:\"rotate\";i:50;}","male");
INSERT INTO sexwars_weapons VALUES("6001","1576257704","179","48","3","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:72;s:6:\"rotate\";i:137;}","male");
INSERT INTO sexwars_weapons VALUES("6002","1576257864","179","48","3","puli","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:68;s:6:\"rotate\";i:184;}","male");
INSERT INTO sexwars_weapons VALUES("6003","1576258018","179","48","1","puli","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:43;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("6004","1576258359","179","48","5","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:32;s:6:\"rotate\";i:53;}","male");
INSERT INTO sexwars_weapons VALUES("6005","1576258704","179","48","2","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:80;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("6006","1576259067","179","48","1","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:17;s:6:\"rotate\";i:130;}","male");
INSERT INTO sexwars_weapons VALUES("6007","1576259344","179","48","3","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:86;s:6:\"rotate\";i:145;}","male");
INSERT INTO sexwars_weapons VALUES("6008","1576259560","179","48","2","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:55;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("6009","1576259749","179","48","2","scelet","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:54;s:6:\"rotate\";i:185;}","male");
INSERT INTO sexwars_weapons VALUES("6010","1576259873","179","48","8","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:22;s:6:\"rotate\";i:309;}","male");
INSERT INTO sexwars_weapons VALUES("6011","1576260083","179","48","5","scelet","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:54;s:6:\"rotate\";i:50;}","male");
INSERT INTO sexwars_weapons VALUES("6012","1576260213","179","48","9","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:18;s:6:\"rotate\";i:216;}","male");
INSERT INTO sexwars_weapons VALUES("6013","1576260643","179","48","3","scelet","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:53;s:6:\"rotate\";i:216;}","male");
INSERT INTO sexwars_weapons VALUES("6014","1576260890","179","48","7","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:58;s:6:\"rotate\";i:138;}","male");
INSERT INTO sexwars_weapons VALUES("6015","1576261414","179","48","5","scelet","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:36;s:6:\"rotate\";i:216;}","male");
INSERT INTO sexwars_weapons VALUES("6016","1576261780","179","48","4","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:32;s:6:\"rotate\";i:60;}","male");
INSERT INTO sexwars_weapons VALUES("6017","1576262021","179","48","1","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:1;s:6:\"rotate\";i:289;}","male");
INSERT INTO sexwars_weapons VALUES("6018","1576262096","45","48","2","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:81;s:6:\"rotate\";i:87;}","female");
INSERT INTO sexwars_weapons VALUES("6019","1576262366","179","48","4","scelet","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:21;s:6:\"rotate\";i:264;}","male");
INSERT INTO sexwars_weapons VALUES("6020","1576262617","45","48","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:84;s:6:\"rotate\";i:269;}","female");
INSERT INTO sexwars_weapons VALUES("6021","1576262679","179","48","5","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:77;s:6:\"rotate\";i:170;}","male");
INSERT INTO sexwars_weapons VALUES("6022","1576262930","179","48","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:-1;s:6:\"rotate\";i:63;}","male");
INSERT INTO sexwars_weapons VALUES("6023","1576263101","45","48","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:46;s:6:\"rotate\";i:197;}","female");
INSERT INTO sexwars_weapons VALUES("6024","1576263226","179","48","1","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:12;s:6:\"rotate\";i:153;}","male");
INSERT INTO sexwars_weapons VALUES("6025","1576263446","45","48","1","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:30;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("6026","1576263606","179","48","4","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:83;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("6027","1576263620","45","48","3","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:85;s:6:\"rotate\";i:291;}","female");
INSERT INTO sexwars_weapons VALUES("6028","1576263869","179","48","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:48;s:6:\"rotate\";i:160;}","male");
INSERT INTO sexwars_weapons VALUES("6029","1576263999","179","48","3","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:39;s:6:\"rotate\";i:313;}","male");
INSERT INTO sexwars_weapons VALUES("6030","1576264308","179","48","4","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:38;s:6:\"rotate\";i:41;}","male");
INSERT INTO sexwars_weapons VALUES("6031","1576264553","179","48","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:72;s:6:\"rotate\";i:313;}","male");
INSERT INTO sexwars_weapons VALUES("6032","1576264875","179","48","3","scelet","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:63;s:6:\"rotate\";i:109;}","male");
INSERT INTO sexwars_weapons VALUES("6033","1576265213","179","48","1","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:68;s:6:\"rotate\";i:318;}","male");
INSERT INTO sexwars_weapons VALUES("6034","1576265644","179","48","5","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:76;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("6035","1576265968","179","48","7","scelet","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:68;s:6:\"rotate\";i:335;}","male");
INSERT INTO sexwars_weapons VALUES("6036","1576266259","179","48","3","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:37;s:6:\"rotate\";i:219;}","male");
INSERT INTO sexwars_weapons VALUES("6037","1576266580","179","48","4","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:74;s:6:\"rotate\";i:185;}","male");
INSERT INTO sexwars_weapons VALUES("6038","1576267030","179","48","4","scelet","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:12;s:6:\"rotate\";i:280;}","male");
INSERT INTO sexwars_weapons VALUES("6039","1576267059","213","48","2","serdce","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:2;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("6040","1576267154","179","48","4","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:62;s:6:\"rotate\";i:246;}","male");
INSERT INTO sexwars_weapons VALUES("6041","1576267206","213","48","2","serdce","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:87;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("6042","1576267291","179","48","8","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:8;s:6:\"rotate\";i:274;}","male");
INSERT INTO sexwars_weapons VALUES("6043","1576267416","179","48","8","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:3;s:6:\"rotate\";i:246;}","male");
INSERT INTO sexwars_weapons VALUES("6044","1576267542","179","48","7","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:25;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("6045","1576267666","179","48","3","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:23;s:6:\"rotate\";i:213;}","male");
INSERT INTO sexwars_weapons VALUES("6046","1576280464","45","48","3","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:81;s:6:\"rotate\";i:359;}","female");
INSERT INTO sexwars_weapons VALUES("6047","1576280807","45","48","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:73;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("6048","1576281290","45","48","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:3;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("6049","1576282358","45","48","4","puli","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:41;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("6050","1576282957","45","48","3","puli","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:-1;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("6051","1576283309","45","48","2","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:1;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("6052","1576283547","45","48","3","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:6;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("6053","1576285219","45","48","4","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:9;s:6:\"rotate\";i:160;}","female");
INSERT INTO sexwars_weapons VALUES("6054","1576286160","45","48","2","scelet","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:88;s:6:\"rotate\";i:83;}","female");
INSERT INTO sexwars_weapons VALUES("6055","1576287463","45","48","3","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:43;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("6056","1576287935","45","48","4","puli","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:25;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("6057","1576288241","45","48","4","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:80;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("6058","1576291728","45","48","1","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:5;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("6059","1576292015","45","48","1","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:46;s:6:\"rotate\";i:92;}","female");
INSERT INTO sexwars_weapons VALUES("6060","1576292672","45","48","4","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:71;s:6:\"rotate\";i:350;}","female");
INSERT INTO sexwars_weapons VALUES("6061","1576293158","45","48","5","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:65;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("6062","1576293740","45","48","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:59;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("6063","1576293993","45","48","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:50;s:6:\"rotate\";i:138;}","female");
INSERT INTO sexwars_weapons VALUES("6064","1576296808","1","48","8","pchel","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:11;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("6065","1576301015","213","48","1","kiss","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:64;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("6066","1576302902","213","48","2","kraski","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:79;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("6067","1576305729","213","48","12","serdce","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:82;s:6:\"rotate\";i:34;}","female");
INSERT INTO sexwars_weapons VALUES("6068","1576305869","213","48","7","pchel","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:32;s:6:\"rotate\";i:99;}","female");
INSERT INTO sexwars_weapons VALUES("6069","1576306802","213","48","6","serdce","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:8;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("6070","1576316791","45","48","1","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:45;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("6071","1576317697","45","48","3","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:28;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("6072","1576318364","45","48","5","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:75;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("6073","1576320138","45","48","1","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:51;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("6074","1576320486","45","48","2","puli","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:9;s:6:\"rotate\";i:132;}","female");
INSERT INTO sexwars_weapons VALUES("6075","1576321010","45","48","3","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:85;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("6076","1576321258","45","48","4","puli","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:76;s:6:\"rotate\";i:25;}","female");
INSERT INTO sexwars_weapons VALUES("6077","1576321702","45","48","3","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:89;s:6:\"rotate\";i:124;}","female");
INSERT INTO sexwars_weapons VALUES("6078","1576322008","45","48","1","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:73;s:6:\"rotate\";i:327;}","female");
INSERT INTO sexwars_weapons VALUES("6079","1576322660","45","48","3","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:11;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("6080","1576323459","45","48","5","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:40;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("6081","1576324411","45","48","1","puli","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:2;s:6:\"rotate\";i:213;}","female");
INSERT INTO sexwars_weapons VALUES("6082","1576324920","45","48","1","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:90;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("6083","1576326692","45","48","4","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:2;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("6084","1576326992","45","48","1","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:42;s:6:\"rotate\";i:96;}","female");
INSERT INTO sexwars_weapons VALUES("6085","1576327751","45","48","3","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-6;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("6086","1576328254","45","48","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:52;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("6087","1576328255","213","48","5","serdce","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:73;s:6:\"rotate\";i:186;}","female");
INSERT INTO sexwars_weapons VALUES("6088","1576328534","45","48","4","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:1;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("6089","1576328813","45","48","3","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:70;s:6:\"rotate\";i:13;}","female");
INSERT INTO sexwars_weapons VALUES("6090","1576329012","45","48","3","puli","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:34;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("6091","1576330633","45","48","1","kiss","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:17;s:6:\"rotate\";i:314;}","female");
INSERT INTO sexwars_weapons VALUES("6092","1576331046","45","48","3","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:44;s:6:\"rotate\";i:324;}","female");
INSERT INTO sexwars_weapons VALUES("6093","1576331343","45","48","6","kiss","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:76;s:6:\"rotate\";i:264;}","female");
INSERT INTO sexwars_weapons VALUES("6094","1576332430","45","48","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:20;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("6095","1576332556","45","48","7","kiss","a:3:{s:3:\"top\";i:1;s:4:\"left\";i:69;s:6:\"rotate\";i:190;}","female");
INSERT INTO sexwars_weapons VALUES("6096","1576342001","179","48","3","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:71;s:6:\"rotate\";i:177;}","male");
INSERT INTO sexwars_weapons VALUES("6097","1576342162","179","48","1","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:30;s:6:\"rotate\";i:8;}","male");
INSERT INTO sexwars_weapons VALUES("6098","1576342288","179","48","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:-5;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("6099","1576342433","179","48","1","scelet","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:48;s:6:\"rotate\";i:121;}","male");
INSERT INTO sexwars_weapons VALUES("6100","1576342720","179","48","4","scelet","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:71;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("6101","1576343023","179","48","9","scelet","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:47;s:6:\"rotate\";i:224;}","male");
INSERT INTO sexwars_weapons VALUES("6102","1576343275","179","48","2","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:56;s:6:\"rotate\";i:305;}","male");
INSERT INTO sexwars_weapons VALUES("6103","1576343609","179","48","3","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:41;s:6:\"rotate\";i:65;}","male");
INSERT INTO sexwars_weapons VALUES("6104","1576343757","179","48","4","puli","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:-6;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("6105","1576344097","179","48","2","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:50;s:6:\"rotate\";i:38;}","male");
INSERT INTO sexwars_weapons VALUES("6106","1576344384","179","48","5","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-5;s:6:\"rotate\";i:207;}","male");
INSERT INTO sexwars_weapons VALUES("6107","1576344700","179","48","4","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:24;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("6108","1576344978","179","48","1","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:84;s:6:\"rotate\";i:84;}","male");
INSERT INTO sexwars_weapons VALUES("6109","1576345292","179","48","3","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:47;s:6:\"rotate\";i:46;}","male");
INSERT INTO sexwars_weapons VALUES("6110","1576345683","179","48","2","puli","a:3:{s:3:\"top\";i:27;s:4:\"left\";i:14;s:6:\"rotate\";i:276;}","male");
INSERT INTO sexwars_weapons VALUES("6111","1576346139","179","48","4","puli","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:79;s:6:\"rotate\";i:75;}","male");
INSERT INTO sexwars_weapons VALUES("6112","1576346629","179","48","5","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:80;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("6113","1576346982","179","48","1","puli","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:11;s:6:\"rotate\";i:59;}","male");
INSERT INTO sexwars_weapons VALUES("6114","1576347337","179","48","3","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:-7;s:6:\"rotate\";i:113;}","male");
INSERT INTO sexwars_weapons VALUES("6115","1576347766","179","48","2","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:7;s:6:\"rotate\";i:193;}","male");
INSERT INTO sexwars_weapons VALUES("6116","1576348053","213","48","12","serdce","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:8;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("6117","1576348109","179","48","2","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:-4;s:6:\"rotate\";i:209;}","male");
INSERT INTO sexwars_weapons VALUES("6118","1576348321","256","48","1","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:26;s:6:\"rotate\";i:339;}","female");
INSERT INTO sexwars_weapons VALUES("6119","1576348538","179","48","2","puli","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:47;s:6:\"rotate\";i:236;}","male");
INSERT INTO sexwars_weapons VALUES("6120","1576348956","179","48","1","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:39;s:6:\"rotate\";i:9;}","male");
INSERT INTO sexwars_weapons VALUES("6121","1576349333","179","48","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:70;s:6:\"rotate\";i:7;}","male");
INSERT INTO sexwars_weapons VALUES("6122","1576349703","179","48","5","puli","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-3;s:6:\"rotate\";i:130;}","male");
INSERT INTO sexwars_weapons VALUES("6123","1576349999","179","48","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:31;s:6:\"rotate\";i:19;}","male");
INSERT INTO sexwars_weapons VALUES("6124","1576350253","179","48","2","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:1;s:6:\"rotate\";i:117;}","male");
INSERT INTO sexwars_weapons VALUES("6125","1576350548","179","48","3","scelet","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:7;s:6:\"rotate\";i:75;}","male");
INSERT INTO sexwars_weapons VALUES("6126","1576350701","179","48","6","scelet","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:23;s:6:\"rotate\";i:102;}","male");
INSERT INTO sexwars_weapons VALUES("6127","1576350865","179","48","3","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:61;s:6:\"rotate\";i:111;}","male");
INSERT INTO sexwars_weapons VALUES("6128","1576390936","213","48","4","tomate","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:90;s:6:\"rotate\";i:309;}","female");
INSERT INTO sexwars_weapons VALUES("6129","1576403209","45","48","1","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:-5;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("6130","1576403524","45","48","5","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:28;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("6131","1576403839","45","48","4","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:23;s:6:\"rotate\";i:26;}","female");
INSERT INTO sexwars_weapons VALUES("6132","1576404445","45","48","5","puli","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:52;s:6:\"rotate\";i:191;}","female");
INSERT INTO sexwars_weapons VALUES("6133","1576404664","213","48","9","serdce","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:62;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("6134","1576405298","45","48","3","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:27;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("6135","1576405427","45","48","5","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:68;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("6136","1576406036","45","48","4","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:29;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("6137","1576406525","45","48","1","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:12;s:6:\"rotate\";i:12;}","female");
INSERT INTO sexwars_weapons VALUES("6138","1576413987","45","48","3","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:75;s:6:\"rotate\";i:303;}","female");
INSERT INTO sexwars_weapons VALUES("6139","1576414929","45","48","6","kraski","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:18;s:6:\"rotate\";i:122;}","female");
INSERT INTO sexwars_weapons VALUES("6140","1576415054","45","48","3","kraski","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:77;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("6141","1576415197","45","48","6","kraski","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:-10;s:6:\"rotate\";i:206;}","female");
INSERT INTO sexwars_weapons VALUES("6142","1576437507","179","49","1","puli","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-10;s:6:\"rotate\";i:279;}","male");
INSERT INTO sexwars_weapons VALUES("6143","1576437642","179","49","1","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:56;s:6:\"rotate\";i:149;}","male");
INSERT INTO sexwars_weapons VALUES("6144","1576437767","179","49","5","puli","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:54;s:6:\"rotate\";i:10;}","male");
INSERT INTO sexwars_weapons VALUES("6145","1576437898","179","49","4","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:50;s:6:\"rotate\";i:45;}","male");
INSERT INTO sexwars_weapons VALUES("6146","1576437979","45","49","3","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:-2;s:6:\"rotate\";i:289;}","female");
INSERT INTO sexwars_weapons VALUES("6147","1576438024","179","49","3","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:73;s:6:\"rotate\";i:77;}","male");
INSERT INTO sexwars_weapons VALUES("6148","1576438104","45","49","1","puli","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:-4;s:6:\"rotate\";i:274;}","female");
INSERT INTO sexwars_weapons VALUES("6149","1576438150","179","49","1","puli","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:28;s:6:\"rotate\";i:170;}","male");
INSERT INTO sexwars_weapons VALUES("6150","1576438318","179","49","2","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:2;s:6:\"rotate\";i:18;}","male");
INSERT INTO sexwars_weapons VALUES("6151","1576438471","179","49","3","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:22;s:6:\"rotate\";i:146;}","male");
INSERT INTO sexwars_weapons VALUES("6152","1576438524","45","49","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:68;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("6153","1576438625","179","49","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:42;s:6:\"rotate\";i:281;}","male");
INSERT INTO sexwars_weapons VALUES("6154","1576438649","45","49","1","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:0;s:6:\"rotate\";i:221;}","female");
INSERT INTO sexwars_weapons VALUES("6155","1576438800","179","49","5","puli","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:55;s:6:\"rotate\";i:178;}","male");
INSERT INTO sexwars_weapons VALUES("6156","1576439019","45","49","5","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:11;s:6:\"rotate\";i:36;}","female");
INSERT INTO sexwars_weapons VALUES("6157","1576439194","45","49","5","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:42;s:6:\"rotate\";i:351;}","female");
INSERT INTO sexwars_weapons VALUES("6158","1576439770","45","49","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:69;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("6159","1576440049","45","49","1","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:28;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("6160","1576440954","45","49","1","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:64;s:6:\"rotate\";i:194;}","female");
INSERT INTO sexwars_weapons VALUES("6161","1576441850","45","49","3","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:39;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("6162","1576442133","45","49","3","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:21;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("6163","1576442568","45","49","5","puli","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:85;s:6:\"rotate\";i:47;}","female");
INSERT INTO sexwars_weapons VALUES("6164","1576447395","45","49","3","puli","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:86;s:6:\"rotate\";i:157;}","female");
INSERT INTO sexwars_weapons VALUES("6165","1576447774","45","49","5","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:-10;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("6166","1576449489","45","49","5","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:11;s:6:\"rotate\";i:140;}","female");
INSERT INTO sexwars_weapons VALUES("6167","1576450581","45","49","2","puli","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:83;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("6168","1576451698","45","49","2","puli","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:78;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("6169","1576452809","45","49","5","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:90;s:6:\"rotate\";i:180;}","female");
INSERT INTO sexwars_weapons VALUES("6170","1576453667","45","49","3","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:50;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("6171","1576456298","45","49","3","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:72;s:6:\"rotate\";i:48;}","female");
INSERT INTO sexwars_weapons VALUES("6172","1576457774","45","49","3","puli","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:50;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("6173","1576458443","45","49","4","puli","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:37;s:6:\"rotate\";i:31;}","female");
INSERT INTO sexwars_weapons VALUES("6174","1576459110","45","49","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:69;s:6:\"rotate\";i:219;}","female");
INSERT INTO sexwars_weapons VALUES("6175","1576460638","45","49","5","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:53;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("6176","1576461393","45","49","4","puli","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-1;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("6177","1576463113","45","49","3","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:17;s:6:\"rotate\";i:27;}","female");
INSERT INTO sexwars_weapons VALUES("6178","1576468149","45","49","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:87;s:6:\"rotate\";i:189;}","female");
INSERT INTO sexwars_weapons VALUES("6179","1576468305","45","49","1","puli","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:56;s:6:\"rotate\";i:188;}","female");
INSERT INTO sexwars_weapons VALUES("6180","1576469255","45","49","5","puli","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:40;s:6:\"rotate\";i:245;}","female");
INSERT INTO sexwars_weapons VALUES("6181","1576471218","45","49","1","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:74;s:6:\"rotate\";i:248;}","female");
INSERT INTO sexwars_weapons VALUES("6182","1576471640","45","49","3","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:70;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("6183","1576472399","45","49","4","puli","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:24;s:6:\"rotate\";i:345;}","female");
INSERT INTO sexwars_weapons VALUES("6184","1576473246","45","49","4","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:36;s:6:\"rotate\";i:260;}","female");
INSERT INTO sexwars_weapons VALUES("6185","1576495426","45","49","2","puli","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:31;s:6:\"rotate\";i:141;}","female");
INSERT INTO sexwars_weapons VALUES("6186","1576502472","45","49","4","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:39;s:6:\"rotate\";i:91;}","female");
INSERT INTO sexwars_weapons VALUES("6187","1576503102","45","49","2","puli","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:23;s:6:\"rotate\";i:94;}","female");
INSERT INTO sexwars_weapons VALUES("6188","1576503314","45","49","4","puli","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:46;s:6:\"rotate\";i:227;}","female");
INSERT INTO sexwars_weapons VALUES("6189","1576519870","179","49","4","puli","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:89;s:6:\"rotate\";i:210;}","male");
INSERT INTO sexwars_weapons VALUES("6190","1576519994","179","49","3","puli","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:-7;s:6:\"rotate\";i:98;}","male");
INSERT INTO sexwars_weapons VALUES("6191","1576520141","179","49","9","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:39;s:6:\"rotate\";i:48;}","male");
INSERT INTO sexwars_weapons VALUES("6192","1576520265","179","49","8","scelet","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:6;s:6:\"rotate\";i:320;}","male");
INSERT INTO sexwars_weapons VALUES("6193","1576520485","179","49","4","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:-1;s:6:\"rotate\";i:196;}","male");
INSERT INTO sexwars_weapons VALUES("6194","1576520683","179","49","9","scelet","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:52;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("6195","1576520855","179","49","5","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:56;s:6:\"rotate\";i:106;}","male");
INSERT INTO sexwars_weapons VALUES("6196","1576521025","179","49","5","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:84;s:6:\"rotate\";i:300;}","male");
INSERT INTO sexwars_weapons VALUES("6197","1576521236","179","49","4","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:80;s:6:\"rotate\";i:26;}","male");
INSERT INTO sexwars_weapons VALUES("6198","1576521443","179","49","7","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:85;s:6:\"rotate\";i:193;}","male");
INSERT INTO sexwars_weapons VALUES("6199","1576521642","179","49","4","scelet","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:73;s:6:\"rotate\";i:146;}","male");
INSERT INTO sexwars_weapons VALUES("6200","1576521766","179","49","5","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:86;s:6:\"rotate\";i:291;}","male");
INSERT INTO sexwars_weapons VALUES("6201","1576521980","179","49","2","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:77;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("6202","1576522104","179","49","3","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:88;s:6:\"rotate\";i:325;}","male");
INSERT INTO sexwars_weapons VALUES("6203","1576522228","179","49","2","puli","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:13;s:6:\"rotate\";i:83;}","male");
INSERT INTO sexwars_weapons VALUES("6204","1576522352","179","49","4","puli","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:46;s:6:\"rotate\";i:342;}","male");
INSERT INTO sexwars_weapons VALUES("6205","1576522489","179","49","9","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:90;s:6:\"rotate\";i:35;}","male");
INSERT INTO sexwars_weapons VALUES("6206","1576522637","179","49","2","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:65;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("6207","1576522779","179","49","1","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:70;s:6:\"rotate\";i:35;}","male");
INSERT INTO sexwars_weapons VALUES("6208","1576522902","179","49","2","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:14;s:6:\"rotate\";i:346;}","male");
INSERT INTO sexwars_weapons VALUES("6209","1576523028","179","49","7","scelet","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:8;s:6:\"rotate\";i:265;}","male");
INSERT INTO sexwars_weapons VALUES("6210","1576523152","179","49","9","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:42;s:6:\"rotate\";i:103;}","male");
INSERT INTO sexwars_weapons VALUES("6211","1576566733","45","49","5","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:67;s:6:\"rotate\";i:127;}","female");
INSERT INTO sexwars_weapons VALUES("6212","1576567426","45","49","4","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:73;s:6:\"rotate\";i:46;}","female");
INSERT INTO sexwars_weapons VALUES("6213","1576567596","45","49","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:89;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("6214","1576572066","45","49","5","puli","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:5;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("6215","1576582631","45","49","4","puli","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:77;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("6216","1576585062","45","49","5","puli","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:78;s:6:\"rotate\";i:49;}","female");
INSERT INTO sexwars_weapons VALUES("6217","1576585461","45","49","1","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:11;s:6:\"rotate\";i:41;}","female");
INSERT INTO sexwars_weapons VALUES("6218","1576585595","45","49","4","puli","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:11;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("6219","1576587558","45","49","1","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:67;s:6:\"rotate\";i:98;}","female");
INSERT INTO sexwars_weapons VALUES("6220","1576603937","179","49","5","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:-10;s:6:\"rotate\";i:189;}","male");
INSERT INTO sexwars_weapons VALUES("6221","1576604092","179","49","6","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:21;s:6:\"rotate\";i:126;}","male");
INSERT INTO sexwars_weapons VALUES("6222","1576604219","179","49","9","scelet","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-7;s:6:\"rotate\";i:236;}","male");
INSERT INTO sexwars_weapons VALUES("6223","1576604358","179","49","2","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:72;s:6:\"rotate\";i:229;}","male");
INSERT INTO sexwars_weapons VALUES("6224","1576604482","179","49","1","puli","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:51;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("6225","1576604659","179","49","8","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:77;s:6:\"rotate\";i:167;}","male");
INSERT INTO sexwars_weapons VALUES("6226","1576604842","179","49","9","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:70;s:6:\"rotate\";i:289;}","male");
INSERT INTO sexwars_weapons VALUES("6227","1576605041","179","49","4","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:6;s:6:\"rotate\";i:259;}","male");
INSERT INTO sexwars_weapons VALUES("6228","1576605320","45","49","4","puli","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:-6;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("6229","1576608171","45","49","5","scelet","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:53;s:6:\"rotate\";i:24;}","female");
INSERT INTO sexwars_weapons VALUES("6230","1576608298","45","49","4","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:65;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("6231","1576619048","45","49","5","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:-6;s:6:\"rotate\";i:323;}","female");
INSERT INTO sexwars_weapons VALUES("6232","1576619957","45","49","3","scelet","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:45;s:6:\"rotate\";i:250;}","female");
INSERT INTO sexwars_weapons VALUES("6233","1576623471","45","49","1","puli","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:78;s:6:\"rotate\";i:66;}","female");
INSERT INTO sexwars_weapons VALUES("6234","1576624893","45","49","5","scelet","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:52;s:6:\"rotate\";i:259;}","female");
INSERT INTO sexwars_weapons VALUES("6235","1576625954","45","49","3","scelet","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:77;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("6236","1576626552","45","49","4","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:57;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("6237","1576627062","45","49","4","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:69;s:6:\"rotate\";i:343;}","female");
INSERT INTO sexwars_weapons VALUES("6238","1576688605","179","49","2","puli","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:39;s:6:\"rotate\";i:340;}","male");
INSERT INTO sexwars_weapons VALUES("6239","1576688751","179","49","4","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:60;s:6:\"rotate\";i:165;}","male");
INSERT INTO sexwars_weapons VALUES("6240","1576688874","179","49","1","scelet","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:17;s:6:\"rotate\";i:268;}","male");
INSERT INTO sexwars_weapons VALUES("6241","1576689000","179","49","8","scelet","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:59;s:6:\"rotate\";i:179;}","male");
INSERT INTO sexwars_weapons VALUES("6242","1576689129","179","49","4","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:69;s:6:\"rotate\";i:318;}","male");
INSERT INTO sexwars_weapons VALUES("6243","1576689254","179","49","1","scelet","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:39;s:6:\"rotate\";i:333;}","male");
INSERT INTO sexwars_weapons VALUES("6244","1576689387","179","49","2","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:63;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("6245","1576689510","179","49","5","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:18;s:6:\"rotate\";i:125;}","male");
INSERT INTO sexwars_weapons VALUES("6246","1576689636","179","49","2","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:-1;s:6:\"rotate\";i:172;}","male");
INSERT INTO sexwars_weapons VALUES("6247","1576689783","179","49","1","scelet","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:45;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("6248","1576721162","45","49","8","scelet","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:68;s:6:\"rotate\";i:320;}","female");
INSERT INTO sexwars_weapons VALUES("6249","1576721312","45","49","6","scelet","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:3;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("6250","1576721546","45","49","5","scelet","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:43;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("6251","1576722137","45","49","7","scelet","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:24;s:6:\"rotate\";i:11;}","female");
INSERT INTO sexwars_weapons VALUES("6252","1576722285","45","49","4","puli","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:20;s:6:\"rotate\";i:6;}","female");
INSERT INTO sexwars_weapons VALUES("6253","1576722615","45","49","4","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:-3;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("6254","1576723082","45","49","5","scelet","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:66;s:6:\"rotate\";i:107;}","female");
INSERT INTO sexwars_weapons VALUES("6255","1576723322","45","49","4","scelet","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:40;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("6256","1576723837","45","49","1","puli","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:3;s:6:\"rotate\";i:51;}","female");
INSERT INTO sexwars_weapons VALUES("6257","1576776665","179","49","1","pchel","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:-9;s:6:\"rotate\";i:142;}","male");
INSERT INTO sexwars_weapons VALUES("6258","1576776789","179","49","8","pchel","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:53;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("6259","1576776925","179","49","9","pchel","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:35;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("6260","1576777051","179","49","7","pchel","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:2;s:6:\"rotate\";i:170;}","male");
INSERT INTO sexwars_weapons VALUES("6261","1576777175","179","49","3","pchel","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:21;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("6262","1576777298","179","49","2","pchel","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:65;s:6:\"rotate\";i:272;}","male");
INSERT INTO sexwars_weapons VALUES("6263","1576777429","179","49","3","pchel","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:71;s:6:\"rotate\";i:211;}","male");
INSERT INTO sexwars_weapons VALUES("6264","1576777567","179","49","7","pchel","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:17;s:6:\"rotate\";i:145;}","male");
INSERT INTO sexwars_weapons VALUES("6265","1576777694","179","49","6","pchel","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:6;s:6:\"rotate\";i:257;}","male");
INSERT INTO sexwars_weapons VALUES("6266","1576777819","179","49","6","pchel","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:90;s:6:\"rotate\";i:124;}","male");
INSERT INTO sexwars_weapons VALUES("6267","1576831850","45","49","7","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:62;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("6268","1576862039","179","49","5","pchel","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:30;s:6:\"rotate\";i:38;}","male");
INSERT INTO sexwars_weapons VALUES("6269","1576862193","179","49","5","pchel","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:-3;s:6:\"rotate\";i:339;}","male");
INSERT INTO sexwars_weapons VALUES("6270","1576862318","179","49","7","pchel","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:-1;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("6271","1576862442","179","49","7","pchel","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:22;s:6:\"rotate\";i:282;}","male");
INSERT INTO sexwars_weapons VALUES("6272","1576862586","179","49","5","pchel","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:0;s:6:\"rotate\";i:155;}","male");
INSERT INTO sexwars_weapons VALUES("6273","1576862638","45","49","8","scelet","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:35;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("6274","1576862778","179","49","7","pchel","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:69;s:6:\"rotate\";i:205;}","male");
INSERT INTO sexwars_weapons VALUES("6275","1576862903","179","49","9","pchel","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:28;s:6:\"rotate\";i:190;}","male");
INSERT INTO sexwars_weapons VALUES("6276","1576863028","179","49","9","pchel","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:60;s:6:\"rotate\";i:292;}","male");
INSERT INTO sexwars_weapons VALUES("6277","1576863167","179","49","3","pchel","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:62;s:6:\"rotate\";i:36;}","male");
INSERT INTO sexwars_weapons VALUES("6278","1576863320","179","49","6","pchel","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:50;s:6:\"rotate\";i:102;}","male");
INSERT INTO sexwars_weapons VALUES("6279","1576864321","45","49","1","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:12;s:6:\"rotate\";i:85;}","female");
INSERT INTO sexwars_weapons VALUES("6280","1576864736","45","49","1","scelet","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:14;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("6281","1576865083","45","49","6","scelet","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:71;s:6:\"rotate\";i:172;}","female");
INSERT INTO sexwars_weapons VALUES("6282","1576865508","45","49","1","puli","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:54;s:6:\"rotate\";i:263;}","female");
INSERT INTO sexwars_weapons VALUES("6283","1576865799","45","49","4","scelet","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:28;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("6284","1576866130","45","49","8","scelet","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:59;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("6285","1576866510","45","49","6","scelet","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:43;s:6:\"rotate\";i:185;}","female");
INSERT INTO sexwars_weapons VALUES("6286","1576866738","45","49","7","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:19;s:6:\"rotate\";i:344;}","female");
INSERT INTO sexwars_weapons VALUES("6287","1576867114","45","49","9","scelet","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:37;s:6:\"rotate\";i:265;}","female");
INSERT INTO sexwars_weapons VALUES("6288","1576867691","45","49","1","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:76;s:6:\"rotate\";i:59;}","female");
INSERT INTO sexwars_weapons VALUES("6289","1576868175","45","49","8","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-5;s:6:\"rotate\";i:55;}","female");
INSERT INTO sexwars_weapons VALUES("6290","1576868403","45","49","6","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:32;s:6:\"rotate\";i:119;}","female");
INSERT INTO sexwars_weapons VALUES("6291","1576868632","45","49","2","scelet","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:43;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("6292","1576868884","45","49","9","scelet","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:84;s:6:\"rotate\";i:164;}","female");
INSERT INTO sexwars_weapons VALUES("6293","1576869780","45","49","9","scelet","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:9;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("6294","1576870222","45","49","5","scelet","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:19;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("6295","1576870689","45","49","2","scelet","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:79;s:6:\"rotate\";i:123;}","female");
INSERT INTO sexwars_weapons VALUES("6296","1576870942","45","49","7","scelet","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:11;s:6:\"rotate\";i:61;}","female");
INSERT INTO sexwars_weapons VALUES("6297","1576871067","45","49","3","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:42;s:6:\"rotate\";i:231;}","female");
INSERT INTO sexwars_weapons VALUES("6298","1576873993","45","49","6","scelet","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:87;s:6:\"rotate\";i:317;}","female");
INSERT INTO sexwars_weapons VALUES("6299","1576874632","45","49","5","scelet","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:74;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("6300","1576876059","45","49","7","scelet","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:-7;s:6:\"rotate\";i:242;}","female");
INSERT INTO sexwars_weapons VALUES("6301","1576876955","45","49","3","kiss","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:20;s:6:\"rotate\";i:178;}","female");
INSERT INTO sexwars_weapons VALUES("6302","1576951787","45","49","6","scelet","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:67;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("6303","1576951981","179","49","4","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:67;s:6:\"rotate\";i:103;}","male");
INSERT INTO sexwars_weapons VALUES("6304","1576952122","45","49","9","scelet","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:3;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("6305","1576952180","179","49","8","pchel","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:89;s:6:\"rotate\";i:5;}","male");
INSERT INTO sexwars_weapons VALUES("6306","1576952315","45","49","6","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:86;s:6:\"rotate\";i:16;}","female");
INSERT INTO sexwars_weapons VALUES("6307","1576952378","179","49","4","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:87;s:6:\"rotate\";i:202;}","male");
INSERT INTO sexwars_weapons VALUES("6308","1576952445","45","49","8","scelet","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:54;s:6:\"rotate\";i:154;}","female");
INSERT INTO sexwars_weapons VALUES("6309","1576952531","179","49","4","puli","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:36;s:6:\"rotate\";i:99;}","male");
INSERT INTO sexwars_weapons VALUES("6310","1576952612","45","49","9","scelet","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:34;s:6:\"rotate\";i:60;}","female");
INSERT INTO sexwars_weapons VALUES("6311","1576952730","179","49","5","puli","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-6;s:6:\"rotate\";i:92;}","male");
INSERT INTO sexwars_weapons VALUES("6312","1576952759","45","49","9","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:19;s:6:\"rotate\";i:153;}","female");
INSERT INTO sexwars_weapons VALUES("6313","1576952934","45","49","8","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:63;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("6314","1576952952","179","49","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:34;s:6:\"rotate\";i:8;}","male");
INSERT INTO sexwars_weapons VALUES("6315","1576953081","179","49","5","puli","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:90;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("6316","1576953116","45","49","1","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:32;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("6317","1576953253","45","49","3","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:31;s:6:\"rotate\";i:1;}","female");
INSERT INTO sexwars_weapons VALUES("6318","1576953379","45","49","1","scelet","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:71;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("6319","1577297822","179","50","3","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:-7;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("6320","1577297946","179","50","4","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:23;s:6:\"rotate\";i:236;}","male");
INSERT INTO sexwars_weapons VALUES("6321","1577298103","179","50","1","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:84;s:6:\"rotate\";i:104;}","male");
INSERT INTO sexwars_weapons VALUES("6322","1577298227","179","50","3","puli","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:18;s:6:\"rotate\";i:101;}","male");
INSERT INTO sexwars_weapons VALUES("6323","1577298352","179","50","5","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:73;s:6:\"rotate\";i:59;}","male");
INSERT INTO sexwars_weapons VALUES("6324","1577298488","179","50","8","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:54;s:6:\"rotate\";i:357;}","male");
INSERT INTO sexwars_weapons VALUES("6325","1577298627","179","50","1","scelet","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:69;s:6:\"rotate\";i:43;}","male");
INSERT INTO sexwars_weapons VALUES("6326","1577298795","179","50","3","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:73;s:6:\"rotate\";i:120;}","male");
INSERT INTO sexwars_weapons VALUES("6327","1577299089","179","50","7","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:71;s:6:\"rotate\";i:314;}","male");
INSERT INTO sexwars_weapons VALUES("6328","1577299543","179","50","6","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:14;s:6:\"rotate\";i:110;}","male");
INSERT INTO sexwars_weapons VALUES("6329","1577349797","45","50","1","puli","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:17;s:6:\"rotate\";i:228;}","female");
INSERT INTO sexwars_weapons VALUES("6330","1577350413","45","50","4","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:48;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("6331","1577351162","45","50","1","puli","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:79;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("6332","1577354548","1","50","5","kiss","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:86;s:6:\"rotate\";i:44;}","female");
INSERT INTO sexwars_weapons VALUES("6333","1577354687","1","50","5","serdce","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:79;s:6:\"rotate\";i:348;}","female");
INSERT INTO sexwars_weapons VALUES("6334","1577354845","1","50","5","pchel","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:40;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("6335","1577355120","1","50","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:1;s:6:\"rotate\";i:251;}","female");
INSERT INTO sexwars_weapons VALUES("6336","1577358499","45","50","2","puli","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:28;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("6337","1577362059","45","50","2","puli","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:40;s:6:\"rotate\";i:306;}","female");
INSERT INTO sexwars_weapons VALUES("6338","1577362945","45","50","4","puli","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:11;s:6:\"rotate\";i:312;}","female");
INSERT INTO sexwars_weapons VALUES("6339","1577367531","45","50","5","puli","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:43;s:6:\"rotate\";i:243;}","female");
INSERT INTO sexwars_weapons VALUES("6340","1577382668","179","50","4","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:64;s:6:\"rotate\";i:222;}","male");
INSERT INTO sexwars_weapons VALUES("6341","1577382814","179","50","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:3;s:6:\"rotate\";i:165;}","male");
INSERT INTO sexwars_weapons VALUES("6342","1577383026","179","50","9","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:50;s:6:\"rotate\";i:16;}","male");
INSERT INTO sexwars_weapons VALUES("6343","1577383184","179","50","2","puli","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:0;s:6:\"rotate\";i:139;}","male");
INSERT INTO sexwars_weapons VALUES("6344","1577383315","179","50","2","scelet","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:51;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("6345","1577383455","179","50","3","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:67;s:6:\"rotate\";i:176;}","male");
INSERT INTO sexwars_weapons VALUES("6346","1577383580","179","50","9","scelet","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:21;s:6:\"rotate\";i:235;}","male");
INSERT INTO sexwars_weapons VALUES("6347","1577383767","179","50","2","puli","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:78;s:6:\"rotate\";i:21;}","male");
INSERT INTO sexwars_weapons VALUES("6348","1577383942","179","50","5","scelet","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:20;s:6:\"rotate\";i:10;}","male");
INSERT INTO sexwars_weapons VALUES("6349","1577384221","179","50","9","scelet","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:28;s:6:\"rotate\";i:207;}","male");
INSERT INTO sexwars_weapons VALUES("6350","1577464678","179","50","5","scelet","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:43;s:6:\"rotate\";i:34;}","male");
INSERT INTO sexwars_weapons VALUES("6351","1577464802","179","50","2","scelet","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:24;s:6:\"rotate\";i:349;}","male");
INSERT INTO sexwars_weapons VALUES("6352","1577464964","179","50","1","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:42;s:6:\"rotate\";i:334;}","male");
INSERT INTO sexwars_weapons VALUES("6353","1577465112","179","50","4","puli","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:38;s:6:\"rotate\";i:153;}","male");
INSERT INTO sexwars_weapons VALUES("6354","1577465241","179","50","5","scelet","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:70;s:6:\"rotate\";i:279;}","male");
INSERT INTO sexwars_weapons VALUES("6355","1577465391","179","50","3","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:59;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("6356","1577465560","179","50","4","puli","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:18;s:6:\"rotate\";i:145;}","male");
INSERT INTO sexwars_weapons VALUES("6357","1577465692","179","50","1","puli","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:49;s:6:\"rotate\";i:136;}","male");
INSERT INTO sexwars_weapons VALUES("6358","1577465851","179","50","8","scelet","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:79;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("6359","1577465989","179","50","7","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:9;s:6:\"rotate\";i:165;}","male");
INSERT INTO sexwars_weapons VALUES("6360","1577466113","179","50","4","scelet","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:74;s:6:\"rotate\";i:135;}","male");
INSERT INTO sexwars_weapons VALUES("6361","1577466253","179","50","9","scelet","a:3:{s:3:\"top\";i:-3;s:4:\"left\";i:72;s:6:\"rotate\";i:34;}","male");
INSERT INTO sexwars_weapons VALUES("6362","1577553060","179","50","5","scelet","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:61;s:6:\"rotate\";i:322;}","male");
INSERT INTO sexwars_weapons VALUES("6363","1577553198","179","50","4","scelet","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:83;s:6:\"rotate\";i:46;}","male");
INSERT INTO sexwars_weapons VALUES("6364","1577553347","179","50","3","puli","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:8;s:6:\"rotate\";i:336;}","male");
INSERT INTO sexwars_weapons VALUES("6365","1577553516","179","50","3","scelet","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:26;s:6:\"rotate\";i:32;}","male");
INSERT INTO sexwars_weapons VALUES("6366","1577553710","179","50","1","puli","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:83;s:6:\"rotate\";i:266;}","male");
INSERT INTO sexwars_weapons VALUES("6367","1577553835","179","50","5","scelet","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:61;s:6:\"rotate\";i:54;}","male");
INSERT INTO sexwars_weapons VALUES("6368","1577553970","179","50","3","puli","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:1;s:6:\"rotate\";i:306;}","male");
INSERT INTO sexwars_weapons VALUES("6369","1577554124","179","50","5","scelet","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:36;s:6:\"rotate\";i:306;}","male");
INSERT INTO sexwars_weapons VALUES("6370","1577631890","179","50","8","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:71;s:6:\"rotate\";i:250;}","male");
INSERT INTO sexwars_weapons VALUES("6371","1577632014","179","50","4","scelet","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:3;s:6:\"rotate\";i:237;}","male");
INSERT INTO sexwars_weapons VALUES("6372","1577632159","179","50","5","scelet","a:3:{s:3:\"top\";i:61;s:4:\"left\";i:23;s:6:\"rotate\";i:10;}","male");
INSERT INTO sexwars_weapons VALUES("6373","1577632331","179","50","3","pchel","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:16;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("6374","1577632455","179","50","8","pchel","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:-5;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("6375","1577632579","179","50","9","pchel","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:31;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("6376","1577632712","179","50","3","pchel","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:62;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("6377","1577632836","179","50","3","pchel","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:45;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("6378","1577632967","179","50","6","pchel","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:0;s:6:\"rotate\";i:62;}","male");
INSERT INTO sexwars_weapons VALUES("6379","1577633101","179","50","2","pchel","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:42;s:6:\"rotate\";i:245;}","male");
INSERT INTO sexwars_weapons VALUES("6380","1577633397","1","50","1","tomate","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:78;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("6381","1577720562","179","50","6","pchel","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:22;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("6382","1577720690","179","50","2","pchel","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:5;s:6:\"rotate\";i:173;}","male");
INSERT INTO sexwars_weapons VALUES("6383","1577720855","179","50","9","pchel","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:17;s:6:\"rotate\";i:79;}","male");
INSERT INTO sexwars_weapons VALUES("6384","1577721006","179","50","6","pchel","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:2;s:6:\"rotate\";i:203;}","male");
INSERT INTO sexwars_weapons VALUES("6385","1577721133","179","50","5","pchel","a:3:{s:3:\"top\";i:19;s:4:\"left\";i:16;s:6:\"rotate\";i:129;}","male");
INSERT INTO sexwars_weapons VALUES("6386","1577721258","179","50","1","pchel","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:19;s:6:\"rotate\";i:280;}","male");
INSERT INTO sexwars_weapons VALUES("6387","1577721410","179","50","3","pchel","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:31;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("6388","1577721547","179","50","8","pchel","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:49;s:6:\"rotate\";i:35;}","male");
INSERT INTO sexwars_weapons VALUES("6389","1577721672","179","50","5","pchel","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:75;s:6:\"rotate\";i:163;}","male");
INSERT INTO sexwars_weapons VALUES("6390","1577721857","179","50","8","pchel","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:87;s:6:\"rotate\";i:12;}","male");
INSERT INTO sexwars_weapons VALUES("6391","1577741559","45","50","8","scelet","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:43;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("6392","1577883164","179","50","2","pchel","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:48;s:6:\"rotate\";i:140;}","male");
INSERT INTO sexwars_weapons VALUES("6393","1577883288","179","50","6","pchel","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:67;s:6:\"rotate\";i:45;}","male");
INSERT INTO sexwars_weapons VALUES("6394","1577883424","179","50","3","pchel","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:31;s:6:\"rotate\";i:262;}","male");
INSERT INTO sexwars_weapons VALUES("6395","1577883591","179","50","1","pchel","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:82;s:6:\"rotate\";i:299;}","male");
INSERT INTO sexwars_weapons VALUES("6396","1577883718","179","50","4","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:38;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("6397","1577883847","179","50","2","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:-6;s:6:\"rotate\";i:289;}","male");
INSERT INTO sexwars_weapons VALUES("6398","1577883973","179","50","2","tomate","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:-6;s:6:\"rotate\";i:311;}","male");
INSERT INTO sexwars_weapons VALUES("6399","1577884097","179","50","4","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:12;s:6:\"rotate\";i:304;}","male");
INSERT INTO sexwars_weapons VALUES("6400","1577884220","179","50","4","tomate","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:81;s:6:\"rotate\";i:32;}","male");
INSERT INTO sexwars_weapons VALUES("6401","1577884356","179","50","2","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:53;s:6:\"rotate\";i:62;}","male");
INSERT INTO sexwars_weapons VALUES("6402","1581837774","269","50","3","tomate","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:22;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("6403","1581838102","1","50","3","kraski","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:45;s:6:\"rotate\";i:97;}","male");
INSERT INTO sexwars_weapons VALUES("6404","1582490559","281","50","4","pchel","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:79;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("6405","1582491573","281","50","3","tomate","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:3;s:6:\"rotate\";i:20;}","male");
INSERT INTO sexwars_weapons VALUES("6406","1582708164","281","50","5","kraski","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:12;s:6:\"rotate\";i:47;}","male");
INSERT INTO sexwars_weapons VALUES("6407","1583774453","1","50","5","kraski","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:66;s:6:\"rotate\";i:62;}","male");
INSERT INTO sexwars_weapons VALUES("6408","1584193028","1","50","3","pchel","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:50;s:6:\"rotate\";i:101;}","male");
INSERT INTO sexwars_weapons VALUES("6409","1584197295","1","50","4","puli","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:28;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("6410","1584251306","1","50","5","kiss","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:85;s:6:\"rotate\";i:338;}","male");
INSERT INTO sexwars_weapons VALUES("6411","1586146652","307","50","5","serdce","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:63;s:6:\"rotate\";i:41;}","male");
INSERT INTO sexwars_weapons VALUES("6412","1587857922","316","50","2","puli","a:3:{s:3:\"top\";i:90;s:4:\"left\";i:11;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("6413","1587858609","316","50","3","puli","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:84;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("6414","1587858800","316","50","1","puli","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:84;s:6:\"rotate\";i:234;}","female");
INSERT INTO sexwars_weapons VALUES("6415","1589567379","316","50","4","serdce","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:42;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("6416","1590344274","1","50","5","kraski","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:7;s:6:\"rotate\";i:195;}","male");
INSERT INTO sexwars_weapons VALUES("6417","1590643820","324","50","5","dino","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:3;s:6:\"rotate\";i:300;}","male");
INSERT INTO sexwars_weapons VALUES("6418","1590644127","324","50","4","dino","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:81;s:6:\"rotate\";i:73;}","male");
INSERT INTO sexwars_weapons VALUES("6419","1590644341","324","50","5","puli","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:34;s:6:\"rotate\";i:327;}","male");
INSERT INTO sexwars_weapons VALUES("6420","1590652124","324","50","4","tomate","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:58;s:6:\"rotate\";i:66;}","male");
INSERT INTO sexwars_weapons VALUES("6421","1590652572","324","50","8","dino","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:14;s:6:\"rotate\";i:131;}","male");
INSERT INTO sexwars_weapons VALUES("6422","1590688916","1","50","7","kraski","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:30;s:6:\"rotate\";i:226;}","male");
INSERT INTO sexwars_weapons VALUES("6423","1590692856","329","50","2","puli","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:57;s:6:\"rotate\";i:329;}","male");
INSERT INTO sexwars_weapons VALUES("6424","1590928609","342","50","5","puli","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:71;s:6:\"rotate\";i:267;}","male");
INSERT INTO sexwars_weapons VALUES("6425","1590944538","1","50","4","kiss","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:53;s:6:\"rotate\";i:299;}","male");
INSERT INTO sexwars_weapons VALUES("6426","1590944942","342","50","1","puli","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:19;s:6:\"rotate\";i:258;}","male");
INSERT INTO sexwars_weapons VALUES("6427","1590984426","325","50","8","serdce","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:81;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("6428","1591032226","326","50","6","serdce","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:14;s:6:\"rotate\";i:24;}","male");
INSERT INTO sexwars_weapons VALUES("6429","1591033489","326","50","8","serdce","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:9;s:6:\"rotate\";i:288;}","male");
INSERT INTO sexwars_weapons VALUES("6430","1591034282","326","50","2","serdce","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:-9;s:6:\"rotate\";i:104;}","male");
INSERT INTO sexwars_weapons VALUES("6431","1591034688","326","50","1","serdce","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:72;s:6:\"rotate\";i:110;}","male");
INSERT INTO sexwars_weapons VALUES("6432","1591036357","326","50","11","serdce","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:23;s:6:\"rotate\";i:261;}","male");
INSERT INTO sexwars_weapons VALUES("6433","1591036816","326","50","11","serdce","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:40;s:6:\"rotate\";i:313;}","male");
INSERT INTO sexwars_weapons VALUES("6434","1591037230","326","50","3","serdce","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:11;s:6:\"rotate\";i:108;}","male");
INSERT INTO sexwars_weapons VALUES("6435","1591037399","326","50","2","serdce","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:42;s:6:\"rotate\";i:235;}","male");
INSERT INTO sexwars_weapons VALUES("6436","1591038066","326","50","11","serdce","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:49;s:6:\"rotate\";i:289;}","male");
INSERT INTO sexwars_weapons VALUES("6437","1591038532","326","50","10","serdce","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:19;s:6:\"rotate\";i:1;}","male");
INSERT INTO sexwars_weapons VALUES("6438","1591052131","339","51","4","pchel","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:86;s:6:\"rotate\";i:236;}","female");
INSERT INTO sexwars_weapons VALUES("6439","1591111279","359","51","10","serdce","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:46;s:6:\"rotate\";i:7;}","female");
INSERT INTO sexwars_weapons VALUES("6440","1591123569","339","51","4","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:39;s:6:\"rotate\";i:216;}","female");
INSERT INTO sexwars_weapons VALUES("6441","1591125546","363","51","1","serdce","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:85;s:6:\"rotate\";i:268;}","female");
INSERT INTO sexwars_weapons VALUES("6442","1591184755","367","51","2","kraski","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:31;s:6:\"rotate\";i:244;}","female");
INSERT INTO sexwars_weapons VALUES("6443","1591264213","326","51","8","serdce","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:19;s:6:\"rotate\";i:139;}","male");
INSERT INTO sexwars_weapons VALUES("6444","1591265134","326","51","3","puli","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:18;s:6:\"rotate\";i:156;}","male");
INSERT INTO sexwars_weapons VALUES("6445","1591365666","339","51","1","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:83;s:6:\"rotate\";i:282;}","female");
INSERT INTO sexwars_weapons VALUES("6446","1591495321","357","51","3","tomate","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:31;s:6:\"rotate\";i:292;}","female");
INSERT INTO sexwars_weapons VALUES("6447","1591619133","1","51","1","puli","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:71;s:6:\"rotate\";i:192;}","male");
INSERT INTO sexwars_weapons VALUES("6448","1591625817","1","51","12","serdce","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:-9;s:6:\"rotate\";i:217;}","male");
INSERT INTO sexwars_weapons VALUES("6449","1591643895","396","51","4","serdce","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:49;s:6:\"rotate\";i:299;}","female");
INSERT INTO sexwars_weapons VALUES("6450","1591644100","396","51","3","kiss","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:37;s:6:\"rotate\";i:108;}","female");
INSERT INTO sexwars_weapons VALUES("6451","1591644416","396","51","6","serdce","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:32;s:6:\"rotate\";i:10;}","female");
INSERT INTO sexwars_weapons VALUES("6452","1591732030","396","51","6","serdce","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:2;s:6:\"rotate\";i:329;}","female");
INSERT INTO sexwars_weapons VALUES("6453","1591818632","326","51","6","serdce","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:76;s:6:\"rotate\";i:134;}","male");
INSERT INTO sexwars_weapons VALUES("6454","1591824525","404","51","3","puli","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:54;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("6455","1591824937","404","51","7","scelet","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:76;s:6:\"rotate\";i:42;}","male");
INSERT INTO sexwars_weapons VALUES("6456","1591825249","404","51","5","pchel","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:69;s:6:\"rotate\";i:128;}","male");
INSERT INTO sexwars_weapons VALUES("6457","1591825614","404","51","5","pchel","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:-2;s:6:\"rotate\";i:100;}","male");
INSERT INTO sexwars_weapons VALUES("6458","1591825800","404","51","6","pchel","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:68;s:6:\"rotate\";i:88;}","male");
INSERT INTO sexwars_weapons VALUES("6459","1591825995","404","51","4","pchel","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:-10;s:6:\"rotate\";i:288;}","male");
INSERT INTO sexwars_weapons VALUES("6460","1591826219","404","51","2","puli","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:40;s:6:\"rotate\";i:358;}","male");
INSERT INTO sexwars_weapons VALUES("6461","1591826547","404","51","6","pchel","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:74;s:6:\"rotate\";i:62;}","male");
INSERT INTO sexwars_weapons VALUES("6462","1591888802","411","51","4","tomate","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:77;s:6:\"rotate\";i:2;}","male");
INSERT INTO sexwars_weapons VALUES("6463","1591900419","404","51","9","pchel","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:-7;s:6:\"rotate\";i:335;}","male");
INSERT INTO sexwars_weapons VALUES("6464","1591900587","404","51","7","pchel","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:88;s:6:\"rotate\";i:287;}","male");
INSERT INTO sexwars_weapons VALUES("6465","1591902535","404","51","3","pchel","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:48;s:6:\"rotate\";i:155;}","male");
INSERT INTO sexwars_weapons VALUES("6466","1591903377","404","51","2","pchel","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:49;s:6:\"rotate\";i:90;}","male");
INSERT INTO sexwars_weapons VALUES("6467","1591903921","404","51","4","pchel","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:60;s:6:\"rotate\";i:48;}","male");
INSERT INTO sexwars_weapons VALUES("6468","1591904136","404","51","1","pchel","a:3:{s:3:\"top\";i:84;s:4:\"left\";i:24;s:6:\"rotate\";i:214;}","male");
INSERT INTO sexwars_weapons VALUES("6469","1591989445","404","51","3","kraski","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:86;s:6:\"rotate\";i:216;}","male");
INSERT INTO sexwars_weapons VALUES("6470","1591990425","404","51","7","kraski","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:31;s:6:\"rotate\";i:290;}","male");
INSERT INTO sexwars_weapons VALUES("6471","1591990699","404","51","6","kraski","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:7;s:6:\"rotate\";i:160;}","male");
INSERT INTO sexwars_weapons VALUES("6472","1591998645","339","51","5","puli","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:17;s:6:\"rotate\";i:319;}","female");
INSERT INTO sexwars_weapons VALUES("6473","1591999129","339","51","5","puli","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:8;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("6474","1592036575","367","51","3","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:7;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("6475","1592079453","404","51","2","scelet","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:23;s:6:\"rotate\";i:191;}","male");
INSERT INTO sexwars_weapons VALUES("6476","1592080826","404","51","7","pchel","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:43;s:6:\"rotate\";i:293;}","male");
INSERT INTO sexwars_weapons VALUES("6477","1592082490","404","51","1","puli","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:39;s:6:\"rotate\";i:284;}","male");
INSERT INTO sexwars_weapons VALUES("6478","1592083196","404","51","4","puli","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:61;s:6:\"rotate\";i:30;}","male");
INSERT INTO sexwars_weapons VALUES("6479","1592083848","404","51","3","scelet","a:3:{s:3:\"top\";i:0;s:4:\"left\";i:-6;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("6480","1592084089","404","51","8","scelet","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:78;s:6:\"rotate\";i:217;}","male");
INSERT INTO sexwars_weapons VALUES("6481","1592084274","404","51","1","scelet","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:31;s:6:\"rotate\";i:264;}","male");
INSERT INTO sexwars_weapons VALUES("6482","1592097537","391","51","3","tomate","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:-10;s:6:\"rotate\";i:133;}","female");
INSERT INTO sexwars_weapons VALUES("6483","1592134346","422","51","6","kiss","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:56;s:6:\"rotate\";i:288;}","male");
INSERT INTO sexwars_weapons VALUES("6484","1592134558","422","51","1","kiss","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:61;s:6:\"rotate\";i:21;}","male");
INSERT INTO sexwars_weapons VALUES("6485","1592134902","422","51","7","kiss","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:16;s:6:\"rotate\";i:234;}","male");
INSERT INTO sexwars_weapons VALUES("6486","1592135059","422","51","11","serdce","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:17;s:6:\"rotate\";i:322;}","male");
INSERT INTO sexwars_weapons VALUES("6487","1592135201","422","51","8","kiss","a:3:{s:3:\"top\";i:85;s:4:\"left\";i:41;s:6:\"rotate\";i:354;}","male");
INSERT INTO sexwars_weapons VALUES("6488","1592135657","422","51","4","kiss","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:60;s:6:\"rotate\";i:359;}","male");
INSERT INTO sexwars_weapons VALUES("6489","1592135781","422","51","6","kiss","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:69;s:6:\"rotate\";i:318;}","male");
INSERT INTO sexwars_weapons VALUES("6490","1592138640","422","51","3","kiss","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:69;s:6:\"rotate\";i:58;}","male");
INSERT INTO sexwars_weapons VALUES("6491","1592139117","422","51","8","kiss","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:42;s:6:\"rotate\";i:208;}","male");
INSERT INTO sexwars_weapons VALUES("6492","1592139526","422","51","8","kiss","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:47;s:6:\"rotate\";i:86;}","male");
INSERT INTO sexwars_weapons VALUES("6493","1592139785","422","51","4","kiss","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:90;s:6:\"rotate\";i:304;}","male");
INSERT INTO sexwars_weapons VALUES("6494","1592139912","422","51","7","kiss","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:35;s:6:\"rotate\";i:243;}","male");
INSERT INTO sexwars_weapons VALUES("6495","1592140559","422","51","2","kiss","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:29;s:6:\"rotate\";i:90;}","male");
INSERT INTO sexwars_weapons VALUES("6496","1592140877","422","51","7","kiss","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:56;s:6:\"rotate\";i:344;}","male");
INSERT INTO sexwars_weapons VALUES("6497","1592141106","391","51","6","kraski","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:38;s:6:\"rotate\";i:226;}","female");
INSERT INTO sexwars_weapons VALUES("6498","1592141174","422","51","4","kiss","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:19;s:6:\"rotate\";i:96;}","male");
INSERT INTO sexwars_weapons VALUES("6499","1592141644","422","51","9","kiss","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:61;s:6:\"rotate\";i:354;}","male");
INSERT INTO sexwars_weapons VALUES("6500","1592142051","422","51","5","kiss","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:63;s:6:\"rotate\";i:147;}","male");
INSERT INTO sexwars_weapons VALUES("6501","1592142326","422","51","2","kiss","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:60;s:6:\"rotate\";i:205;}","male");
INSERT INTO sexwars_weapons VALUES("6502","1592142685","422","51","5","kiss","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:60;s:6:\"rotate\";i:260;}","male");
INSERT INTO sexwars_weapons VALUES("6503","1592154263","422","51","4","kiss","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:-2;s:6:\"rotate\";i:306;}","male");
INSERT INTO sexwars_weapons VALUES("6504","1592154846","422","51","3","kiss","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:71;s:6:\"rotate\";i:352;}","male");
INSERT INTO sexwars_weapons VALUES("6505","1592155112","422","51","1","kiss","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:31;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("6506","1592155402","422","51","5","kiss","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:-4;s:6:\"rotate\";i:62;}","male");
INSERT INTO sexwars_weapons VALUES("6507","1592155575","422","51","5","kraski","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:64;s:6:\"rotate\";i:208;}","male");
INSERT INTO sexwars_weapons VALUES("6508","1592155985","422","51","7","kiss","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:61;s:6:\"rotate\";i:312;}","male");
INSERT INTO sexwars_weapons VALUES("6509","1592156436","422","51","5","kiss","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:86;s:6:\"rotate\";i:148;}","male");
INSERT INTO sexwars_weapons VALUES("6510","1592156767","422","51","9","kiss","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:56;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("6511","1592157140","422","51","3","kiss","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:35;s:6:\"rotate\";i:17;}","male");
INSERT INTO sexwars_weapons VALUES("6512","1592157269","422","51","3","kiss","a:3:{s:3:\"top\";i:40;s:4:\"left\";i:68;s:6:\"rotate\";i:152;}","male");
INSERT INTO sexwars_weapons VALUES("6513","1592157480","422","51","4","kiss","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:34;s:6:\"rotate\";i:69;}","male");
INSERT INTO sexwars_weapons VALUES("6514","1592157661","422","51","5","kiss","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:-6;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("6515","1592158035","422","51","6","kiss","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:1;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("6516","1592158255","404","51","7","kraski","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:33;s:6:\"rotate\";i:272;}","male");
INSERT INTO sexwars_weapons VALUES("6517","1592158699","422","51","6","kiss","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:35;s:6:\"rotate\";i:238;}","male");
INSERT INTO sexwars_weapons VALUES("6518","1592159539","404","51","2","kraski","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:44;s:6:\"rotate\";i:355;}","male");
INSERT INTO sexwars_weapons VALUES("6519","1592160665","404","51","6","kraski","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:74;s:6:\"rotate\";i:86;}","male");
INSERT INTO sexwars_weapons VALUES("6520","1592160958","404","51","7","kraski","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:18;s:6:\"rotate\";i:108;}","male");
INSERT INTO sexwars_weapons VALUES("6521","1592161241","422","51","2","kiss","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:53;s:6:\"rotate\";i:316;}","male");
INSERT INTO sexwars_weapons VALUES("6522","1592161539","404","51","5","kraski","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:61;s:6:\"rotate\";i:304;}","male");
INSERT INTO sexwars_weapons VALUES("6523","1592161713","404","51","3","kraski","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:10;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("6524","1592162366","422","51","7","kiss","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:56;s:6:\"rotate\";i:164;}","male");
INSERT INTO sexwars_weapons VALUES("6525","1592164389","422","51","6","kiss","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:-7;s:6:\"rotate\";i:359;}","male");
INSERT INTO sexwars_weapons VALUES("6526","1592192036","435","51","11","serdce","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:54;s:6:\"rotate\";i:28;}","female");
INSERT INTO sexwars_weapons VALUES("6527","1592233350","422","51","2","kiss","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:18;s:6:\"rotate\";i:33;}","male");
INSERT INTO sexwars_weapons VALUES("6528","1592248303","404","51","4","kraski","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:19;s:6:\"rotate\";i:221;}","male");
INSERT INTO sexwars_weapons VALUES("6529","1592250148","404","51","5","kraski","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:29;s:6:\"rotate\";i:23;}","male");
INSERT INTO sexwars_weapons VALUES("6530","1592250882","404","51","4","puli","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:63;s:6:\"rotate\";i:275;}","male");
INSERT INTO sexwars_weapons VALUES("6531","1592267966","440","51","2","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:22;s:6:\"rotate\";i:187;}","female");
INSERT INTO sexwars_weapons VALUES("6532","1592300340","362","51","7","serdce","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:47;s:6:\"rotate\";i:93;}","female");
INSERT INTO sexwars_weapons VALUES("6533","1592321337","422","51","6","kiss","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:85;s:6:\"rotate\";i:320;}","male");
INSERT INTO sexwars_weapons VALUES("6534","1592321505","422","51","5","kiss","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:84;s:6:\"rotate\";i:68;}","male");
INSERT INTO sexwars_weapons VALUES("6535","1592321709","422","51","9","kiss","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:50;s:6:\"rotate\";i:347;}","male");
INSERT INTO sexwars_weapons VALUES("6536","1592323859","422","51","9","kiss","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:10;s:6:\"rotate\";i:154;}","male");
INSERT INTO sexwars_weapons VALUES("6537","1592324087","422","51","9","kiss","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:76;s:6:\"rotate\";i:333;}","male");
INSERT INTO sexwars_weapons VALUES("6538","1592324274","422","51","9","serdce","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:2;s:6:\"rotate\";i:160;}","male");
INSERT INTO sexwars_weapons VALUES("6539","1592324611","422","51","4","kiss","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:42;s:6:\"rotate\";i:169;}","male");
INSERT INTO sexwars_weapons VALUES("6540","1592325034","422","51","9","kiss","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:74;s:6:\"rotate\";i:261;}","male");
INSERT INTO sexwars_weapons VALUES("6541","1592325225","422","51","3","scelet","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:50;s:6:\"rotate\";i:280;}","male");
INSERT INTO sexwars_weapons VALUES("6542","1592325615","422","51","8","kiss","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:37;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("6543","1592325814","422","51","7","kiss","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:73;s:6:\"rotate\";i:187;}","male");
INSERT INTO sexwars_weapons VALUES("6544","1592325974","422","51","1","kiss","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:26;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("6545","1592326448","422","51","1","kiss","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:23;s:6:\"rotate\";i:94;}","male");
INSERT INTO sexwars_weapons VALUES("6546","1592332276","362","51","1","scelet","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:8;s:6:\"rotate\";i:89;}","female");
INSERT INTO sexwars_weapons VALUES("6547","1592339294","422","51","5","kiss","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:82;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("6548","1592339814","422","51","4","kiss","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:2;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("6549","1592340075","422","51","6","kiss","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:65;s:6:\"rotate\";i:295;}","male");
INSERT INTO sexwars_weapons VALUES("6550","1592394894","444","51","6","serdce","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:8;s:6:\"rotate\";i:200;}","male");
INSERT INTO sexwars_weapons VALUES("6551","1592396543","444","51","7","kraski","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:25;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("6552","1592397117","444","51","2","tomate","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:88;s:6:\"rotate\";i:232;}","male");
INSERT INTO sexwars_weapons VALUES("6553","1592400330","444","51","5","serdce","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:80;s:6:\"rotate\";i:238;}","male");
INSERT INTO sexwars_weapons VALUES("6554","1592400647","444","51","2","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:45;s:6:\"rotate\";i:252;}","male");
INSERT INTO sexwars_weapons VALUES("6555","1592400809","444","51","10","serdce","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:7;s:6:\"rotate\";i:268;}","male");
INSERT INTO sexwars_weapons VALUES("6556","1592402266","444","51","5","serdce","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:67;s:6:\"rotate\";i:20;}","male");
INSERT INTO sexwars_weapons VALUES("6557","1592405130","444","51","2","serdce","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:37;s:6:\"rotate\";i:325;}","male");
INSERT INTO sexwars_weapons VALUES("6558","1592407609","422","52","9","kiss","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-1;s:6:\"rotate\";i:79;}","male");
INSERT INTO sexwars_weapons VALUES("6559","1592410772","362","52","6","kiss","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:5;s:6:\"rotate\";i:249;}","female");
INSERT INTO sexwars_weapons VALUES("6560","1592411216","444","52","4","kiss","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:28;s:6:\"rotate\";i:278;}","male");
INSERT INTO sexwars_weapons VALUES("6561","1592411957","422","52","2","kiss","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:12;s:6:\"rotate\";i:110;}","male");
INSERT INTO sexwars_weapons VALUES("6562","1592412083","422","52","2","kiss","a:3:{s:3:\"top\";i:86;s:4:\"left\";i:39;s:6:\"rotate\";i:167;}","male");
INSERT INTO sexwars_weapons VALUES("6563","1592412256","422","52","7","kiss","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:4;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("6564","1592412389","422","52","9","kiss","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:13;s:6:\"rotate\";i:134;}","male");
INSERT INTO sexwars_weapons VALUES("6565","1592412561","444","52","7","serdce","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:16;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("6566","1592412878","422","52","4","kiss","a:3:{s:3:\"top\";i:49;s:4:\"left\";i:12;s:6:\"rotate\";i:159;}","male");
INSERT INTO sexwars_weapons VALUES("6567","1592413108","422","52","4","kiss","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:64;s:6:\"rotate\";i:301;}","male");
INSERT INTO sexwars_weapons VALUES("6568","1592413236","422","52","7","kraski","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:9;s:6:\"rotate\";i:136;}","male");
INSERT INTO sexwars_weapons VALUES("6569","1592413400","444","52","7","serdce","a:3:{s:3:\"top\";i:63;s:4:\"left\";i:46;s:6:\"rotate\";i:225;}","male");
INSERT INTO sexwars_weapons VALUES("6570","1592413893","444","52","12","serdce","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:48;s:6:\"rotate\";i:72;}","male");
INSERT INTO sexwars_weapons VALUES("6571","1592416298","326","52","5","serdce","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:28;s:6:\"rotate\";i:0;}","male");
INSERT INTO sexwars_weapons VALUES("6572","1592416884","444","52","9","serdce","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:-4;s:6:\"rotate\";i:157;}","male");
INSERT INTO sexwars_weapons VALUES("6573","1592421915","455","52","9","kiss","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:52;s:6:\"rotate\";i:336;}","male");
INSERT INTO sexwars_weapons VALUES("6574","1592424458","444","52","8","serdce","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:0;s:6:\"rotate\";i:3;}","male");
INSERT INTO sexwars_weapons VALUES("6575","1592451829","444","52","3","kraski","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:8;s:6:\"rotate\";i:100;}","male");
INSERT INTO sexwars_weapons VALUES("6576","1592453178","422","52","7","kiss","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:-8;s:6:\"rotate\";i:310;}","male");
INSERT INTO sexwars_weapons VALUES("6577","1592459725","444","52","6","serdce","a:3:{s:3:\"top\";i:26;s:4:\"left\";i:-3;s:6:\"rotate\";i:152;}","male");
INSERT INTO sexwars_weapons VALUES("6578","1592463128","444","52","6","serdce","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:43;s:6:\"rotate\";i:17;}","male");
INSERT INTO sexwars_weapons VALUES("6579","1592465155","422","52","3","kiss","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:80;s:6:\"rotate\";i:99;}","male");
INSERT INTO sexwars_weapons VALUES("6580","1592469751","444","52","9","serdce","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:29;s:6:\"rotate\";i:308;}","male");
INSERT INTO sexwars_weapons VALUES("6581","1592470018","444","52","11","serdce","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:-3;s:6:\"rotate\";i:11;}","male");
INSERT INTO sexwars_weapons VALUES("6582","1592477009","362","52","9","pchel","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:30;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("6583","1592487389","444","52","9","serdce","a:3:{s:3:\"top\";i:37;s:4:\"left\";i:78;s:6:\"rotate\";i:67;}","male");
INSERT INTO sexwars_weapons VALUES("6584","1592495742","422","52","4","kiss","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:56;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("6585","1592498241","444","52","6","serdce","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:82;s:6:\"rotate\";i:337;}","male");
INSERT INTO sexwars_weapons VALUES("6586","1592498490","445","52","3","tomate","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:-2;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("6587","1592511464","324","52","5","puli","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:83;s:6:\"rotate\";i:261;}","male");
INSERT INTO sexwars_weapons VALUES("6588","1592512303","444","52","5","serdce","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:59;s:6:\"rotate\";i:45;}","male");
INSERT INTO sexwars_weapons VALUES("6589","1592513567","444","52","5","serdce","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:85;s:6:\"rotate\";i:296;}","male");
INSERT INTO sexwars_weapons VALUES("6590","1592514182","362","52","3","dino","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-7;s:6:\"rotate\";i:22;}","female");
INSERT INTO sexwars_weapons VALUES("6591","1592546575","444","52","6","serdce","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:86;s:6:\"rotate\";i:29;}","male");
INSERT INTO sexwars_weapons VALUES("6592","1592552690","444","52","1","serdce","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:5;s:6:\"rotate\";i:314;}","male");
INSERT INTO sexwars_weapons VALUES("6593","1592553444","444","52","11","serdce","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:44;s:6:\"rotate\";i:110;}","male");
INSERT INTO sexwars_weapons VALUES("6594","1592585021","468","52","5","serdce","a:3:{s:3:\"top\";i:39;s:4:\"left\";i:10;s:6:\"rotate\";i:191;}","male");
INSERT INTO sexwars_weapons VALUES("6595","1592599050","422","52","6","kraski","a:3:{s:3:\"top\";i:30;s:4:\"left\";i:73;s:6:\"rotate\";i:43;}","male");
INSERT INTO sexwars_weapons VALUES("6596","1592621370","468","52","2","kiss","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:25;s:6:\"rotate\";i:220;}","male");
INSERT INTO sexwars_weapons VALUES("6597","1592638378","422","52","2","kiss","a:3:{s:3:\"top\";i:25;s:4:\"left\";i:68;s:6:\"rotate\";i:290;}","male");
INSERT INTO sexwars_weapons VALUES("6598","1592644040","422","52","1","kiss","a:3:{s:3:\"top\";i:89;s:4:\"left\";i:17;s:6:\"rotate\";i:247;}","male");
INSERT INTO sexwars_weapons VALUES("6599","1592650170","422","52","1","kraski","a:3:{s:3:\"top\";i:-7;s:4:\"left\";i:88;s:6:\"rotate\";i:360;}","male");
INSERT INTO sexwars_weapons VALUES("6600","1592651651","422","52","7","scelet","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:58;s:6:\"rotate\";i:351;}","male");
INSERT INTO sexwars_weapons VALUES("6601","1592662398","422","52","4","kiss","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-7;s:6:\"rotate\";i:177;}","male");
INSERT INTO sexwars_weapons VALUES("6602","1592662731","422","52","2","kiss","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:32;s:6:\"rotate\";i:315;}","male");
INSERT INTO sexwars_weapons VALUES("6603","1592663113","422","52","4","kiss","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:-1;s:6:\"rotate\";i:178;}","male");
INSERT INTO sexwars_weapons VALUES("6604","1592663527","422","52","6","kiss","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:48;s:6:\"rotate\";i:317;}","male");
INSERT INTO sexwars_weapons VALUES("6605","1592664365","422","52","9","kiss","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:2;s:6:\"rotate\";i:248;}","male");
INSERT INTO sexwars_weapons VALUES("6606","1592723687","422","52","6","kiss","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:31;s:6:\"rotate\";i:158;}","male");
INSERT INTO sexwars_weapons VALUES("6607","1592725162","422","52","5","kiss","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:57;s:6:\"rotate\";i:303;}","male");
INSERT INTO sexwars_weapons VALUES("6608","1592725551","422","52","3","kiss","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:33;s:6:\"rotate\";i:14;}","male");
INSERT INTO sexwars_weapons VALUES("6609","1592725926","422","52","3","kiss","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:62;s:6:\"rotate\";i:329;}","male");
INSERT INTO sexwars_weapons VALUES("6610","1592726669","422","52","5","kiss","a:3:{s:3:\"top\";i:-6;s:4:\"left\";i:10;s:6:\"rotate\";i:8;}","male");
INSERT INTO sexwars_weapons VALUES("6611","1592727135","422","52","6","kiss","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:62;s:6:\"rotate\";i:182;}","male");
INSERT INTO sexwars_weapons VALUES("6612","1592745091","454","52","7","kraski","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:46;s:6:\"rotate\";i:246;}","female");
INSERT INTO sexwars_weapons VALUES("6613","1592822517","444","52","5","puli","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:71;s:6:\"rotate\";i:28;}","male");
INSERT INTO sexwars_weapons VALUES("6614","1592826953","444","52","1","puli","a:3:{s:3:\"top\";i:73;s:4:\"left\";i:0;s:6:\"rotate\";i:255;}","male");
INSERT INTO sexwars_weapons VALUES("6615","1592827692","444","52","4","puli","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:78;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("6616","1592831687","422","52","4","kiss","a:3:{s:3:\"top\";i:50;s:4:\"left\";i:89;s:6:\"rotate\";i:293;}","male");
INSERT INTO sexwars_weapons VALUES("6617","1592833075","444","52","5","puli","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:59;s:6:\"rotate\";i:205;}","male");
INSERT INTO sexwars_weapons VALUES("6618","1592834025","444","52","5","puli","a:3:{s:3:\"top\";i:88;s:4:\"left\";i:0;s:6:\"rotate\";i:331;}","male");
INSERT INTO sexwars_weapons VALUES("6619","1592907771","326","52","1","serdce","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:81;s:6:\"rotate\";i:245;}","male");
INSERT INTO sexwars_weapons VALUES("6620","1592933473","422","52","6","kiss","a:3:{s:3:\"top\";i:57;s:4:\"left\";i:55;s:6:\"rotate\";i:355;}","male");
INSERT INTO sexwars_weapons VALUES("6621","1592969090","422","52","8","kiss","a:3:{s:3:\"top\";i:8;s:4:\"left\";i:16;s:6:\"rotate\";i:173;}","male");
INSERT INTO sexwars_weapons VALUES("6622","1592969431","422","52","3","scelet","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:71;s:6:\"rotate\";i:134;}","male");
INSERT INTO sexwars_weapons VALUES("6623","1592970660","422","52","8","kiss","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:33;s:6:\"rotate\";i:331;}","male");
INSERT INTO sexwars_weapons VALUES("6624","1592973924","500","52","3","serdce","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:-1;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("6625","1593194778","422","52","3","kiss","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:14;s:6:\"rotate\";i:173;}","male");
INSERT INTO sexwars_weapons VALUES("6626","1593200804","509","52","4","serdce","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:30;s:6:\"rotate\";i:150;}","female");
INSERT INTO sexwars_weapons VALUES("6627","1593201232","1","52","5","serdce","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:4;s:6:\"rotate\";i:128;}","female");
INSERT INTO sexwars_weapons VALUES("6628","1593201597","509","52","2","tomate","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:79;s:6:\"rotate\";i:182;}","female");
INSERT INTO sexwars_weapons VALUES("6629","1593221515","509","52","4","puli","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:-4;s:6:\"rotate\";i:179;}","female");
INSERT INTO sexwars_weapons VALUES("6630","1593231509","422","52","4","kiss","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:54;s:6:\"rotate\";i:332;}","male");
INSERT INTO sexwars_weapons VALUES("6631","1593231656","422","52","1","kiss","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:37;s:6:\"rotate\";i:293;}","male");
INSERT INTO sexwars_weapons VALUES("6632","1593235314","422","52","6","kiss","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:55;s:6:\"rotate\";i:228;}","male");
INSERT INTO sexwars_weapons VALUES("6633","1593239189","422","52","4","kiss","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:16;s:6:\"rotate\";i:22;}","male");
INSERT INTO sexwars_weapons VALUES("6634","1593254509","422","52","5","kiss","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:54;s:6:\"rotate\";i:52;}","male");
INSERT INTO sexwars_weapons VALUES("6635","1593258753","422","52","6","kiss","a:3:{s:3:\"top\";i:28;s:4:\"left\";i:78;s:6:\"rotate\";i:75;}","male");
INSERT INTO sexwars_weapons VALUES("6636","1593265550","422","52","2","kiss","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:20;s:6:\"rotate\";i:153;}","male");
INSERT INTO sexwars_weapons VALUES("6637","1593274106","1","52","7","serdce","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-3;s:6:\"rotate\";i:352;}","female");
INSERT INTO sexwars_weapons VALUES("6638","1593287398","516","52","1","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:-6;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("6639","1593320399","422","52","3","kiss","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:23;s:6:\"rotate\";i:148;}","male");
INSERT INTO sexwars_weapons VALUES("6640","1593320564","422","52","4","kiss","a:3:{s:3:\"top\";i:56;s:4:\"left\";i:3;s:6:\"rotate\";i:86;}","male");
INSERT INTO sexwars_weapons VALUES("6641","1593321791","422","52","5","kiss","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:56;s:6:\"rotate\";i:25;}","male");
INSERT INTO sexwars_weapons VALUES("6642","1593323545","422","52","1","kiss","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:78;s:6:\"rotate\";i:135;}","male");
INSERT INTO sexwars_weapons VALUES("6643","1593324765","422","52","7","kiss","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:70;s:6:\"rotate\";i:196;}","male");
INSERT INTO sexwars_weapons VALUES("6644","1593334353","422","52","8","kiss","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:72;s:6:\"rotate\";i:164;}","male");
INSERT INTO sexwars_weapons VALUES("6645","1593335405","1","52","2","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:64;s:6:\"rotate\";i:163;}","female");
INSERT INTO sexwars_weapons VALUES("6646","1593356527","516","52","3","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:21;s:6:\"rotate\";i:118;}","female");
INSERT INTO sexwars_weapons VALUES("6647","1593356761","523","52","7","serdce","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:-7;s:6:\"rotate\";i:158;}","female");
INSERT INTO sexwars_weapons VALUES("6648","1593357833","523","52","4","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:74;s:6:\"rotate\";i:135;}","female");
INSERT INTO sexwars_weapons VALUES("6649","1593360063","523","52","4","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:82;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("6650","1593360335","523","52","3","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:86;s:6:\"rotate\";i:307;}","female");
INSERT INTO sexwars_weapons VALUES("6651","1593360854","523","52","2","dino","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:31;s:6:\"rotate\";i:136;}","female");
INSERT INTO sexwars_weapons VALUES("6652","1593361206","523","52","1","tomate","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:56;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("6653","1593362245","523","52","2","dino","a:3:{s:3:\"top\";i:35;s:4:\"left\";i:77;s:6:\"rotate\";i:17;}","female");
INSERT INTO sexwars_weapons VALUES("6654","1593362893","523","52","2","dino","a:3:{s:3:\"top\";i:82;s:4:\"left\";i:15;s:6:\"rotate\";i:100;}","female");
INSERT INTO sexwars_weapons VALUES("6655","1593399702","422","52","5","kiss","a:3:{s:3:\"top\";i:76;s:4:\"left\";i:17;s:6:\"rotate\";i:214;}","male");
INSERT INTO sexwars_weapons VALUES("6656","1593450115","516","52","4","tomate","a:3:{s:3:\"top\";i:41;s:4:\"left\";i:14;s:6:\"rotate\";i:193;}","female");
INSERT INTO sexwars_weapons VALUES("6657","1593487812","422","52","5","kiss","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:24;s:6:\"rotate\";i:127;}","male");
INSERT INTO sexwars_weapons VALUES("6658","1593511942","516","52","3","tomate","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:77;s:6:\"rotate\";i:168;}","female");
INSERT INTO sexwars_weapons VALUES("6659","1593521546","505","52","1","tomate","a:3:{s:3:\"top\";i:59;s:4:\"left\";i:11;s:6:\"rotate\";i:64;}","male");
INSERT INTO sexwars_weapons VALUES("6660","1593539518","422","52","4","kiss","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:31;s:6:\"rotate\";i:345;}","male");
INSERT INTO sexwars_weapons VALUES("6661","1593539646","422","52","2","kiss","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:60;s:6:\"rotate\";i:305;}","male");
INSERT INTO sexwars_weapons VALUES("6662","1593540322","422","52","2","kiss","a:3:{s:3:\"top\";i:43;s:4:\"left\";i:4;s:6:\"rotate\";i:308;}","male");
INSERT INTO sexwars_weapons VALUES("6663","1593540909","422","52","8","kiss","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:83;s:6:\"rotate\";i:27;}","male");
INSERT INTO sexwars_weapons VALUES("6664","1593546191","422","52","5","kiss","a:3:{s:3:\"top\";i:16;s:4:\"left\";i:18;s:6:\"rotate\";i:107;}","male");
INSERT INTO sexwars_weapons VALUES("6665","1593576493","1","52","3","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:45;s:6:\"rotate\";i:53;}","female");
INSERT INTO sexwars_weapons VALUES("6666","1593588112","402","52","6","serdce","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:25;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("6667","1593605024","516","52","3","tomate","a:3:{s:3:\"top\";i:10;s:4:\"left\";i:58;s:6:\"rotate\";i:115;}","female");
INSERT INTO sexwars_weapons VALUES("6668","1593605931","422","52","8","kiss","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:-8;s:6:\"rotate\";i:328;}","male");
INSERT INTO sexwars_weapons VALUES("6669","1593659213","422","52","8","kiss","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:27;s:6:\"rotate\";i:74;}","male");
INSERT INTO sexwars_weapons VALUES("6670","1593714241","1","52","2","kiss","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:-9;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("6671","1593714839","422","52","1","kiss","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:54;s:6:\"rotate\";i:339;}","male");
INSERT INTO sexwars_weapons VALUES("6672","1593763861","506","52","1","tomate","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:27;s:6:\"rotate\";i:50;}","female");
INSERT INTO sexwars_weapons VALUES("6673","1593775994","545","52","4","puli","a:3:{s:3:\"top\";i:-2;s:4:\"left\";i:81;s:6:\"rotate\";i:194;}","male");
INSERT INTO sexwars_weapons VALUES("6674","1593849474","422","52","8","kiss","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:6;s:6:\"rotate\";i:143;}","male");
INSERT INTO sexwars_weapons VALUES("6675","1593850250","422","52","7","kiss","a:3:{s:3:\"top\";i:9;s:4:\"left\";i:14;s:6:\"rotate\";i:269;}","male");
INSERT INTO sexwars_weapons VALUES("6676","1593866266","422","52","1","kiss","a:3:{s:3:\"top\";i:38;s:4:\"left\";i:40;s:6:\"rotate\";i:150;}","male");
INSERT INTO sexwars_weapons VALUES("6677","1593866497","422","52","6","kiss","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:89;s:6:\"rotate\";i:232;}","male");
INSERT INTO sexwars_weapons VALUES("6678","1593925699","422","52","1","kiss","a:3:{s:3:\"top\";i:72;s:4:\"left\";i:2;s:6:\"rotate\";i:194;}","male");
INSERT INTO sexwars_weapons VALUES("6679","1593927794","422","52","3","puli","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:42;s:6:\"rotate\";i:231;}","male");
INSERT INTO sexwars_weapons VALUES("6680","1593929397","422","52","8","kiss","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:31;s:6:\"rotate\";i:247;}","male");
INSERT INTO sexwars_weapons VALUES("6681","1593929570","422","52","7","kiss","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:4;s:6:\"rotate\";i:39;}","male");
INSERT INTO sexwars_weapons VALUES("6682","1593937448","1","52","2","tomate","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:69;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("6683","1593950539","422","52","3","kiss","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:66;s:6:\"rotate\";i:206;}","male");
INSERT INTO sexwars_weapons VALUES("6684","1594056304","533","52","1","serdce","a:3:{s:3:\"top\";i:83;s:4:\"left\";i:87;s:6:\"rotate\";i:13;}","male");
INSERT INTO sexwars_weapons VALUES("6685","1594066950","402","52","4","kraski","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:88;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("6686","1594139639","533","52","8","serdce","a:3:{s:3:\"top\";i:-5;s:4:\"left\";i:0;s:6:\"rotate\";i:188;}","male");
INSERT INTO sexwars_weapons VALUES("6687","1594207445","505","52","1","pchel","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:3;s:6:\"rotate\";i:334;}","male");
INSERT INTO sexwars_weapons VALUES("6688","1594244798","512","52","1","tomate","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:-8;s:6:\"rotate\";i:134;}","female");
INSERT INTO sexwars_weapons VALUES("6689","1594287817","554","52","3","serdce","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:4;s:6:\"rotate\";i:7;}","male");
INSERT INTO sexwars_weapons VALUES("6690","1594922228","516","53","3","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:-4;s:6:\"rotate\";i:254;}","female");
INSERT INTO sexwars_weapons VALUES("6691","1595003849","316","53","1","kraski","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-8;s:6:\"rotate\";i:222;}","female");
INSERT INTO sexwars_weapons VALUES("6692","1595060200","570","53","1","tomate","a:3:{s:3:\"top\";i:75;s:4:\"left\";i:0;s:6:\"rotate\";i:342;}","female");
INSERT INTO sexwars_weapons VALUES("6693","1595085228","570","53","11","serdce","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:54;s:6:\"rotate\";i:315;}","female");
INSERT INTO sexwars_weapons VALUES("6694","1595146684","575","53","2","kiss","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:85;s:6:\"rotate\";i:198;}","male");
INSERT INTO sexwars_weapons VALUES("6695","1595168980","1","53","2","serdce","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:59;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("6696","1595170573","570","53","2","serdce","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:35;s:6:\"rotate\";i:238;}","female");
INSERT INTO sexwars_weapons VALUES("6697","1595170689","1","53","4","serdce","a:3:{s:3:\"top\";i:22;s:4:\"left\";i:44;s:6:\"rotate\";i:101;}","female");
INSERT INTO sexwars_weapons VALUES("6698","1595171025","1","53","1","serdce","a:3:{s:3:\"top\";i:11;s:4:\"left\";i:-8;s:6:\"rotate\";i:111;}","female");
INSERT INTO sexwars_weapons VALUES("6699","1595171185","570","53","12","serdce","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:-10;s:6:\"rotate\";i:332;}","female");
INSERT INTO sexwars_weapons VALUES("6700","1595171532","1","53","11","serdce","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:46;s:6:\"rotate\";i:261;}","female");
INSERT INTO sexwars_weapons VALUES("6701","1595174833","1","53","2","serdce","a:3:{s:3:\"top\";i:78;s:4:\"left\";i:71;s:6:\"rotate\";i:200;}","female");
INSERT INTO sexwars_weapons VALUES("6702","1595304890","570","53","4","serdce","a:3:{s:3:\"top\";i:58;s:4:\"left\";i:48;s:6:\"rotate\";i:72;}","female");
INSERT INTO sexwars_weapons VALUES("6703","1595348436","1","53","5","kiss","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:66;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("6704","1595368960","569","53","3","serdce","a:3:{s:3:\"top\";i:-9;s:4:\"left\";i:-1;s:6:\"rotate\";i:230;}","male");
INSERT INTO sexwars_weapons VALUES("6705","1595525918","585","53","4","serdce","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:21;s:6:\"rotate\";i:130;}","female");
INSERT INTO sexwars_weapons VALUES("6706","1595526199","585","53","3","serdce","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:-10;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("6707","1595708563","1","53","1","serdce","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:44;s:6:\"rotate\";i:81;}","female");
INSERT INTO sexwars_weapons VALUES("6708","1595768764","1","53","11","serdce","a:3:{s:3:\"top\";i:-1;s:4:\"left\";i:42;s:6:\"rotate\";i:103;}","female");
INSERT INTO sexwars_weapons VALUES("6709","1595787793","585","53","1","tomate","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:-3;s:6:\"rotate\";i:35;}","female");
INSERT INTO sexwars_weapons VALUES("6710","1595851626","326","53","3","serdce","a:3:{s:3:\"top\";i:32;s:4:\"left\";i:3;s:6:\"rotate\";i:274;}","male");
INSERT INTO sexwars_weapons VALUES("6711","1595858462","550","53","3","puli","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:9;s:6:\"rotate\";i:181;}","male");
INSERT INTO sexwars_weapons VALUES("6712","1595875304","326","53","6","serdce","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:16;s:6:\"rotate\";i:167;}","male");
INSERT INTO sexwars_weapons VALUES("6713","1595939428","326","53","6","dino","a:3:{s:3:\"top\";i:7;s:4:\"left\";i:-5;s:6:\"rotate\";i:283;}","male");
INSERT INTO sexwars_weapons VALUES("6714","1595946623","510","53","4","dino","a:3:{s:3:\"top\";i:51;s:4:\"left\";i:14;s:6:\"rotate\";i:138;}","male");
INSERT INTO sexwars_weapons VALUES("6715","1596089256","330","53","1","serdce","a:3:{s:3:\"top\";i:42;s:4:\"left\";i:83;s:6:\"rotate\";i:39;}","female");
INSERT INTO sexwars_weapons VALUES("6716","1596123869","330","53","1","pchel","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:54;s:6:\"rotate\";i:4;}","female");
INSERT INTO sexwars_weapons VALUES("6717","1596129671","585","53","8","serdce","a:3:{s:3:\"top\";i:18;s:4:\"left\";i:84;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("6718","1596131635","585","53","5","serdce","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:17;s:6:\"rotate\";i:209;}","female");
INSERT INTO sexwars_weapons VALUES("6719","1596135195","585","53","11","serdce","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:13;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("6720","1596141537","585","53","7","serdce","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:84;s:6:\"rotate\";i:95;}","female");
INSERT INTO sexwars_weapons VALUES("6721","1596145467","585","53","1","serdce","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:53;s:6:\"rotate\";i:176;}","female");
INSERT INTO sexwars_weapons VALUES("6722","1596275239","516","53","4","tomate","a:3:{s:3:\"top\";i:4;s:4:\"left\";i:71;s:6:\"rotate\";i:145;}","female");
INSERT INTO sexwars_weapons VALUES("6723","1596275653","516","53","1","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:42;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("6724","1596275778","516","53","4","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:39;s:6:\"rotate\";i:199;}","female");
INSERT INTO sexwars_weapons VALUES("6725","1596276616","516","53","3","tomate","a:3:{s:3:\"top\";i:87;s:4:\"left\";i:16;s:6:\"rotate\";i:114;}","female");
INSERT INTO sexwars_weapons VALUES("6726","1596276891","516","53","1","tomate","a:3:{s:3:\"top\";i:13;s:4:\"left\";i:15;s:6:\"rotate\";i:63;}","female");
INSERT INTO sexwars_weapons VALUES("6727","1596277029","516","53","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:72;s:6:\"rotate\";i:318;}","female");
INSERT INTO sexwars_weapons VALUES("6728","1596277164","516","53","3","tomate","a:3:{s:3:\"top\";i:55;s:4:\"left\";i:71;s:6:\"rotate\";i:159;}","female");
INSERT INTO sexwars_weapons VALUES("6729","1596277674","516","53","2","tomate","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:7;s:6:\"rotate\";i:33;}","female");
INSERT INTO sexwars_weapons VALUES("6730","1596278075","516","53","4","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:13;s:6:\"rotate\";i:335;}","female");
INSERT INTO sexwars_weapons VALUES("6731","1597278358","330","53","1","dino","a:3:{s:3:\"top\";i:66;s:4:\"left\";i:36;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("6732","1597515014","603","53","2","tomate","a:3:{s:3:\"top\";i:44;s:4:\"left\";i:47;s:6:\"rotate\";i:170;}","female");
INSERT INTO sexwars_weapons VALUES("6733","1597516111","603","53","4","tomate","a:3:{s:3:\"top\";i:81;s:4:\"left\";i:8;s:6:\"rotate\";i:146;}","female");
INSERT INTO sexwars_weapons VALUES("6734","1597516487","603","53","4","tomate","a:3:{s:3:\"top\";i:53;s:4:\"left\";i:20;s:6:\"rotate\";i:32;}","female");
INSERT INTO sexwars_weapons VALUES("6735","1597516804","603","53","5","dino","a:3:{s:3:\"top\";i:54;s:4:\"left\";i:49;s:6:\"rotate\";i:105;}","female");
INSERT INTO sexwars_weapons VALUES("6736","1597517040","603","53","1","tomate","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:19;s:6:\"rotate\";i:152;}","female");
INSERT INTO sexwars_weapons VALUES("6737","1597517824","603","53","2","tomate","a:3:{s:3:\"top\";i:-8;s:4:\"left\";i:52;s:6:\"rotate\";i:20;}","female");
INSERT INTO sexwars_weapons VALUES("6738","1597518135","603","53","2","tomate","a:3:{s:3:\"top\";i:24;s:4:\"left\";i:50;s:6:\"rotate\";i:57;}","female");
INSERT INTO sexwars_weapons VALUES("6739","1597518329","603","53","5","dino","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:3;s:6:\"rotate\";i:331;}","female");
INSERT INTO sexwars_weapons VALUES("6740","1597518567","603","53","2","scelet","a:3:{s:3:\"top\";i:80;s:4:\"left\";i:4;s:6:\"rotate\";i:54;}","female");
INSERT INTO sexwars_weapons VALUES("6741","1597518717","603","53","6","scelet","a:3:{s:3:\"top\";i:17;s:4:\"left\";i:79;s:6:\"rotate\";i:129;}","female");
INSERT INTO sexwars_weapons VALUES("6742","1597518897","603","53","4","pchel","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:5;s:6:\"rotate\";i:338;}","female");
INSERT INTO sexwars_weapons VALUES("6743","1597519037","603","53","3","tomate","a:3:{s:3:\"top\";i:70;s:4:\"left\";i:-7;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("6744","1597519588","603","53","6","dino","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:87;s:6:\"rotate\";i:210;}","female");
INSERT INTO sexwars_weapons VALUES("6745","1597519809","603","53","1","tomate","a:3:{s:3:\"top\";i:67;s:4:\"left\";i:42;s:6:\"rotate\";i:334;}","female");
INSERT INTO sexwars_weapons VALUES("6746","1597519947","603","53","3","tomate","a:3:{s:3:\"top\";i:-4;s:4:\"left\";i:3;s:6:\"rotate\";i:202;}","female");
INSERT INTO sexwars_weapons VALUES("6747","1597520164","603","53","5","kraski","a:3:{s:3:\"top\";i:12;s:4:\"left\";i:-7;s:6:\"rotate\";i:78;}","female");
INSERT INTO sexwars_weapons VALUES("6748","1597549637","603","53","8","scelet","a:3:{s:3:\"top\";i:23;s:4:\"left\";i:53;s:6:\"rotate\";i:353;}","female");
INSERT INTO sexwars_weapons VALUES("6749","1597549879","603","53","2","scelet","a:3:{s:3:\"top\";i:65;s:4:\"left\";i:24;s:6:\"rotate\";i:75;}","female");
INSERT INTO sexwars_weapons VALUES("6750","1597550005","603","53","1","scelet","a:3:{s:3:\"top\";i:21;s:4:\"left\";i:76;s:6:\"rotate\";i:279;}","female");
INSERT INTO sexwars_weapons VALUES("6751","1597550151","603","53","3","tomate","a:3:{s:3:\"top\";i:52;s:4:\"left\";i:66;s:6:\"rotate\";i:237;}","female");
INSERT INTO sexwars_weapons VALUES("6752","1597550277","603","53","5","dino","a:3:{s:3:\"top\";i:29;s:4:\"left\";i:62;s:6:\"rotate\";i:45;}","female");
INSERT INTO sexwars_weapons VALUES("6753","1597550564","603","53","4","tomate","a:3:{s:3:\"top\";i:69;s:4:\"left\";i:75;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("6754","1597550805","603","53","1","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:0;s:6:\"rotate\";i:284;}","female");
INSERT INTO sexwars_weapons VALUES("6755","1597574244","603","53","3","tomate","a:3:{s:3:\"top\";i:14;s:4:\"left\";i:79;s:6:\"rotate\";i:328;}","female");
INSERT INTO sexwars_weapons VALUES("6756","1597574445","603","53","1","dino","a:3:{s:3:\"top\";i:68;s:4:\"left\";i:39;s:6:\"rotate\";i:131;}","female");
INSERT INTO sexwars_weapons VALUES("6757","1597574608","603","53","1","dino","a:3:{s:3:\"top\";i:33;s:4:\"left\";i:30;s:6:\"rotate\";i:169;}","female");
INSERT INTO sexwars_weapons VALUES("6758","1597574840","603","53","5","dino","a:3:{s:3:\"top\";i:20;s:4:\"left\";i:26;s:6:\"rotate\";i:267;}","female");
INSERT INTO sexwars_weapons VALUES("6759","1597574986","603","53","5","dino","a:3:{s:3:\"top\";i:-10;s:4:\"left\";i:39;s:6:\"rotate\";i:277;}","female");
INSERT INTO sexwars_weapons VALUES("6760","1597575123","603","53","5","dino","a:3:{s:3:\"top\";i:48;s:4:\"left\";i:47;s:6:\"rotate\";i:23;}","female");
INSERT INTO sexwars_weapons VALUES("6761","1597575248","603","53","1","tomate","a:3:{s:3:\"top\";i:6;s:4:\"left\";i:69;s:6:\"rotate\";i:52;}","female");
INSERT INTO sexwars_weapons VALUES("6762","1597575780","603","53","6","dino","a:3:{s:3:\"top\";i:47;s:4:\"left\";i:47;s:6:\"rotate\";i:294;}","female");
INSERT INTO sexwars_weapons VALUES("6763","1597585896","603","53","4","tomate","a:3:{s:3:\"top\";i:45;s:4:\"left\";i:39;s:6:\"rotate\";i:337;}","female");
INSERT INTO sexwars_weapons VALUES("6764","1597586162","603","53","4","tomate","a:3:{s:3:\"top\";i:62;s:4:\"left\";i:2;s:6:\"rotate\";i:156;}","female");
INSERT INTO sexwars_weapons VALUES("6765","1597588703","603","53","7","kraski","a:3:{s:3:\"top\";i:77;s:4:\"left\";i:-3;s:6:\"rotate\";i:311;}","female");
INSERT INTO sexwars_weapons VALUES("6766","1597633818","603","53","2","tomate","a:3:{s:3:\"top\";i:46;s:4:\"left\";i:61;s:6:\"rotate\";i:84;}","female");
INSERT INTO sexwars_weapons VALUES("6767","1597634112","603","53","1","dino","a:3:{s:3:\"top\";i:2;s:4:\"left\";i:85;s:6:\"rotate\";i:258;}","female");
INSERT INTO sexwars_weapons VALUES("6768","1597634260","603","53","5","dino","a:3:{s:3:\"top\";i:64;s:4:\"left\";i:68;s:6:\"rotate\";i:220;}","female");
INSERT INTO sexwars_weapons VALUES("6769","1597634386","603","53","5","scelet","a:3:{s:3:\"top\";i:71;s:4:\"left\";i:57;s:6:\"rotate\";i:166;}","female");
INSERT INTO sexwars_weapons VALUES("6770","1597670028","603","53","2","tomate","a:3:{s:3:\"top\";i:3;s:4:\"left\";i:28;s:6:\"rotate\";i:275;}","female");
INSERT INTO sexwars_weapons VALUES("6771","1597670194","603","53","4","tomate","a:3:{s:3:\"top\";i:34;s:4:\"left\";i:-1;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("6772","1597670374","603","53","2","tomate","a:3:{s:3:\"top\";i:31;s:4:\"left\";i:29;s:6:\"rotate\";i:15;}","female");
INSERT INTO sexwars_weapons VALUES("6773","1597670502","603","53","1","tomate","a:3:{s:3:\"top\";i:15;s:4:\"left\";i:-3;s:6:\"rotate\";i:347;}","female");
INSERT INTO sexwars_weapons VALUES("6774","1597670701","603","53","9","scelet","a:3:{s:3:\"top\";i:5;s:4:\"left\";i:-5;s:6:\"rotate\";i:290;}","female");
INSERT INTO sexwars_weapons VALUES("6775","1597670941","603","53","3","tomate","a:3:{s:3:\"top\";i:79;s:4:\"left\";i:81;s:6:\"rotate\";i:322;}","female");
INSERT INTO sexwars_weapons VALUES("6776","1597671065","603","53","2","tomate","a:3:{s:3:\"top\";i:74;s:4:\"left\";i:47;s:6:\"rotate\";i:116;}","female");
INSERT INTO sexwars_weapons VALUES("6777","1597671281","603","53","4","serdce","a:3:{s:3:\"top\";i:60;s:4:\"left\";i:5;s:6:\"rotate\";i:229;}","female");
INSERT INTO sexwars_weapons VALUES("6778","1597671416","603","53","4","tomate","a:3:{s:3:\"top\";i:36;s:4:\"left\";i:65;s:6:\"rotate\";i:259;}","female");



DROP TABLE IF EXISTS `skachki`;

CREATE TABLE `skachki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `info` varchar(500) NOT NULL,
  `active` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `winner` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO skachki VALUES("1","Байга","Играем и побеждаем","0","1593462791","1");
INSERT INTO skachki VALUES("3","Кабанчиком к Финишу","Вперед за ординами","1","1595304517","0");



DROP TABLE IF EXISTS `skachki_user`;

CREATE TABLE `skachki_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `type` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_skachka` int(11) NOT NULL,
  `golos` int(11) NOT NULL,
  `pol` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;

INSERT INTO skachki_user VALUES("1","Джек","1","1","3","4","1");
INSERT INTO skachki_user VALUES("2","Счястливчик","1","2","0","0","1");
INSERT INTO skachki_user VALUES("3","Изабелла","1","32","0","0","0");
INSERT INTO skachki_user VALUES("4","Пегас","1","51","0","0","0");
INSERT INTO skachki_user VALUES("10","BeLLoChKa","1","156","0","0","0");
INSERT INTO skachki_user VALUES("5","Туман","1","74","0","0","0");
INSERT INTO skachki_user VALUES("6","муза","1","113","0","0","0");
INSERT INTO skachki_user VALUES("7","Vorobey","1","97","0","0","0");
INSERT INTO skachki_user VALUES("8","Филька","1","120","0","0","1");
INSERT INTO skachki_user VALUES("9","Торпеда","1","141","0","0","0");
INSERT INTO skachki_user VALUES("16","energij","1","201","0","0","1");
INSERT INTO skachki_user VALUES("11","Фартуна","1","159","0","0","1");
INSERT INTO skachki_user VALUES("12","Ахалтеке","1","170","0","0","1");
INSERT INTO skachki_user VALUES("13","скакун","1","179","0","0","1");
INSERT INTO skachki_user VALUES("14","Геопард","1","197","0","0","0");
INSERT INTO skachki_user VALUES("15","игого","1","213","0","0","0");
INSERT INTO skachki_user VALUES("17","Индиго","1","265","0","0","0");
INSERT INTO skachki_user VALUES("18","Зебра","1","324","0","0","1");
INSERT INTO skachki_user VALUES("19","Ветер","1","330","0","0","0");
INSERT INTO skachki_user VALUES("20","Ветер","1","330","0","0","0");
INSERT INTO skachki_user VALUES("21","Мустанг","1","506","0","0","0");
INSERT INTO skachki_user VALUES("22","Pøňĩ","1","402","3","15","0");
INSERT INTO skachki_user VALUES("23","спартак","1","554","0","0","1");
INSERT INTO skachki_user VALUES("24","ПРуФа","1","570","3","9","0");
INSERT INTO skachki_user VALUES("25","new","1","590","0","0","1");



DROP TABLE IF EXISTS `skachki_user_golos`;

CREATE TABLE `skachki_user_golos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL,
  `komu` int(11) NOT NULL,
  `id_skachka` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=utf8;

INSERT INTO skachki_user_golos VALUES("70","507","1","3","1595334819");
INSERT INTO skachki_user_golos VALUES("69","271","402","3","1595792391");
INSERT INTO skachki_user_golos VALUES("68","1","402","3","1595334492");
INSERT INTO skachki_user_golos VALUES("67","1","570","3","1595314862");
INSERT INTO skachki_user_golos VALUES("71","569","402","3","1595372589");
INSERT INTO skachki_user_golos VALUES("72","330","570","3","1596092906");
INSERT INTO skachki_user_golos VALUES("73","330","1","3","1595721110");
INSERT INTO skachki_user_golos VALUES("74","330","402","3","1596359393");
INSERT INTO skachki_user_golos VALUES("75","550","570","3","1595612141");
INSERT INTO skachki_user_golos VALUES("76","507","570","3","1595704759");
INSERT INTO skachki_user_golos VALUES("77","604","402","3","1597522621");



DROP TABLE IF EXISTS `slot_pasik_fc`;

CREATE TABLE `slot_pasik_fc` (
  `id_user` int(11) NOT NULL,
  `win` int(11) DEFAULT '0',
  `loss` int(1) DEFAULT '0',
  `j_money` int(1) DEFAULT '0',
  `j_count` int(1) DEFAULT '0',
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `smile`;

CREATE TABLE `smile` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `smile` varchar(64) NOT NULL,
  `dir` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6209 DEFAULT CHARSET=utf8;

INSERT INTO smile VALUES("3",".2сердца.","11");
INSERT INTO smile VALUES("18",".кис.","11");
INSERT INTO smile VALUES("4",".амур.","11");
INSERT INTO smile VALUES("5",".бананы.","11");
INSERT INTO smile VALUES("6",".целует.","11");
INSERT INTO smile VALUES("7",".чмок.","11");
INSERT INTO smile VALUES("8",".чмок2.","11");
INSERT INTO smile VALUES("9",".дев.","11");
INSERT INTO smile VALUES("10",".дарюсерд.","11");
INSERT INTO smile VALUES("11",".феминистка.","11");
INSERT INTO smile VALUES("12",".флирт.","11");
INSERT INTO smile VALUES("13",".флирт2.","11");
INSERT INTO smile VALUES("14",".глазавглаза.","11");
INSERT INTO smile VALUES("17",".качели.","11");
INSERT INTO smile VALUES("19",".кис2.","11");
INSERT INTO smile VALUES("20",".кис3.","11");
INSERT INTO smile VALUES("21",".краситгуб.","11");
INSERT INTO smile VALUES("22",".кружит.","11");
INSERT INTO smile VALUES("24",".лассо.","11");
INSERT INTO smile VALUES("25",".лесби.","11");
INSERT INTO smile VALUES("26",".любовь.","11");
INSERT INTO smile VALUES("28",".лягушка.","11");
INSERT INTO smile VALUES("29",".лягушка2.","11");
INSERT INTO smile VALUES("30",".м.","11");
INSERT INTO smile VALUES("31",".манюта.","11");
INSERT INTO smile VALUES("32",".мишка.","11");
INSERT INTO smile VALUES("44",".нравится.","11");
INSERT INTO smile VALUES("43",".нежно.","11");
INSERT INTO smile VALUES("45",".обнимки.","11");
INSERT INTO smile VALUES("46",".пинк.","11");
INSERT INTO smile VALUES("47",".поцц1.","11");
INSERT INTO smile VALUES("48",".подмиг2.","11");
INSERT INTO smile VALUES("49",".покраснела.","11");
INSERT INTO smile VALUES("50",".порукам3.","11");
INSERT INTO smile VALUES("51",".пшаг.","11");
INSERT INTO smile VALUES("52",".рисует.","11");
INSERT INTO smile VALUES("53",".счастливые.","11");
INSERT INTO smile VALUES("54",".секс.","11");
INSERT INTO smile VALUES("55",".секс2.","11");
INSERT INTO smile VALUES("56",".сердце.","11");
INSERT INTO smile VALUES("57",".сердце2.","11");
INSERT INTO smile VALUES("58",".сердце3.","11");
INSERT INTO smile VALUES("59",".серенада.","11");
INSERT INTO smile VALUES("60",".щекочет.","11");
INSERT INTO smile VALUES("61",".стеснит.","11");
INSERT INTO smile VALUES("62",".стеснит2.","11");
INSERT INTO smile VALUES("63",".стрела2.","11");
INSERT INTO smile VALUES("64",".танцуют.","11");
INSERT INTO smile VALUES("65",".вкусно.","11");
INSERT INTO smile VALUES("66",".воздпоц.","11");
INSERT INTO smile VALUES("67",".вруку.","11");
INSERT INTO smile VALUES("68",".взасос.","11");
INSERT INTO smile VALUES("69",".йоу.","11");
INSERT INTO smile VALUES("70",".заруки.","11");
INSERT INTO smile VALUES("78",".бис.","20");
INSERT INTO smile VALUES("77",".ах.","20");
INSERT INTO smile VALUES("76",".ааа.","20");
INSERT INTO smile VALUES("79",".бла.","20");
INSERT INTO smile VALUES("80",".бла2.","20");
INSERT INTO smile VALUES("82",".браво3.","20");
INSERT INTO smile VALUES("83",".бур2.","20");
INSERT INTO smile VALUES("84",".кул.","20");
INSERT INTO smile VALUES("85",".дик.","20");
INSERT INTO smile VALUES("86",".доволен.","20");
INSERT INTO smile VALUES("87",".доволен2.","20");
INSERT INTO smile VALUES("88",".доволен4.","20");
INSERT INTO smile VALUES("89",".дум.","20");
INSERT INTO smile VALUES("90",".думает.","20");
INSERT INTO smile VALUES("92",".финг.","20");
INSERT INTO smile VALUES("1184",".сердит.","21");
INSERT INTO smile VALUES("94",".фу.","20");
INSERT INTO smile VALUES("95",".фуу.","20");
INSERT INTO smile VALUES("96",".глаза.","20");
INSERT INTO smile VALUES("97",".глазами.","20");
INSERT INTO smile VALUES("98",".глаза2.","20");
INSERT INTO smile VALUES("99",".го.","20");
INSERT INTO smile VALUES("100",".гордо.","20");
INSERT INTO smile VALUES("101",".грустит.","20");
INSERT INTO smile VALUES("103",".хм.","20");
INSERT INTO smile VALUES("104",".хнык.","20");
INSERT INTO smile VALUES("105",".идея.","20");
INSERT INTO smile VALUES("106",".идея2.","20");
INSERT INTO smile VALUES("107",".ик2.","20");
INSERT INTO smile VALUES("108",".испуг.","20");
INSERT INTO smile VALUES("109",".истерика.","20");
INSERT INTO smile VALUES("110",".яху.","20");
INSERT INTO smile VALUES("111",".ех2.","20");
INSERT INTO smile VALUES("112",".красн.","20");
INSERT INTO smile VALUES("113",".крик.","20");
INSERT INTO smile VALUES("114",".лол2.","20");
INSERT INTO smile VALUES("115",".лол.","20");
INSERT INTO smile VALUES("116",".мат.","20");
INSERT INTO smile VALUES("117",".мда.","20");
INSERT INTO smile VALUES("118",".молча.","20");
INSERT INTO smile VALUES("119",".нагло.","20");
INSERT INTO smile VALUES("120",".наис.","20");
INSERT INTO smile VALUES("121",".нервы.","20");
INSERT INTO smile VALUES("122",".нет.","20");
INSERT INTO smile VALUES("123",".невозм.","20");
INSERT INTO smile VALUES("124",".нея.","20");
INSERT INTO smile VALUES("125",".нифига.","20");
INSERT INTO smile VALUES("126",".но.","20");
INSERT INTO smile VALUES("127",".новичек.","20");
INSERT INTO smile VALUES("128",".совсем.","20");
INSERT INTO smile VALUES("129",".ням.","20");
INSERT INTO smile VALUES("130",".обижен.","20");
INSERT INTO smile VALUES("131",".обижена.","20");
INSERT INTO smile VALUES("132",".оченьдоволен.","20");
INSERT INTO smile VALUES("133",".охбой.","20");
INSERT INTO smile VALUES("134",".ок.","20");
INSERT INTO smile VALUES("135",".окно.","20");
INSERT INTO smile VALUES("136",".ор.","20");
INSERT INTO smile VALUES("137",".отрыв.","20");
INSERT INTO smile VALUES("138",".отстой.","20");
INSERT INTO smile VALUES("139",".пардон.","20");
INSERT INTO smile VALUES("140",".пардон2.","20");
INSERT INTO smile VALUES("141",".пасиба.","20");
INSERT INTO smile VALUES("142",".плачет.","20");
INSERT INTO smile VALUES("143",".плачет2.","20");
INSERT INTO smile VALUES("144",".плак.","20");
INSERT INTO smile VALUES("145",".плакса.","20");
INSERT INTO smile VALUES("146",".плющит.","20");
INSERT INTO smile VALUES("147",".поцелуй2.","20");
INSERT INTO smile VALUES("148",".подмиг.","20");
INSERT INTO smile VALUES("149",".подморг.","20");
INSERT INTO smile VALUES("150",".пох.","20");
INSERT INTO smile VALUES("151",".поймал.","20");
INSERT INTO smile VALUES("152",".пока2.","20");
INSERT INTO smile VALUES("153",".поклон.","20");
INSERT INTO smile VALUES("154",".носвис.","20");
INSERT INTO smile VALUES("173",".сонно.","20");
INSERT INTO smile VALUES("174",".сорри.","20");
INSERT INTO smile VALUES("175",".стеснит3.","20");
INSERT INTO smile VALUES("176",".сюрприз.","20");
INSERT INTO smile VALUES("177",".свист.","20");
INSERT INTO smile VALUES("178",".танцует.","20");
INSERT INTO smile VALUES("179",".танц.","20");
INSERT INTO smile VALUES("180",".тонгуе.","20");
INSERT INTO smile VALUES("181",".удивлен.","20");
INSERT INTO smile VALUES("182",".ура2.","20");
INSERT INTO smile VALUES("183",".уснул.","20");
INSERT INTO smile VALUES("184",".устал.","20");
INSERT INTO smile VALUES("185",".весело.","20");
INSERT INTO smile VALUES("186",".волнуется.","20");
INSERT INTO smile VALUES("187",".вопрос.","20");
INSERT INTO smile VALUES("188",".восадок.","20");
INSERT INTO smile VALUES("189",".шинк.","20");
INSERT INTO smile VALUES("190",".шутка.","20");
INSERT INTO smile VALUES("191",".язык.","20");
INSERT INTO smile VALUES("192",".еа.","20");
INSERT INTO smile VALUES("193",".жарко.","20");
INSERT INTO smile VALUES("194",".жду.","20");
INSERT INTO smile VALUES("195",".жду2.","20");
INSERT INTO smile VALUES("196",".злой.","20");
INSERT INTO smile VALUES("197",".злой2.","20");
INSERT INTO smile VALUES("198",".злой3.","20");
INSERT INTO smile VALUES("199",".звезды.","20");
INSERT INTO smile VALUES("200",".злой4.","20");
INSERT INTO smile VALUES("201",".звезды2.","20");
INSERT INTO smile VALUES("202",".звезды3.","20");
INSERT INTO smile VALUES("206",".дискета.","18");
INSERT INTO smile VALUES("207",".ф1.","18");
INSERT INTO smile VALUES("208",".ф2.","18");
INSERT INTO smile VALUES("209",".кпк.","18");
INSERT INTO smile VALUES("210",".машинист.","18");
INSERT INTO smile VALUES("211",".мото.","18");
INSERT INTO smile VALUES("212",".налодке.","18");
INSERT INTO smile VALUES("213",".намото.","18");
INSERT INTO smile VALUES("214",".ноут.","18");
INSERT INTO smile VALUES("215",".паровоз.","18");
INSERT INTO smile VALUES("216",".паровоз2.","18");
INSERT INTO smile VALUES("217",".самолет.","18");
INSERT INTO smile VALUES("218",".самолет2.","18");
INSERT INTO smile VALUES("219",".шар.","18");
INSERT INTO smile VALUES("220",".скутер.","18");
INSERT INTO smile VALUES("221",".тачка.","18");
INSERT INTO smile VALUES("222",".танк.","18");
INSERT INTO smile VALUES("223",".вело.","18");
INSERT INTO smile VALUES("224",".вентилятор.","18");
INSERT INTO smile VALUES("225",".закомпом.","18");
INSERT INTO smile VALUES("226",".закомпом2.","18");
INSERT INTO smile VALUES("227",".закомпом3.","18");
INSERT INTO smile VALUES("228",".монитор.","18");
INSERT INTO smile VALUES("229",".монитор2.","18");
INSERT INTO smile VALUES("247",".ангел4.","10");
INSERT INTO smile VALUES("248",".бай.","10");
INSERT INTO smile VALUES("249",".бан.","10");
INSERT INTO smile VALUES("250",".билайн.","10");
INSERT INTO smile VALUES("251",".пост.","10");
INSERT INTO smile VALUES("252",".гугл.","10");
INSERT INTO smile VALUES("253",".гугл2.","10");
INSERT INTO smile VALUES("254",".гугл3.","10");
INSERT INTO smile VALUES("255",".ася.","10");
INSERT INTO smile VALUES("256",".омг.","10");
INSERT INTO smile VALUES("257",".кисс.","10");
INSERT INTO smile VALUES("258",".кисми.","10");
INSERT INTO smile VALUES("259",".клева.","10");
INSERT INTO smile VALUES("260",".линк.","10");
INSERT INTO smile VALUES("261",".лин.","10");
INSERT INTO smile VALUES("262",".лол3.","10");
INSERT INTO smile VALUES("263",".спам.","10");
INSERT INTO smile VALUES("264",".джд.","10");
INSERT INTO smile VALUES("265",".опера.","10");
INSERT INTO smile VALUES("266",".опера2.","10");
INSERT INTO smile VALUES("267",".упс.","10");
INSERT INTO smile VALUES("268",".ошибочка.","10");
INSERT INTO smile VALUES("269",".перв.","10");
INSERT INTO smile VALUES("270",".пиванет.","10");
INSERT INTO smile VALUES("271",".каунт.","10");
INSERT INTO smile VALUES("272",".пс.","10");
INSERT INTO smile VALUES("273",".рок2.","10");
INSERT INTO smile VALUES("274",".русский.","10");
INSERT INTO smile VALUES("275",".сервис.","10");
INSERT INTO smile VALUES("276",".супер.","10");
INSERT INTO smile VALUES("277",".феньк.","10");
INSERT INTO smile VALUES("278",".транслит.","10");
INSERT INTO smile VALUES("279",".всемпр.","10");
INSERT INTO smile VALUES("280",".вт.","10");
INSERT INTO smile VALUES("281",".ыы.","10");
INSERT INTO smile VALUES("283",".ангел2.","4");
INSERT INTO smile VALUES("284",".ангел3.","4");
INSERT INTO smile VALUES("285",".череп.","4");
INSERT INTO smile VALUES("286",".демон.","4");
INSERT INTO smile VALUES("287",".френки.","4");
INSERT INTO smile VALUES("288",".гдевил.","4");
INSERT INTO smile VALUES("290",".мертвец.","4");
INSERT INTO smile VALUES("291",".молитва.","4");
INSERT INTO smile VALUES("292",".неангел.","4");
INSERT INTO smile VALUES("293",".скосой.","4");
INSERT INTO smile VALUES("295",".вампир2.","4");
INSERT INTO smile VALUES("296",".ведьма.","4");
INSERT INTO smile VALUES("297",".2пистолета.","5");
INSERT INTO smile VALUES("298",".асасин.","5");
INSERT INTO smile VALUES("299",".атата.","5");
INSERT INTO smile VALUES("300",".пила.","5");
INSERT INTO smile VALUES("301",".бомба.","5");
INSERT INTO smile VALUES("302",".бомба2.","5");
INSERT INTO smile VALUES("303",".драка.","5");
INSERT INTO smile VALUES("304",".гранатомет.","5");
INSERT INTO smile VALUES("305",".хрясь.","5");
INSERT INTO smile VALUES("306",".карате.","5");
INSERT INTO smile VALUES("307",".лучник.","5");
INSERT INTO smile VALUES("308",".молотком.","5");
INSERT INTO smile VALUES("309",".нож.","5");
INSERT INTO smile VALUES("310",".орк.","5");
INSERT INTO smile VALUES("311",".палач.","5");
INSERT INTO smile VALUES("312",".паладин.","5");
INSERT INTO smile VALUES("313",".пифпаф.","5");
INSERT INTO smile VALUES("314",".пистолеты.","5");
INSERT INTO smile VALUES("315",".поголове.","5");
INSERT INTO smile VALUES("316",".попопе.","5");
INSERT INTO smile VALUES("317",".пушки.","5");
INSERT INTO smile VALUES("318",".руссолдат.","5");
INSERT INTO smile VALUES("319",".стар.","5");
INSERT INTO smile VALUES("320",".варвар.","5");
INSERT INTO smile VALUES("321",".вглаз.","5");
INSERT INTO smile VALUES("322",".винсент.","5");
INSERT INTO smile VALUES("323",".висит.","5");
INSERT INTO smile VALUES("324",".висит2.","5");
INSERT INTO smile VALUES("325",".виселица.","5");
INSERT INTO smile VALUES("326",".шахиды.","5");
INSERT INTO smile VALUES("327",".закосу.","5");
INSERT INTO smile VALUES("328",".сдаюсь.","5");
INSERT INTO smile VALUES("1185",":)","21");
INSERT INTO smile VALUES("331","=)","21");
INSERT INTO smile VALUES("344",".дедвнучка.","13");
INSERT INTO smile VALUES("345",".елка.","13");
INSERT INTO smile VALUES("346",".елка2.","13");
INSERT INTO smile VALUES("347",".гоблин.","13");
INSERT INTO smile VALUES("348",".мороз2.","13");
INSERT INTO smile VALUES("349",".ньюеар.","13");
INSERT INTO smile VALUES("351",".салют.","13");
INSERT INTO smile VALUES("352",".санта.","13");
INSERT INTO smile VALUES("353",".санта2.","13");
INSERT INTO smile VALUES("354",".санта3.","13");
INSERT INTO smile VALUES("355",".санта4.","13");
INSERT INTO smile VALUES("356",".щелкун.","13");
INSERT INTO smile VALUES("357",".снеговик.","13");
INSERT INTO smile VALUES("358",".снегур.","13");
INSERT INTO smile VALUES("359",".снегур2.","13");
INSERT INTO smile VALUES("360",".снежок.","13");
INSERT INTO smile VALUES("361",".хмас.","13");
INSERT INTO smile VALUES("362",".замерзла.","13");
INSERT INTO smile VALUES("363",".зима.","13");
INSERT INTO smile VALUES("364",".аллергия.","6");
INSERT INTO smile VALUES("365",".циклоп.","6");
INSERT INTO smile VALUES("366",".стена.","6");
INSERT INTO smile VALUES("367",".стена2.","6");
INSERT INTO smile VALUES("368",".стена3.","6");
INSERT INTO smile VALUES("369",".гы.","6");
INSERT INTO smile VALUES("370",".гыы.","6");
INSERT INTO smile VALUES("371",".идиот.","6");
INSERT INTO smile VALUES("372",".идиот2.","6");
INSERT INTO smile VALUES("373",".нарк.","6");
INSERT INTO smile VALUES("374",".пилот.","6");
INSERT INTO smile VALUES("375",".пилот2.","6");
INSERT INTO smile VALUES("376",".повес.","6");
INSERT INTO smile VALUES("377",".русрулетка.","6");
INSERT INTO smile VALUES("378",".суицид.","6");
INSERT INTO smile VALUES("379",".суицид2.","6");
INSERT INTO smile VALUES("380",".тормоз.","6");
INSERT INTO smile VALUES("381",".пук.","6");
INSERT INTO smile VALUES("382",".шутник.","6");
INSERT INTO smile VALUES("383",".яд.","6");
INSERT INTO smile VALUES("384",".язык3.","6");
INSERT INTO smile VALUES("396",".алкаш.","7");
INSERT INTO smile VALUES("397",".алкаши.","7");
INSERT INTO smile VALUES("398",".алкоголик.","7");
INSERT INTO smile VALUES("399",".апельсин.","7");
INSERT INTO smile VALUES("400",".арбуз.","7");
INSERT INTO smile VALUES("401",".банка.","7");
INSERT INTO smile VALUES("402",".барб.","7");
INSERT INTO smile VALUES("403",".бокалы.","7");
INSERT INTO smile VALUES("404",".бутылки.","7");
INSERT INTO smile VALUES("405",".коктейль.","7");
INSERT INTO smile VALUES("406",".кофе2.","7");
INSERT INTO smile VALUES("407",".кофе.","7");
INSERT INTO smile VALUES("408",".дв.","7");
INSERT INTO smile VALUES("409",".ик.","7");
INSERT INTO smile VALUES("410",".катает.","7");
INSERT INTO smile VALUES("411",".кофе3.","7");
INSERT INTO smile VALUES("412",".коктел.","7");
INSERT INTO smile VALUES("413",".конфета.","7");
INSERT INTO smile VALUES("414",".конфета2.","7");
INSERT INTO smile VALUES("415",".кружки.","7");
INSERT INTO smile VALUES("416",".кушает.","7");
INSERT INTO smile VALUES("417",".кушает2.","7");
INSERT INTO smile VALUES("418",".лай.","7");
INSERT INTO smile VALUES("419",".леденец.","7");
INSERT INTO smile VALUES("420",".лимон.","7");
INSERT INTO smile VALUES("421",".морковка.","7");
INSERT INTO smile VALUES("422",".морож.","7");
INSERT INTO smile VALUES("423",".напиток.","7");
INSERT INTO smile VALUES("424",".огурюм.","7");
INSERT INTO smile VALUES("425",".палочки.","7");
INSERT INTO smile VALUES("426",".печенька2.","7");
INSERT INTO smile VALUES("427",".печенька.","7");
INSERT INTO smile VALUES("428",".пил.","7");
INSERT INTO smile VALUES("429",".пила.","7");
INSERT INTO smile VALUES("430",".пирож.","7");
INSERT INTO smile VALUES("431",".пиво.","7");
INSERT INTO smile VALUES("432",".пиво2.","7");
INSERT INTO smile VALUES("433",".пицца.","7");
INSERT INTO smile VALUES("434",".пицца2.","7");
INSERT INTO smile VALUES("435",".попкорн.","7");
INSERT INTO smile VALUES("436",".попиву.","7");
INSERT INTO smile VALUES("437",".попиву2.","7");
INSERT INTO smile VALUES("438",".повар.","7");
INSERT INTO smile VALUES("440",".рыбу.","7");
INSERT INTO smile VALUES("441",".смакует.","7");
INSERT INTO smile VALUES("442",".стакан.","7");
INSERT INTO smile VALUES("443",".торт.","7");
INSERT INTO smile VALUES("444",".тостер.","7");
INSERT INTO smile VALUES("445",".тостер2.","7");
INSERT INTO smile VALUES("446",".ага.","7");
INSERT INTO smile VALUES("447",".вилка.","7");
INSERT INTO smile VALUES("448",".вино.","7");
INSERT INTO smile VALUES("449",".вишня.","7");
INSERT INTO smile VALUES("450",".выпил.","7");
INSERT INTO smile VALUES("451",".шамп.","7");
INSERT INTO smile VALUES("452",".шоко.","7");
INSERT INTO smile VALUES("453",".яблоко.","7");
INSERT INTO smile VALUES("454",".жарит.","7");
INSERT INTO smile VALUES("455",".акула.","9");
INSERT INTO smile VALUES("456",".чебур.","9");
INSERT INTO smile VALUES("457",".червяк.","9");
INSERT INTO smile VALUES("458",".чудо.","9");
INSERT INTO smile VALUES("459",".чудо2.","9");
INSERT INTO smile VALUES("460",".чудо3.","9");
INSERT INTO smile VALUES("461",".чудо4.","9");
INSERT INTO smile VALUES("462",".чудо5.","9");
INSERT INTO smile VALUES("463",".чудо6.","9");
INSERT INTO smile VALUES("464",".цыпленок.","9");
INSERT INTO smile VALUES("465",".еж.","9");
INSERT INTO smile VALUES("466",".еж2.","9");
INSERT INTO smile VALUES("467",".еж3.","9");
INSERT INTO smile VALUES("468",".еж4.","9");
INSERT INTO smile VALUES("469",".гладит.","9");
INSERT INTO smile VALUES("470",".киса.","9");
INSERT INTO smile VALUES("471",".конь.","9");
INSERT INTO smile VALUES("472",".корова.","9");
INSERT INTO smile VALUES("473",".кот.","9");
INSERT INTO smile VALUES("474",".кот2.","9");
INSERT INTO smile VALUES("475",".кролик.","9");
INSERT INTO smile VALUES("476",".лев.","9");
INSERT INTO smile VALUES("477",".лев2.","9");
INSERT INTO smile VALUES("478",".лиса.","9");
INSERT INTO smile VALUES("479",".лось.","9");
INSERT INTO smile VALUES("480",".мишка2.","9");
INSERT INTO smile VALUES("481",".мышь.","9");
INSERT INTO smile VALUES("482",".мед.","9");
INSERT INTO smile VALUES("483",".мишка.","9");
INSERT INTO smile VALUES("484",".мишки.","9");
INSERT INTO smile VALUES("486",".нуся.","9");
INSERT INTO smile VALUES("487",".олень.","9");
INSERT INTO smile VALUES("488",".олень2.","9");
INSERT INTO smile VALUES("489",".олень3.","9");
INSERT INTO smile VALUES("490",".пакман.","9");
INSERT INTO smile VALUES("491",".папамишка.","9");
INSERT INTO smile VALUES("492",".паук.","9");
INSERT INTO smile VALUES("493",".пчела.","9");
INSERT INTO smile VALUES("494",".петух.","9");
INSERT INTO smile VALUES("495",".пингвин.","9");
INSERT INTO smile VALUES("496",".поголове2.","9");
INSERT INTO smile VALUES("497",".пришел.","9");
INSERT INTO smile VALUES("498",".пух.","9");
INSERT INTO smile VALUES("499",".пух1.","9");
INSERT INTO smile VALUES("500",".пух2.","9");
INSERT INTO smile VALUES("501",".пух3.","9");
INSERT INTO smile VALUES("502",".пухвис.","9");
INSERT INTO smile VALUES("503",".рак.","9");
INSERT INTO smile VALUES("504",".рыбка2.","9");
INSERT INTO smile VALUES("519",".собака2.","9");
INSERT INTO smile VALUES("518",".собака.","9");
INSERT INTO smile VALUES("517",".слоник.","9");
INSERT INTO smile VALUES("516",".слон.","9");
INSERT INTO smile VALUES("515",".скунсы.","9");
INSERT INTO smile VALUES("520",".собака3.","9");
INSERT INTO smile VALUES("521",".свинья.","9");
INSERT INTO smile VALUES("522",".улитка.","9");
INSERT INTO smile VALUES("525",".заяц.","9");
INSERT INTO smile VALUES("524",".вианен.","9");
INSERT INTO smile VALUES("526",".заяц2.","9");
INSERT INTO smile VALUES("527",".жаба.","9");
INSERT INTO smile VALUES("528",".жук.","9");
INSERT INTO smile VALUES("529",".барабан.","12");
INSERT INTO smile VALUES("530",".барабан2.","12");
INSERT INTO smile VALUES("531",".диско.","12");
INSERT INTO smile VALUES("532",".диско2.","12");
INSERT INTO smile VALUES("533",".диско3.","12");
INSERT INTO smile VALUES("534",".диджей.","12");
INSERT INTO smile VALUES("535",".дудка.","12");
INSERT INTO smile VALUES("536",".элвис.","12");
INSERT INTO smile VALUES("537",".гитара.","12");
INSERT INTO smile VALUES("538",".гитара2.","12");
INSERT INTO smile VALUES("539",".гитара3.","12");
INSERT INTO smile VALUES("540",".гитара4.","12");
INSERT INTO smile VALUES("541",".гитара5.","12");
INSERT INTO smile VALUES("543",".харп.","12");
INSERT INTO smile VALUES("544",".играет.","12");
INSERT INTO smile VALUES("545",".музон.","12");
INSERT INTO smile VALUES("546",".баян.","12");
INSERT INTO smile VALUES("547",".2гитары.","12");
INSERT INTO smile VALUES("548",".натрубе.","12");
INSERT INTO smile VALUES("549",".ноты.","12");
INSERT INTO smile VALUES("550",".панк.","12");
INSERT INTO smile VALUES("551",".пианино.","12");
INSERT INTO smile VALUES("552",".пианино2.","12");
INSERT INTO smile VALUES("553",".сакс.","12");
INSERT INTO smile VALUES("554",".сгитарой.","12");
INSERT INTO smile VALUES("555",".скрипка.","12");
INSERT INTO smile VALUES("556",".смузыкой.","12");
INSERT INTO smile VALUES("557",".сопилка.","12");
INSERT INTO smile VALUES("558",".стерео.","12");
INSERT INTO smile VALUES("559",".труба4.","12");
INSERT INTO smile VALUES("560",".трубы.","12");
INSERT INTO smile VALUES("561",".хор.","12");
INSERT INTO smile VALUES("562",".2пал.","8");
INSERT INTO smile VALUES("563",".акут.","8");
INSERT INTO smile VALUES("564",".апл.","8");
INSERT INTO smile VALUES("565",".безпаники.","8");
INSERT INTO smile VALUES("566",".фига.","8");
INSERT INTO smile VALUES("567",".фига2.","8");
INSERT INTO smile VALUES("568",".фига3.","8");
INSERT INTO smile VALUES("569",".хлопает.","8");
INSERT INTO smile VALUES("570",".хорош.","8");
INSERT INTO smile VALUES("571",".лайк.","8");
INSERT INTO smile VALUES("572",".кул2.","8");
INSERT INTO smile VALUES("573",".кул3.","8");
INSERT INTO smile VALUES("574",".лапа.","8");
INSERT INTO smile VALUES("1770",".плохо. ","8");
INSERT INTO smile VALUES("576",".ненадо.","8");
INSERT INTO smile VALUES("577",".неочем.","8");
INSERT INTO smile VALUES("579",".незнаю.","8");
INSERT INTO smile VALUES("583",".пора.","8");
INSERT INTO smile VALUES("584",".привет.","8");
INSERT INTO smile VALUES("585",".прив.","8");
INSERT INTO smile VALUES("586",".ревер.","8");
INSERT INTO smile VALUES("587",".сумас.","8");
INSERT INTO smile VALUES("588",".сумас2.","8");
INSERT INTO smile VALUES("589",".ес.","8");
INSERT INTO smile VALUES("590",".жопа.","8");
INSERT INTO smile VALUES("605",".бабулька.","16");
INSERT INTO smile VALUES("606",".бабулька2.","16");
INSERT INTO smile VALUES("607",".дед2.","16");
INSERT INTO smile VALUES("608",".качает.","16");
INSERT INTO smile VALUES("609",".киди.","16");
INSERT INTO smile VALUES("610",".кормит.","16");
INSERT INTO smile VALUES("612",".кубики.","16");
INSERT INTO smile VALUES("613",".кубики2.","16");
INSERT INTO smile VALUES("614",".кубики3.","16");
INSERT INTO smile VALUES("615",".младенец.","16");
INSERT INTO smile VALUES("616",".младенец2.","16");
INSERT INTO smile VALUES("617",".женаты.","16");
INSERT INTO smile VALUES("618",".невижу.","16");
INSERT INTO smile VALUES("620",".ребенок.","16");
INSERT INTO smile VALUES("621",".сдетьми.","16");
INSERT INTO smile VALUES("622",".семья.","16");
INSERT INTO smile VALUES("623",".семья2.","16");
INSERT INTO smile VALUES("624",".семья3.","16");
INSERT INTO smile VALUES("625",".смишкой.","16");
INSERT INTO smile VALUES("626",".соска.","16");
INSERT INTO smile VALUES("627",".ссоской.","16");
INSERT INTO smile VALUES("628",".вкроват.","16");
INSERT INTO smile VALUES("629",".вкроват2.","16");
INSERT INTO smile VALUES("630",".вкроват3.","16");
INSERT INTO smile VALUES("631",".вкроват4.","16");
INSERT INTO smile VALUES("632",".вванной.","16");
INSERT INTO smile VALUES("633",".змей.","16");
INSERT INTO smile VALUES("636",".анютки.","19");
INSERT INTO smile VALUES("637",".клевер.","19");
INSERT INTO smile VALUES("638",".цвето.","19");
INSERT INTO smile VALUES("669",".амкар.","22");
INSERT INTO smile VALUES("642",".цветок2.","19");
INSERT INTO smile VALUES("643",".цветок3.","19");
INSERT INTO smile VALUES("644",".цветок4.","19");
INSERT INTO smile VALUES("645",".цветок5.","19");
INSERT INTO smile VALUES("646",".цветок6.","19");
INSERT INTO smile VALUES("647",".цветок7.","19");
INSERT INTO smile VALUES("648",".цветок8.","19");
INSERT INTO smile VALUES("668",".айкидо.","22");
INSERT INTO smile VALUES("650",".дарюрозу.","19");
INSERT INTO smile VALUES("651",".клевер2.","19");
INSERT INTO smile VALUES("653",".ромашка.","19");
INSERT INTO smile VALUES("654",".ромашки.","19");
INSERT INTO smile VALUES("655",".роза.","19");
INSERT INTO smile VALUES("656",".роза1.","19");
INSERT INTO smile VALUES("657",".роза2.","19");
INSERT INTO smile VALUES("658",".роза3.","19");
INSERT INTO smile VALUES("659",".роза4.","19");
INSERT INTO smile VALUES("660",".роза5.","19");
INSERT INTO smile VALUES("661",".роза6.","19");
INSERT INTO smile VALUES("662",".роза7.","19");
INSERT INTO smile VALUES("663",".роза8.","19");
INSERT INTO smile VALUES("664",".роза9.","19");
INSERT INTO smile VALUES("665",".сромашкой.","19");
INSERT INTO smile VALUES("670",".баскет.","22");
INSERT INTO smile VALUES("667",".тюльпан.","19");
INSERT INTO smile VALUES("671",".баскетбол.","22");
INSERT INTO smile VALUES("672",".бегун.","22");
INSERT INTO smile VALUES("673",".бейсбол.","22");
INSERT INTO smile VALUES("674",".бест.","22");
INSERT INTO smile VALUES("675",".бобслей.","22");
INSERT INTO smile VALUES("676",".бодибилд.","22");
INSERT INTO smile VALUES("677",".бодибилд2.","22");
INSERT INTO smile VALUES("678",".боксер.","22");
INSERT INTO smile VALUES("679",".бокс.","22");
INSERT INTO smile VALUES("680",".цска.","22");
INSERT INTO smile VALUES("681",".дайвер.","22");
INSERT INTO smile VALUES("682",".дайвер2.","22");
INSERT INTO smile VALUES("683",".динамо.","22");
INSERT INTO smile VALUES("684",".динамо2.","22");
INSERT INTO smile VALUES("685",".фанат.","22");
INSERT INTO smile VALUES("686",".фанаты.","22");
INSERT INTO smile VALUES("687",".футб.","22");
INSERT INTO smile VALUES("688",".гантели.","22");
INSERT INTO smile VALUES("689",".гольф.","22");
INSERT INTO smile VALUES("690",".химки.","22");
INSERT INTO smile VALUES("691",".кач.","22");
INSERT INTO smile VALUES("692",".кубань.","22");
INSERT INTO smile VALUES("693",".лыжник.","22");
INSERT INTO smile VALUES("694",".лыжник2.","22");
INSERT INTO smile VALUES("695",".локо.","22");
INSERT INTO smile VALUES("696",".мяч.","22");
INSERT INTO smile VALUES("697",".москва.","22");
INSERT INTO smile VALUES("698",".налыжах.","22");
INSERT INTO smile VALUES("699",".нхл.","22");
INSERT INTO smile VALUES("700",".обруч.","22");
INSERT INTO smile VALUES("701",".олимп.","22");
INSERT INTO smile VALUES("708",".рубин.","22");
INSERT INTO smile VALUES("703",".парус.","22");
INSERT INTO smile VALUES("704",".плавает.","22");
INSERT INTO smile VALUES("705",".подводой.","22");
INSERT INTO smile VALUES("706",".ростов.","22");
INSERT INTO smile VALUES("707",".рыбалка2.","22");
INSERT INTO smile VALUES("709",".сатурн.","22");
INSERT INTO smile VALUES("710",".шахматы.","22");
INSERT INTO smile VALUES("711",".серфер.","22");
INSERT INTO smile VALUES("712",".сфлагом.","22");
INSERT INTO smile VALUES("713",".скакалка.","22");
INSERT INTO smile VALUES("714",".скакалка2.","22");
INSERT INTO smile VALUES("715",".скейт.","22");
INSERT INTO smile VALUES("716",".слуком.","22");
INSERT INTO smile VALUES("717",".спартак.","22");
INSERT INTO smile VALUES("718",".серф.","22");
INSERT INTO smile VALUES("719",".теннис.","22");
INSERT INTO smile VALUES("720",".теннис2.","22");
INSERT INTO smile VALUES("721",".тренинг.","22");
INSERT INTO smile VALUES("723",".вело2.","22");
INSERT INTO smile VALUES("724",".вело3.","22");
INSERT INTO smile VALUES("725",".водолаз.","22");
INSERT INTO smile VALUES("726",".водолаз2.","22");
INSERT INTO smile VALUES("727",".вплавь.","22");
INSERT INTO smile VALUES("728",".штанга.","22");
INSERT INTO smile VALUES("729",".штанга2.","22");
INSERT INTO smile VALUES("730",".штанга3.","22");
INSERT INTO smile VALUES("731",".зенит.","22");
INSERT INTO smile VALUES("732",".зенит2.","22");
INSERT INTO smile VALUES("733",".жанглер.","22");
INSERT INTO smile VALUES("734",".басков.","14");
INSERT INTO smile VALUES("735",".болею.","14");
INSERT INTO smile VALUES("736",".босс.","14");
INSERT INTO smile VALUES("737",".буба.","14");
INSERT INTO smile VALUES("738",".кактус.","14");
INSERT INTO smile VALUES("739",".чел.","14");
INSERT INTO smile VALUES("740",".командо.","14");
INSERT INTO smile VALUES("741",".командо2.","14");
INSERT INTO smile VALUES("742",".даров.","14");
INSERT INTO smile VALUES("743",".дева.","14");
INSERT INTO smile VALUES("744",".дева2.","14");
INSERT INTO smile VALUES("745",".электрик.","14");
INSERT INTO smile VALUES("746",".еврей.","14");
INSERT INTO smile VALUES("747",".фанат2.","14");
INSERT INTO smile VALUES("748",".фокусник.","14");
INSERT INTO smile VALUES("749",".гитлер.","14");
INSERT INTO smile VALUES("750",".индеец.","14");
INSERT INTO smile VALUES("751",".канабис.","14");
INSERT INTO smile VALUES("752",".капитан.","14");
INSERT INTO smile VALUES("753",".кинг.","14");
INSERT INTO smile VALUES("754",".клео.","14");
INSERT INTO smile VALUES("755",".клоун.","14");
INSERT INTO smile VALUES("757",".клоун3.","14");
INSERT INTO smile VALUES("758",".колдун.","14");
INSERT INTO smile VALUES("759",".колдун2.","14");
INSERT INTO smile VALUES("760",".король.","14");
INSERT INTO smile VALUES("761",".король2.","14");
INSERT INTO smile VALUES("762",".король3.","14");
INSERT INTO smile VALUES("763",".королева.","14");
INSERT INTO smile VALUES("764",".ковбой.","14");
INSERT INTO smile VALUES("765",".ковбой2.","14");
INSERT INTO smile VALUES("766",".крут.","14");
INSERT INTO smile VALUES("767",".курит.","14");
INSERT INTO smile VALUES("768",".ларису.","14");
INSERT INTO smile VALUES("769",".летает.","14");
INSERT INTO smile VALUES("770",".лучник1.","14");
INSERT INTO smile VALUES("771",".мафия.","14");
INSERT INTO smile VALUES("772",".маг.","14");
INSERT INTO smile VALUES("773",".ман2.","14");
INSERT INTO smile VALUES("774",".ман3.","14");
INSERT INTO smile VALUES("775",".мент.","14");
INSERT INTO smile VALUES("776",".мексиканец.","14");
INSERT INTO smile VALUES("777",".мушкетер.","14");
INSERT INTO smile VALUES("778",".мексиканец2.","14");
INSERT INTO smile VALUES("779",".наконе.","14");
INSERT INTO smile VALUES("780",".наполеон.","14");
INSERT INTO smile VALUES("781",".нео.","14");
INSERT INTO smile VALUES("782",".нитки.","14");
INSERT INTO smile VALUES("783",".новрус.","14");
INSERT INTO smile VALUES("784",".охотник.","14");
INSERT INTO smile VALUES("785",".пак.","14");
INSERT INTO smile VALUES("786",".пионер.","14");
INSERT INTO smile VALUES("787",".пират.","14");
INSERT INTO smile VALUES("788",".пират2.","14");
INSERT INTO smile VALUES("789",".писька.","14");
INSERT INTO smile VALUES("790",".погран.","14");
INSERT INTO smile VALUES("791",".порядок.","14");
INSERT INTO smile VALUES("792",".потер.","14");
INSERT INTO smile VALUES("793",".принцесса.","14");
INSERT INTO smile VALUES("794",".принцесса2.","14");
INSERT INTO smile VALUES("795",".пуф.","14");
INSERT INTO smile VALUES("796",".реп.","14");
INSERT INTO smile VALUES("797",".рыбак.","14");
INSERT INTO smile VALUES("798",".рыцарь.","14");
INSERT INTO smile VALUES("799",".рус.","14");
INSERT INTO smile VALUES("800",".рус2.","14");
INSERT INTO smile VALUES("801",".русалка.","14");
INSERT INTO smile VALUES("802",".рыбак2.","14");
INSERT INTO smile VALUES("803",".сестра.","14");
INSERT INTO smile VALUES("804",".шрек.","14");
INSERT INTO smile VALUES("805",".шут.","14");
INSERT INTO smile VALUES("806",".солдат.","14");
INSERT INTO smile VALUES("807",".студент.","14");
INSERT INTO smile VALUES("808",".студент2.","14");
INSERT INTO smile VALUES("809",".студент3.","14");
INSERT INTO smile VALUES("810",".томми.","14");
INSERT INTO smile VALUES("811",".тринити.","14");
INSERT INTO smile VALUES("812",".учен.","14");
INSERT INTO smile VALUES("813",".укр.","14");
INSERT INTO smile VALUES("814",".юса.","14");
INSERT INTO smile VALUES("815",".укр2.","14");
INSERT INTO smile VALUES("816",".воробей.","14");
INSERT INTO smile VALUES("817",".японец.","14");
INSERT INTO smile VALUES("818",".заболел.","14");
INSERT INTO smile VALUES("819",".замерз.","14");
INSERT INTO smile VALUES("820",".зк.","14");
INSERT INTO smile VALUES("821",".звезда.","14");
INSERT INTO smile VALUES("822",".апл2.","3");
INSERT INTO smile VALUES("823",".бегу.","3");
INSERT INTO smile VALUES("824",".бегу2.","3");
INSERT INTO smile VALUES("825",".безпон.","3");
INSERT INTO smile VALUES("826",".блин.","3");
INSERT INTO smile VALUES("827",".болельщица.","3");
INSERT INTO smile VALUES("828",".болен.","3");
INSERT INTO smile VALUES("829",".бреется.","3");
INSERT INTO smile VALUES("830",".будильник2.","3");
INSERT INTO smile VALUES("831",".будильник.","3");
INSERT INTO smile VALUES("832",".чай.","3");
INSERT INTO smile VALUES("833",".честь.","3");
INSERT INTO smile VALUES("834",".честь2.","3");
INSERT INTO smile VALUES("835",".чифа.","3");
INSERT INTO smile VALUES("836",".чих.","3");
INSERT INTO smile VALUES("837",".чистзуб.","3");
INSERT INTO smile VALUES("838",".чит.","3");
INSERT INTO smile VALUES("839",".чит2.","3");
INSERT INTO smile VALUES("840",".чит3.","3");
INSERT INTO smile VALUES("841",".читает.","3");
INSERT INTO smile VALUES("844",".дансе.","3");
INSERT INTO smile VALUES("845",".дарит.","3");
INSERT INTO smile VALUES("847",".довольно.","3");
INSERT INTO smile VALUES("848",".дождь.","3");
INSERT INTO smile VALUES("849",".дождь2.","3");
INSERT INTO smile VALUES("850",".дразнилка.","3");
INSERT INTO smile VALUES("851",".дрель.","3");
INSERT INTO smile VALUES("852",".дружба.","3");
INSERT INTO smile VALUES("853",".душ.","3");
INSERT INTO smile VALUES("854",".душ2.","3");
INSERT INTO smile VALUES("855",".двери.","3");
INSERT INTO smile VALUES("856",".дворник.","3");
INSERT INTO smile VALUES("857",".джентл.","3");
INSERT INTO smile VALUES("858",".еду.","3");
INSERT INTO smile VALUES("859",".фен.","3");
INSERT INTO smile VALUES("860",".фото.","3");
INSERT INTO smile VALUES("861",".фотограф.","3");
INSERT INTO smile VALUES("862",".галстук3.","3");
INSERT INTO smile VALUES("863",".газета.","3");
INSERT INTO smile VALUES("864",".геймеры.","3");
INSERT INTO smile VALUES("866",".гномы.","3");
INSERT INTO smile VALUES("867",".гончар.","3");
INSERT INTO smile VALUES("868",".гребет.","3");
INSERT INTO smile VALUES("869",".гуд.","3");
INSERT INTO smile VALUES("870",".хелпми.","3");
INSERT INTO smile VALUES("871",".худож.","3");
INSERT INTO smile VALUES("872",".игра.","3");
INSERT INTO smile VALUES("874",".играют.","3");
INSERT INTO smile VALUES("875",".инвалиды.","3");
INSERT INTO smile VALUES("876",".ирония.","3");
INSERT INTO smile VALUES("877",".изне.","3");
INSERT INTO smile VALUES("878",".изпола.","3");
INSERT INTO smile VALUES("879",".язык3.","3");
INSERT INTO smile VALUES("880",".картежник.","3");
INSERT INTO smile VALUES("881",".карты.","3");
INSERT INTO smile VALUES("882",".клеит.","3");
INSERT INTO smile VALUES("883",".колбасит.","3");
INSERT INTO smile VALUES("884",".колокол.","3");
INSERT INTO smile VALUES("885",".комполом.","3");
INSERT INTO smile VALUES("886",".конверт.","3");
INSERT INTO smile VALUES("887",".копилка.","3");
INSERT INTO smile VALUES("888",".ковыр2.","3");
INSERT INTO smile VALUES("889",".ковыр.","3");
INSERT INTO smile VALUES("890",".красит.","3");
INSERT INTO smile VALUES("891",".красит2.","3");
INSERT INTO smile VALUES("892",".крик.","3");
INSERT INTO smile VALUES("893",".кривится.","3");
INSERT INTO smile VALUES("894",".круг.","3");
INSERT INTO smile VALUES("895",".куб.","3");
INSERT INTO smile VALUES("897",".куку.","3");
INSERT INTO smile VALUES("898",".куку2.","3");
INSERT INTO smile VALUES("899",".кур.","3");
INSERT INTO smile VALUES("900",".кур2.","3");
INSERT INTO smile VALUES("901",".курица.","3");
INSERT INTO smile VALUES("902",".лак1.","3");
INSERT INTO smile VALUES("903",".манит.","3");
INSERT INTO smile VALUES("904",".марионетка.","3");
INSERT INTO smile VALUES("905",".марионетка2.","3");
INSERT INTO smile VALUES("906",".математик.","3");
INSERT INTO smile VALUES("907",".медит.","3");
INSERT INTO smile VALUES("908",".моб.","3");
INSERT INTO smile VALUES("909",".моетпол.","3");
INSERT INTO smile VALUES("910",".монашка.","3");
INSERT INTO smile VALUES("912",".муха.","3");
INSERT INTO smile VALUES("913",".накачели.","3");
INSERT INTO smile VALUES("914",".наконе2.","3");
INSERT INTO smile VALUES("915",".налуне.","3");
INSERT INTO smile VALUES("916",".наметле.","3");
INSERT INTO smile VALUES("917",".наразлив.","3");
INSERT INTO smile VALUES("918",".наухо.","3");
INSERT INTO smile VALUES("919",".назамок.","3");
INSERT INTO smile VALUES("920",".неоткр.","3");
INSERT INTO smile VALUES("921",".невидим.","3");
INSERT INTO smile VALUES("922",".найт.","3");
INSERT INTO smile VALUES("924",".оценки.","3");
INSERT INTO smile VALUES("925",".палец.","3");
INSERT INTO smile VALUES("926",".письмо.","3");
INSERT INTO smile VALUES("927",".пазл.","3");
INSERT INTO smile VALUES("928",".пепер.","3");
INSERT INTO smile VALUES("929",".пылесос.","3");
INSERT INTO smile VALUES("930",".пилит.","3");
INSERT INTO smile VALUES("931",".пиосмок.","3");
INSERT INTO smile VALUES("932",".пишу.","3");
INSERT INTO smile VALUES("933",".подарок.","3");
INSERT INTO smile VALUES("934",".подарок2.","3");
INSERT INTO smile VALUES("935",".подарок3.","3");
INSERT INTO smile VALUES("936",".поддержка.","3");
INSERT INTO smile VALUES("938",".поливает.","3");
INSERT INTO smile VALUES("939",".порукам.","3");
INSERT INTO smile VALUES("940",".порукам2.","3");
INSERT INTO smile VALUES("942",".посписку.","3");
INSERT INTO smile VALUES("943",".потелефону.","3");
INSERT INTO smile VALUES("944",".потяг.","3");
INSERT INTO smile VALUES("945",".поушам.","3");
INSERT INTO smile VALUES("947",".привет2.","3");
INSERT INTO smile VALUES("948",".привет3.","3");
INSERT INTO smile VALUES("949",".пробежала.","3");
INSERT INTO smile VALUES("950",".пузырьки.","3");
INSERT INTO smile VALUES("951",".пазл2.","3");
INSERT INTO smile VALUES("952",".пьет.","3");
INSERT INTO smile VALUES("953",".пьет2.","3");
INSERT INTO smile VALUES("954",".ракушка.","3");
INSERT INTO smile VALUES("955",".книга.","3");
INSERT INTO smile VALUES("956",".рога2.","3");
INSERT INTO smile VALUES("957",".рогатка.","3");
INSERT INTO smile VALUES("958",".рубанок.","3");
INSERT INTO smile VALUES("959",".рубик.","3");
INSERT INTO smile VALUES("960",".салон.","3");
INSERT INTO smile VALUES("961",".сальто.","3");
INSERT INTO smile VALUES("962",".шарик.","3");
INSERT INTO smile VALUES("963",".шляпки.","3");
INSERT INTO smile VALUES("964",".фен.","3");
INSERT INTO smile VALUES("965",".сгалстуком.","3");
INSERT INTO smile VALUES("966",".щелкает.","3");
INSERT INTO smile VALUES("967",".сключем.","3");
INSERT INTO smile VALUES("968",".скубком.","3");
INSERT INTO smile VALUES("969",".спит.","3");
INSERT INTO smile VALUES("970",".слупой.","3");
INSERT INTO smile VALUES("971",".слупой2.","3");
INSERT INTO smile VALUES("972",".смешком.","3");
INSERT INTO smile VALUES("973",".список.","3");
INSERT INTO smile VALUES("974",".спит2.","3");
INSERT INTO smile VALUES("975",".спят.","3");
INSERT INTO smile VALUES("976",".стопором.","3");
INSERT INTO smile VALUES("977",".свеником.","3");
INSERT INTO smile VALUES("978",".свистит.","3");
INSERT INTO smile VALUES("979",".свистун.","3");
INSERT INTO smile VALUES("980",".таблетки.","3");
INSERT INTO smile VALUES("981",".тел.","3");
INSERT INTO smile VALUES("982",".тел2.","3");
INSERT INTO smile VALUES("983",".томат.","3");
INSERT INTO smile VALUES("984",".указ.","3");
INSERT INTO smile VALUES("985",".улетел.","3");
INSERT INTO smile VALUES("986",".умник.","3");
INSERT INTO smile VALUES("987",".управ.","3");
INSERT INTO smile VALUES("988",".вазон.","3");
INSERT INTO smile VALUES("989",".вбанке.","3");
INSERT INTO smile VALUES("990",".вдуше.","3");
INSERT INTO smile VALUES("991",".венок.","3");
INSERT INTO smile VALUES("992",".вертушка.","3");
INSERT INTO smile VALUES("993",".вкресле.","3");
INSERT INTO smile VALUES("994",".вкресле2.","3");
INSERT INTO smile VALUES("995",".влужу.","3");
INSERT INTO smile VALUES("996",".внебо.","3");
INSERT INTO smile VALUES("997",".во.","3");
INSERT INTO smile VALUES("998",".вочках.","3");
INSERT INTO smile VALUES("999",".вокруг.","3");
INSERT INTO smile VALUES("1000",".время.","3");
INSERT INTO smile VALUES("1001",".вуду.","3");
INSERT INTO smile VALUES("1002",".вухе.","3");
INSERT INTO smile VALUES("1003",".вванную.","3");
INSERT INTO smile VALUES("1004",".вяжет.","3");
INSERT INTO smile VALUES("1005",".выглядывает.","3");
INSERT INTO smile VALUES("1006",".вышивает.","3");
INSERT INTO smile VALUES("1007",".вышивает2.","3");
INSERT INTO smile VALUES("1008",".взрыватель.","3");
INSERT INTO smile VALUES("1009",".велком.","3");
INSERT INTO smile VALUES("1010",".химия.","3");
INSERT INTO smile VALUES("1011",".хо.","3");
INSERT INTO smile VALUES("1013",".йойо.","3");
INSERT INTO smile VALUES("1014",".уесс.","3");
INSERT INTO smile VALUES("1015",".уес2.","3");
INSERT INTO smile VALUES("1016",".забивает.","3");
INSERT INTO smile VALUES("1017",".задумался.","3");
INSERT INTO smile VALUES("1018",".задумчиво.","3");
INSERT INTO smile VALUES("1019",".закосички.","3");
INSERT INTO smile VALUES("1020",".зарядка.","3");
INSERT INTO smile VALUES("1021",".засып.","3");
INSERT INTO smile VALUES("1022",".заволосы.","3");
INSERT INTO smile VALUES("1023",".зашторой.","3");
INSERT INTO smile VALUES("1024",".зеркало.","3");
INSERT INTO smile VALUES("1025",".зеркало2.","3");
INSERT INTO smile VALUES("1026",".зевает.","3");
INSERT INTO smile VALUES("1027",".жопой.","3");
INSERT INTO smile VALUES("1028",".жиш.","3");
INSERT INTO smile VALUES("1029",".зомби.","3");
INSERT INTO smile VALUES("1030",".зонт.","3");
INSERT INTO smile VALUES("1031",".зубч.","3");
INSERT INTO smile VALUES("1049",".зуб.","6");
INSERT INTO smile VALUES("1050",".зуб2.","6");
INSERT INTO smile VALUES("1051",".гг.","6");
INSERT INTO smile VALUES("1054",".ахуеть.","10");
INSERT INTO smile VALUES("1053",".ценз.","10");
INSERT INTO smile VALUES("1056",".позор.","20");
INSERT INTO smile VALUES("1072",".кгам.","4");
INSERT INTO smile VALUES("1073",".симбас.","14");
INSERT INTO smile VALUES("1074",".пивос.","7");
INSERT INTO smile VALUES("1076",":сердит","24");
INSERT INTO smile VALUES("1077",":улыбка","24");
INSERT INTO smile VALUES("1078",":грусть","24");
INSERT INTO smile VALUES("1079",":дум","24");
INSERT INTO smile VALUES("1080",":хмур","24");
INSERT INTO smile VALUES("1081",":сум","24");
INSERT INTO smile VALUES("1082",":подмиг","24");
INSERT INTO smile VALUES("1083",":злой","24");
INSERT INTO smile VALUES("1084",":лыба","24");
INSERT INTO smile VALUES("1085",":плак","24");
INSERT INTO smile VALUES("1086",":язык","24");
INSERT INTO smile VALUES("1087",":ах","24");
INSERT INTO smile VALUES("1088",":фигасе","24");
INSERT INTO smile VALUES("1089",":мечт","24");
INSERT INTO smile VALUES("1090",":люб","24");
INSERT INTO smile VALUES("1091",":сплю","24");
INSERT INTO smile VALUES("1092",":рад","24");
INSERT INTO smile VALUES("1093",":зев","24");
INSERT INTO smile VALUES("1094","(H)","24");
INSERT INTO smile VALUES("1152",".мумия.","13");
INSERT INTO smile VALUES("1153",".приведение1.","13");
INSERT INTO smile VALUES("1154",".тыква.","13");
INSERT INTO smile VALUES("1155",".приведение2.","13");
INSERT INTO smile VALUES("1156",".дракула1.","13");
INSERT INTO smile VALUES("1157",".хэллоуин.","13");
INSERT INTO smile VALUES("1158",".хэллоуин1.","13");
INSERT INTO smile VALUES("1168",".че.","21");
INSERT INTO smile VALUES("1169",":(","21");
INSERT INTO smile VALUES("1170",":D","21");
INSERT INTO smile VALUES("1186",".язык.","21");
INSERT INTO smile VALUES("1173",".миг.","21");
INSERT INTO smile VALUES("1174",".крут.","21");
INSERT INTO smile VALUES("1175",".секрет.","21");
INSERT INTO smile VALUES("1182",".ах.","21");
INSERT INTO smile VALUES("1183",".кисс.","21");
INSERT INTO smile VALUES("1281",".адм7.","28");
INSERT INTO smile VALUES("1201",".ржу.","20");
INSERT INTO smile VALUES("1202",".ржу2.","20");
INSERT INTO smile VALUES("1203",".ржу3.","20");
INSERT INTO smile VALUES("1204",".грустити.","20");
INSERT INTO smile VALUES("1220",".поц.","11");
INSERT INTO smile VALUES("1221",".адм.","28");
INSERT INTO smile VALUES("4411",".пр20.","83");
INSERT INTO smile VALUES("1224",".адм2.","28");
INSERT INTO smile VALUES("1227",".адм3.","28");
INSERT INTO smile VALUES("1236",".1м.","28");
INSERT INTO smile VALUES("1237",".2м.","28");
INSERT INTO smile VALUES("1238",".3м.","28");
INSERT INTO smile VALUES("1239",".адм4.","28");
INSERT INTO smile VALUES("2501",".кон3.","57");
INSERT INTO smile VALUES("2500",".кон2.","57");
INSERT INTO smile VALUES("1246",".куку. ","8");
INSERT INTO smile VALUES("1247",".нервы. ","8");
INSERT INTO smile VALUES("2499",".кон1.","57");
INSERT INTO smile VALUES("1259","??? ","36");
INSERT INTO smile VALUES("1278",".адм5.","28");
INSERT INTO smile VALUES("1279",".адм6.","28");
INSERT INTO smile VALUES("1282",".адм8.","28");
INSERT INTO smile VALUES("1284",".адм9.","28");
INSERT INTO smile VALUES("1285",".адм10.","28");
INSERT INTO smile VALUES("1286",".адм11.","28");
INSERT INTO smile VALUES("1287",".адм12.","28");
INSERT INTO smile VALUES("1289",".адм13.","28");
INSERT INTO smile VALUES("1290",".адм14.","28");
INSERT INTO smile VALUES("1292",".адм15.","28");
INSERT INTO smile VALUES("1294",".адм16.","28");
INSERT INTO smile VALUES("1296",".адм17.","28");
INSERT INTO smile VALUES("1297",".1я.","36");
INSERT INTO smile VALUES("1298",".2я.","36");
INSERT INTO smile VALUES("1299",".3я.","36");
INSERT INTO smile VALUES("1300",".4я.","36");
INSERT INTO smile VALUES("1301",".5я.","36");
INSERT INTO smile VALUES("1302",".6я.","36");
INSERT INTO smile VALUES("1303",".7я.","36");
INSERT INTO smile VALUES("1304",".8я.","36");
INSERT INTO smile VALUES("1305",".9я.","36");
INSERT INTO smile VALUES("1306",".0я.","36");
INSERT INTO smile VALUES("1307","..а1.","36");
INSERT INTO smile VALUES("1308",".а2.","36");
INSERT INTO smile VALUES("1309",".а3.","36");
INSERT INTO smile VALUES("1310",".а4.","36");
INSERT INTO smile VALUES("1311",".а5.","36");
INSERT INTO smile VALUES("1312",".а6.","36");
INSERT INTO smile VALUES("1313",".а7.","36");
INSERT INTO smile VALUES("1314",".а8.","36");
INSERT INTO smile VALUES("1315",".а9.","36");
INSERT INTO smile VALUES("1316",".а0.","36");
INSERT INTO smile VALUES("1317",".01.","36");
INSERT INTO smile VALUES("1318",".02. ","36");
INSERT INTO smile VALUES("1319",".03.","36");
INSERT INTO smile VALUES("1321",".04.","36");
INSERT INTO smile VALUES("1322",".05.","36");
INSERT INTO smile VALUES("1323",".06.","36");
INSERT INTO smile VALUES("1324",".07.","36");
INSERT INTO smile VALUES("1325",".08.","36");
INSERT INTO smile VALUES("1326",".09.","36");
INSERT INTO smile VALUES("1327",".00.","36");
INSERT INTO smile VALUES("1328",".ц1.","36");
INSERT INTO smile VALUES("1329",".ц2.","36");
INSERT INTO smile VALUES("1330",".ц3.","36");
INSERT INTO smile VALUES("1331",".ц5.","36");
INSERT INTO smile VALUES("1332",".ц6.","36");
INSERT INTO smile VALUES("1333",".ц7.","36");
INSERT INTO smile VALUES("1334",".ц8.","36");
INSERT INTO smile VALUES("1335",".ц9.","36");
INSERT INTO smile VALUES("1336",".ц0.","36");
INSERT INTO smile VALUES("3061",".7мм.","36");
INSERT INTO smile VALUES("3060",".6мм.","36");
INSERT INTO smile VALUES("3059",".5мм.","36");
INSERT INTO smile VALUES("3058",".4мм.","36");
INSERT INTO smile VALUES("3057",".3мм.","36");
INSERT INTO smile VALUES("3054",".0мм.","36");
INSERT INTO smile VALUES("3055",".1мм.","36");
INSERT INTO smile VALUES("3056",".2мм.","36");
INSERT INTO smile VALUES("1347","_1_","36");
INSERT INTO smile VALUES("1348","_2_","36");
INSERT INTO smile VALUES("1349","_3_","36");
INSERT INTO smile VALUES("1350","_4_","36");
INSERT INTO smile VALUES("1351","_5_","36");
INSERT INTO smile VALUES("1352","_6_","36");
INSERT INTO smile VALUES("1353","_7_","36");
INSERT INTO smile VALUES("1354","_8_","36");
INSERT INTO smile VALUES("1355","_9_","36");
INSERT INTO smile VALUES("1356","_0_","36");
INSERT INTO smile VALUES("1390",".адм18.","28");
INSERT INTO smile VALUES("1976",".бон52.","50");
INSERT INTO smile VALUES("1393",".адм19.","28");
INSERT INTO smile VALUES("1394",".адм20.","28");
INSERT INTO smile VALUES("1395",".адм21.","28");
INSERT INTO smile VALUES("1977",".бон53.","50");
INSERT INTO smile VALUES("1979",".бон54.","50");
INSERT INTO smile VALUES("1400",".адм22.","28");
INSERT INTO smile VALUES("1401",".адм23.","28");
INSERT INTO smile VALUES("1402",".адм24.","28");
INSERT INTO smile VALUES("1403",".адм25.","28");
INSERT INTO smile VALUES("1405",".адм26.","28");
INSERT INTO smile VALUES("1407",".адм27.","28");
INSERT INTO smile VALUES("1409",".адм28.","28");
INSERT INTO smile VALUES("1411",".адм29.","28");
INSERT INTO smile VALUES("1412",".адм30.","28");
INSERT INTO smile VALUES("1413",".адм31.","28");
INSERT INTO smile VALUES("1414",".адм32.","28");
INSERT INTO smile VALUES("1415",".адм33.","28");
INSERT INTO smile VALUES("1416",".адм34.","28");
INSERT INTO smile VALUES("1417",".адм35.","28");
INSERT INTO smile VALUES("1418",".3место.","28");
INSERT INTO smile VALUES("1419",".2место.","28");
INSERT INTO smile VALUES("1420",".1место.","28");
INSERT INTO smile VALUES("1421",".адм36.","28");
INSERT INTO smile VALUES("1980",".бон55.","50");
INSERT INTO smile VALUES("1425",".адм37.","28");
INSERT INTO smile VALUES("1427",".адм38.","28");
INSERT INTO smile VALUES("2979",".бон64.","50");
INSERT INTO smile VALUES("1502",".поц1.","45");
INSERT INTO smile VALUES("1503",".поц2.","45");
INSERT INTO smile VALUES("1504",".поц3.","45");
INSERT INTO smile VALUES("1505",".поц4.","45");
INSERT INTO smile VALUES("1506",".поц5.","45");
INSERT INTO smile VALUES("1507",".поц6.","45");
INSERT INTO smile VALUES("1508",".поц7.","45");
INSERT INTO smile VALUES("1509",".поц8.","45");
INSERT INTO smile VALUES("1510",".поц9.","45");
INSERT INTO smile VALUES("1511",".поц10.","45");
INSERT INTO smile VALUES("1512",".поц11.","45");
INSERT INTO smile VALUES("1513",".поц12.","45");
INSERT INTO smile VALUES("1514",".поц13.","45");
INSERT INTO smile VALUES("1515",".поц14.","45");
INSERT INTO smile VALUES("1516",".поц15.","45");
INSERT INTO smile VALUES("1517",".поц16.","45");
INSERT INTO smile VALUES("1518",".поц17.","45");
INSERT INTO smile VALUES("1519",".поц18.","45");
INSERT INTO smile VALUES("1520",".поц19.","45");
INSERT INTO smile VALUES("1521",".поц20.","45");
INSERT INTO smile VALUES("1522",".поц21.","45");
INSERT INTO smile VALUES("1523",".поц22.","45");
INSERT INTO smile VALUES("1524",".поц23.","45");
INSERT INTO smile VALUES("1525",".поц24.","45");
INSERT INTO smile VALUES("1526",".поц25.","45");
INSERT INTO smile VALUES("1527",".поц26.","45");
INSERT INTO smile VALUES("1528",".поц27.","45");
INSERT INTO smile VALUES("1529",".поц28.","45");
INSERT INTO smile VALUES("1530",".поц29.","45");
INSERT INTO smile VALUES("1531",".поц30.","45");
INSERT INTO smile VALUES("1532",".поц31.","45");
INSERT INTO smile VALUES("1533",".поц32.","45");
INSERT INTO smile VALUES("1534",".поц33.","45");
INSERT INTO smile VALUES("1535",".поц34.","45");
INSERT INTO smile VALUES("1536",".поц35.","45");
INSERT INTO smile VALUES("1542",".поц40.","45");
INSERT INTO smile VALUES("1538",".поц36.","45");
INSERT INTO smile VALUES("1539",".поц37.","45");
INSERT INTO smile VALUES("1540",".поц38.","45");
INSERT INTO smile VALUES("1541",".поц39.","45");
INSERT INTO smile VALUES("1543",".поц41.","45");
INSERT INTO smile VALUES("1544",".поц42.","45");
INSERT INTO smile VALUES("2563",".поц43.","45");
INSERT INTO smile VALUES("1546",".поц44.","45");
INSERT INTO smile VALUES("1547",".поц45.","45");
INSERT INTO smile VALUES("1548",".поц46.","45");
INSERT INTO smile VALUES("1549",".поц47.","45");
INSERT INTO smile VALUES("2564",".поц49.","45");
INSERT INTO smile VALUES("2562",".поц48.","45");
INSERT INTO smile VALUES("1775",".ревер1. ","8");
INSERT INTO smile VALUES("1739",".злая. ","8");
INSERT INTO smile VALUES("1740",".ляля.","8");
INSERT INTO smile VALUES("1741",".музон2.","8");
INSERT INTO smile VALUES("1742",".поклон2. ","8");
INSERT INTO smile VALUES("1743",".ор2. ","8");
INSERT INTO smile VALUES("1744",".глазища. ","8");
INSERT INTO smile VALUES("1745",".ждет. ","8");
INSERT INTO smile VALUES("1746",".неа. ","8");
INSERT INTO smile VALUES("1747",".рр.","8");
INSERT INTO smile VALUES("1748",".нее2. ","8");
INSERT INTO smile VALUES("1750",".зев. ","8");
INSERT INTO smile VALUES("1752",".закосы.","8");
INSERT INTO smile VALUES("1753",".дароу. ","8");
INSERT INTO smile VALUES("1754",".пока4. ","8");
INSERT INTO smile VALUES("1755",".пока3. ","8");
INSERT INTO smile VALUES("1756",".йех. ","8");
INSERT INTO smile VALUES("1758",".ужас2. ","8");
INSERT INTO smile VALUES("1759",".отпад. ","8");
INSERT INTO smile VALUES("1760",".причит. ","8");
INSERT INTO smile VALUES("1762","..красн1. ","8");
INSERT INTO smile VALUES("1763",".шутят. ","8");
INSERT INTO smile VALUES("1764",".ахах. ","8");
INSERT INTO smile VALUES("1765",".ахах2. ","8");
INSERT INTO smile VALUES("1766",".хихи.","8");
INSERT INTO smile VALUES("1767",".кулак. ","8");
INSERT INTO smile VALUES("1768",".нея2.","8");
INSERT INTO smile VALUES("1769",".пока. ","8");
INSERT INTO smile VALUES("1771",".ай.","8");
INSERT INTO smile VALUES("1772",".фиг. ","8");
INSERT INTO smile VALUES("1773",".поддождем. ","8");
INSERT INTO smile VALUES("1774",".ругает. ","8");
INSERT INTO smile VALUES("1776",".прокачу. ","8");
INSERT INTO smile VALUES("1777",".фак.","8");
INSERT INTO smile VALUES("1778",".гордо2. ","8");
INSERT INTO smile VALUES("1779",".привеет. ","8");
INSERT INTO smile VALUES("1782",".прочь.","8");
INSERT INTO smile VALUES("1783",".закосичку.","8");
INSERT INTO smile VALUES("1784",".ыыы.","8");
INSERT INTO smile VALUES("1785",".косы. ","8");
INSERT INTO smile VALUES("1786",".рукой.","8");
INSERT INTO smile VALUES("1787",".дружба1. ","8");
INSERT INTO smile VALUES("1788",".дразнилка. ","8");
INSERT INTO smile VALUES("1789",".баксы.","8");
INSERT INTO smile VALUES("1790",".стук.","8");
INSERT INTO smile VALUES("1885",".бон.","50");
INSERT INTO smile VALUES("1801",".9мая2.","13");
INSERT INTO smile VALUES("1800",".9мая1.","13");
INSERT INTO smile VALUES("1799",".9мая.","13");
INSERT INTO smile VALUES("1802",".9мая3.","13");
INSERT INTO smile VALUES("1803",".9мая4.","13");
INSERT INTO smile VALUES("1804",".9мая5.","13");
INSERT INTO smile VALUES("1805",".9мая6.","13");
INSERT INTO smile VALUES("1806",".9мая7.","13");
INSERT INTO smile VALUES("1807",".9мая8.","13");
INSERT INTO smile VALUES("1808",".9мая9.","13");
INSERT INTO smile VALUES("1809",".9мая10.","13");
INSERT INTO smile VALUES("1810",".9мая11.","13");
INSERT INTO smile VALUES("1811",".9мая12.","13");
INSERT INTO smile VALUES("1812",".9мая13.","13");
INSERT INTO smile VALUES("1813",".9мая14.","13");
INSERT INTO smile VALUES("1814",".9мая15.","13");
INSERT INTO smile VALUES("1815",".1мая.","13");
INSERT INTO smile VALUES("1816",".1мая1.","13");
INSERT INTO smile VALUES("1817",".1мая2.","13");
INSERT INTO smile VALUES("1818",".1мая3.","13");
INSERT INTO smile VALUES("1819",".1мая4.","13");
INSERT INTO smile VALUES("1820","1мая5.","13");
INSERT INTO smile VALUES("1821",".1мая6.","13");
INSERT INTO smile VALUES("1822",".1мая7.","13");
INSERT INTO smile VALUES("1823","1мая8.","13");
INSERT INTO smile VALUES("1824",".1мая9.","13");
INSERT INTO smile VALUES("1825",".1мая10.","13");
INSERT INTO smile VALUES("1886",".бон1.","50");
INSERT INTO smile VALUES("1887",".бон2.","50");
INSERT INTO smile VALUES("1888",".бон3.","50");
INSERT INTO smile VALUES("1889",".бон4.","50");
INSERT INTO smile VALUES("1890",".бон5.","50");
INSERT INTO smile VALUES("1891",".бон6.","50");
INSERT INTO smile VALUES("1892",".бон7.","50");
INSERT INTO smile VALUES("1893",".бон8.","50");
INSERT INTO smile VALUES("1894",".бон9.","50");
INSERT INTO smile VALUES("1895",".бон10.","50");
INSERT INTO smile VALUES("1896",".бон11.","50");
INSERT INTO smile VALUES("1897",".бон12.","50");
INSERT INTO smile VALUES("1898",".бон13.","50");
INSERT INTO smile VALUES("1899",".бон14.","50");
INSERT INTO smile VALUES("1900",".бон15.","50");
INSERT INTO smile VALUES("1901",".бон16.","50");
INSERT INTO smile VALUES("1902",".бон17.","50");
INSERT INTO smile VALUES("1903",".бон18.","50");
INSERT INTO smile VALUES("1904",".бон19.","50");
INSERT INTO smile VALUES("1905",".бон20.","50");
INSERT INTO smile VALUES("1906",".бон21.","50");
INSERT INTO smile VALUES("1907",".бон22.","50");
INSERT INTO smile VALUES("1908",".бон23.","50");
INSERT INTO smile VALUES("1909",".бон24.","50");
INSERT INTO smile VALUES("1910",".бон25.","50");
INSERT INTO smile VALUES("1911",".бон26.","50");
INSERT INTO smile VALUES("1912",".бон27.","50");
INSERT INTO smile VALUES("1913",".9маяя.","13");
INSERT INTO smile VALUES("1914",".бон28.","50");
INSERT INTO smile VALUES("1915",".бон29.","50");
INSERT INTO smile VALUES("1919",".бон32.","50");
INSERT INTO smile VALUES("1917",".бон30.","50");
INSERT INTO smile VALUES("1918",".бон31.","50");
INSERT INTO smile VALUES("1920",".бон33.","50");
INSERT INTO smile VALUES("1921",".чаек.","7");
INSERT INTO smile VALUES("1922",".чаек1.","7");
INSERT INTO smile VALUES("1923",".коф.","7");
INSERT INTO smile VALUES("1924",".чаек2.","7");
INSERT INTO smile VALUES("1927",".эро.","49");
INSERT INTO smile VALUES("1928",".эро1.","49");
INSERT INTO smile VALUES("1929",".эро2.","49");
INSERT INTO smile VALUES("1930",".эро3.","49");
INSERT INTO smile VALUES("1931",".эро4.","49");
INSERT INTO smile VALUES("1932",".эро5.","49");
INSERT INTO smile VALUES("1933",".эро6.","49");
INSERT INTO smile VALUES("1934",".эро7.","49");
INSERT INTO smile VALUES("1935",".эро8.","49");
INSERT INTO smile VALUES("1936",".эро9.","49");
INSERT INTO smile VALUES("1937",".эро10.","49");
INSERT INTO smile VALUES("1938",".эро11.","49");
INSERT INTO smile VALUES("1939",".эро12.","49");
INSERT INTO smile VALUES("1940",".эро13.","49");
INSERT INTO smile VALUES("1941",".эро14.","49");
INSERT INTO smile VALUES("1942",".эро15.","49");
INSERT INTO smile VALUES("1943",".эро16.","49");
INSERT INTO smile VALUES("1944",".эро17.","49");
INSERT INTO smile VALUES("1945",".эро18.","49");
INSERT INTO smile VALUES("1946",".эро19.","49");
INSERT INTO smile VALUES("1947",".эро20.","49");
INSERT INTO smile VALUES("1948",".эро21.","49");
INSERT INTO smile VALUES("1949",".эро22.","49");
INSERT INTO smile VALUES("1950",".эро23.","49");
INSERT INTO smile VALUES("1953",".бон34.","50");
INSERT INTO smile VALUES("1954",".бон35.","50");
INSERT INTO smile VALUES("1955",".бон36.","50");
INSERT INTO smile VALUES("1956",".бон37.","50");
INSERT INTO smile VALUES("1957",".бон38.","50");
INSERT INTO smile VALUES("1958",".бон39.","50");
INSERT INTO smile VALUES("1959",".бон40.","50");
INSERT INTO smile VALUES("1960",".бон41.","50");
INSERT INTO smile VALUES("1961",".бон42.","50");
INSERT INTO smile VALUES("1962",".бон43.","50");
INSERT INTO smile VALUES("1963",".бон44.","50");
INSERT INTO smile VALUES("1966",".бон45.","50");
INSERT INTO smile VALUES("1968",".бон46.","50");
INSERT INTO smile VALUES("1969",".бон47.","50");
INSERT INTO smile VALUES("1970",".бон48.","50");
INSERT INTO smile VALUES("1971",".бон49.","50");
INSERT INTO smile VALUES("1972",".бон50.","50");
INSERT INTO smile VALUES("1973",".бон51.","50");
INSERT INTO smile VALUES("1981",".бон56.","50");
INSERT INTO smile VALUES("4391",".бон76.","50");
INSERT INTO smile VALUES("2062",".цвет.","19");
INSERT INTO smile VALUES("2063",".цвет1.","19");
INSERT INTO smile VALUES("2064",".цвет2.","19");
INSERT INTO smile VALUES("2065",".цвет3.","19");
INSERT INTO smile VALUES("2066",".цвет4.","19");
INSERT INTO smile VALUES("2067",".цвет5.","19");
INSERT INTO smile VALUES("2068",".цвет6.","19");
INSERT INTO smile VALUES("2069",".цвет7.","19");
INSERT INTO smile VALUES("2070",".цвет8.","19");
INSERT INTO smile VALUES("2071",".цвет9.","19");
INSERT INTO smile VALUES("2072",".цвет10.","19");
INSERT INTO smile VALUES("2073",".цвет11.","19");
INSERT INTO smile VALUES("2074",".цвет12.","19");
INSERT INTO smile VALUES("2075",".цвет13.","19");
INSERT INTO smile VALUES("2076",".цвет14.","19");
INSERT INTO smile VALUES("2077",".цвет15.","19");
INSERT INTO smile VALUES("2078",".цвет16.","19");
INSERT INTO smile VALUES("5246",".цвет41.","19");
INSERT INTO smile VALUES("6032",".цвет63.","19");
INSERT INTO smile VALUES("2082",".цвет20.","19");
INSERT INTO smile VALUES("2083",".цвет21.","19");
INSERT INTO smile VALUES("5247",".цвет42.","19");
INSERT INTO smile VALUES("2085",".цвет23.","19");
INSERT INTO smile VALUES("5248",".цвет43.","19");
INSERT INTO smile VALUES("6033",".цвет64.","19");
INSERT INTO smile VALUES("2088",".цвет26.","19");
INSERT INTO smile VALUES("5250",".цвет44.","19");
INSERT INTO smile VALUES("2090",".цвет28.","19");
INSERT INTO smile VALUES("2091",".цвет29.","19");
INSERT INTO smile VALUES("2092",".цвет30.","19");
INSERT INTO smile VALUES("2093",".цвет31.","19");
INSERT INTO smile VALUES("2094",".цвет32.","19");
INSERT INTO smile VALUES("2095",".цвет33.","19");
INSERT INTO smile VALUES("2096",".цвет34.","19");
INSERT INTO smile VALUES("2097",".цвет35.","19");
INSERT INTO smile VALUES("2098",".цвет36.","19");
INSERT INTO smile VALUES("2099",".цвет37.","19");
INSERT INTO smile VALUES("2100",".цвет38.","19");
INSERT INTO smile VALUES("3382",".поц73.","45");
INSERT INTO smile VALUES("2237",".бон57.","50");
INSERT INTO smile VALUES("2238",".джин1.","54");
INSERT INTO smile VALUES("2239",".джин2.","54");
INSERT INTO smile VALUES("4389",".бон74.","50");
INSERT INTO smile VALUES("4390",".бон75.","50");
INSERT INTO smile VALUES("2263",".1маяя.","13");
INSERT INTO smile VALUES("2482",".бон58.","50");
INSERT INTO smile VALUES("2483",".бон59.","50");
INSERT INTO smile VALUES("2502",".кон4.","57");
INSERT INTO smile VALUES("2503",".кон5.","57");
INSERT INTO smile VALUES("2504",".кон6.","57");
INSERT INTO smile VALUES("2505",".кон7.","57");
INSERT INTO smile VALUES("2506",".кон8.","57");
INSERT INTO smile VALUES("2507",".кон9.","57");
INSERT INTO smile VALUES("2508",".кон10.","57");
INSERT INTO smile VALUES("2509",".кон11.","57");
INSERT INTO smile VALUES("2510",".кон12.","57");
INSERT INTO smile VALUES("2511",".кон13.","57");
INSERT INTO smile VALUES("2512",".кон14.","57");
INSERT INTO smile VALUES("2513",".кон15.","57");
INSERT INTO smile VALUES("2514",".кон16.","57");
INSERT INTO smile VALUES("2515",".кон17.","57");
INSERT INTO smile VALUES("2518",".кон18.","57");
INSERT INTO smile VALUES("2519",".кон19.","57");
INSERT INTO smile VALUES("2520",".кон20.","57");
INSERT INTO smile VALUES("2521",".кон21.","57");
INSERT INTO smile VALUES("2522",".кон22.","57");
INSERT INTO smile VALUES("2523",".кон23.","57");
INSERT INTO smile VALUES("2524",".кон24.","57");
INSERT INTO smile VALUES("2555",".адм50.","28");
INSERT INTO smile VALUES("2554",".адм49.","28");
INSERT INTO smile VALUES("2553",".адм48.","28");
INSERT INTO smile VALUES("2552",".адм47.","28");
INSERT INTO smile VALUES("2551",".адм46.","28");
INSERT INTO smile VALUES("2549",".адм44.","28");
INSERT INTO smile VALUES("2535",".адм39.","28");
INSERT INTO smile VALUES("4410",".пр19.","83");
INSERT INTO smile VALUES("2537",".адм40.","28");
INSERT INTO smile VALUES("2539",".адм41.","28");
INSERT INTO smile VALUES("4409",".пр18.","83");
INSERT INTO smile VALUES("2541",".адм42.","28");
INSERT INTO smile VALUES("2542",".адм43.","28");
INSERT INTO smile VALUES("2544",".1место1.","28");
INSERT INTO smile VALUES("2545",".2место2.","28");
INSERT INTO smile VALUES("2546",".3место3.","28");
INSERT INTO smile VALUES("2550",".адм45.","28");
INSERT INTO smile VALUES("2556",".адм51.","28");
INSERT INTO smile VALUES("4388",".бон73.","50");
INSERT INTO smile VALUES("4387",".бонус72.","50");
INSERT INTO smile VALUES("2565",".поц50.","45");
INSERT INTO smile VALUES("2566",".поц51.","45");
INSERT INTO smile VALUES("2567",".поц52.","45");
INSERT INTO smile VALUES("2570",".поц53.","45");
INSERT INTO smile VALUES("2569",".поц55.","45");
INSERT INTO smile VALUES("2571",".поц54.","45");
INSERT INTO smile VALUES("2572",".поц56.","45");
INSERT INTO smile VALUES("2573",".поц57.","45");
INSERT INTO smile VALUES("2575",".пупс.","60");
INSERT INTO smile VALUES("2576",".пупс1.","60");
INSERT INTO smile VALUES("2577",".пупс2.","60");
INSERT INTO smile VALUES("2578",".пупс3.","60");
INSERT INTO smile VALUES("2579",".пупс4.","60");
INSERT INTO smile VALUES("2580",".пупс5.","60");
INSERT INTO smile VALUES("2581",".пупс6.","60");
INSERT INTO smile VALUES("2582",".пупс7.","60");
INSERT INTO smile VALUES("2583",".пупс8.","60");
INSERT INTO smile VALUES("2584",".пупс9.","60");
INSERT INTO smile VALUES("2585",".пупс10.","60");
INSERT INTO smile VALUES("2586",".пупс11.","60");
INSERT INTO smile VALUES("2589",".пупс13.","60");
INSERT INTO smile VALUES("2590",".пупс14.","60");
INSERT INTO smile VALUES("2591",".пупс15.","60");
INSERT INTO smile VALUES("2592",",9,","36");
INSERT INTO smile VALUES("2593",".пупс16.","60");
INSERT INTO smile VALUES("2594",",8,","36");
INSERT INTO smile VALUES("2595",".пупс17.","60");
INSERT INTO smile VALUES("2596",",7,","36");
INSERT INTO smile VALUES("2597",".пупс18.","60");
INSERT INTO smile VALUES("2598",",6,","36");
INSERT INTO smile VALUES("2599",".пупс19.","60");
INSERT INTO smile VALUES("2600",",5,","36");
INSERT INTO smile VALUES("2601",".пупс20.","60");
INSERT INTO smile VALUES("2602",",4,","36");
INSERT INTO smile VALUES("2603",".пупс21.","60");
INSERT INTO smile VALUES("2604",",3,","36");
INSERT INTO smile VALUES("2605",".пупс22.","60");
INSERT INTO smile VALUES("2606",",2,","36");
INSERT INTO smile VALUES("2607",".пупс23.","60");
INSERT INTO smile VALUES("2608",",1,","36");
INSERT INTO smile VALUES("2609",".пупс24.","60");
INSERT INTO smile VALUES("2610",",0,","36");
INSERT INTO smile VALUES("2611",".пупс25.","60");
INSERT INTO smile VALUES("2612",":9:","36");
INSERT INTO smile VALUES("2613",":8:","36");
INSERT INTO smile VALUES("2614",":7:","36");
INSERT INTO smile VALUES("2615",":6:","36");
INSERT INTO smile VALUES("2616",":5:","36");
INSERT INTO smile VALUES("2617",":4:","36");
INSERT INTO smile VALUES("2618",":3:","36");
INSERT INTO smile VALUES("2619",":2:","36");
INSERT INTO smile VALUES("2620",":1:","36");
INSERT INTO smile VALUES("2621",":0:","36");
INSERT INTO smile VALUES("2622",";9;","36");
INSERT INTO smile VALUES("2623",";8;","36");
INSERT INTO smile VALUES("2624",";7;","36");
INSERT INTO smile VALUES("2625",";6;","36");
INSERT INTO smile VALUES("2626",";5;","36");
INSERT INTO smile VALUES("2627",";4;","36");
INSERT INTO smile VALUES("2628",";3;","36");
INSERT INTO smile VALUES("2629",";2;","36");
INSERT INTO smile VALUES("2630",";1;","36");
INSERT INTO smile VALUES("2631",";0;","36");
INSERT INTO smile VALUES("2632","-9-","36");
INSERT INTO smile VALUES("2633","-8-","36");
INSERT INTO smile VALUES("2634","-7-","36");
INSERT INTO smile VALUES("2635","-6-","36");
INSERT INTO smile VALUES("2636","-5-","36");
INSERT INTO smile VALUES("2637","-4-","36");
INSERT INTO smile VALUES("2638","-3-","36");
INSERT INTO smile VALUES("2639","-2-","36");
INSERT INTO smile VALUES("2640","-1-","36");
INSERT INTO smile VALUES("2641","-0-","36");
INSERT INTO smile VALUES("2642",".9а.","36");
INSERT INTO smile VALUES("2643",".8а.","36");
INSERT INTO smile VALUES("2644",".7а.","36");
INSERT INTO smile VALUES("2645",".6а.","36");
INSERT INTO smile VALUES("2646",".5а.","36");
INSERT INTO smile VALUES("2647",".4а.","36");
INSERT INTO smile VALUES("2648",".3а.","36");
INSERT INTO smile VALUES("2649",".2а.","36");
INSERT INTO smile VALUES("2650",".1а.","36");
INSERT INTO smile VALUES("2651",".0а.","36");
INSERT INTO smile VALUES("2652",".9с.","36");
INSERT INTO smile VALUES("2653",".8с.","36");
INSERT INTO smile VALUES("2654",".7с.","36");
INSERT INTO smile VALUES("2655",".6с.","36");
INSERT INTO smile VALUES("2656",".5с.","36");
INSERT INTO smile VALUES("2657",".4с.","36");
INSERT INTO smile VALUES("2658",".3с.","36");
INSERT INTO smile VALUES("2659",".2с.","36");
INSERT INTO smile VALUES("2660",".1с.","36");
INSERT INTO smile VALUES("2661",".0с.","36");
INSERT INTO smile VALUES("2662",".9ц.","36");
INSERT INTO smile VALUES("2663",".8ц.","36");
INSERT INTO smile VALUES("2664",".7ц.","36");
INSERT INTO smile VALUES("2665",".6ц.","36");
INSERT INTO smile VALUES("2666",".5ц.","36");
INSERT INTO smile VALUES("2667",".4ц.","36");
INSERT INTO smile VALUES("2668",".3ц.","36");
INSERT INTO smile VALUES("2669",".2ц.","36");
INSERT INTO smile VALUES("2670",".1ц.","36");
INSERT INTO smile VALUES("2671",".0ц.","36");
INSERT INTO smile VALUES("2672",".9б.","36");
INSERT INTO smile VALUES("2673",",8б.","36");
INSERT INTO smile VALUES("2674",".7б.","36");
INSERT INTO smile VALUES("2675",".6б.","36");
INSERT INTO smile VALUES("2676",".5б.","36");
INSERT INTO smile VALUES("2677",".4б.","36");
INSERT INTO smile VALUES("2678",".3б.","36");
INSERT INTO smile VALUES("2679",".2б.","36");
INSERT INTO smile VALUES("2680",".1б.","36");
INSERT INTO smile VALUES("2681",".0б.","36");
INSERT INTO smile VALUES("2682",".9в.","36");
INSERT INTO smile VALUES("2683",".8в.","36");
INSERT INTO smile VALUES("2684",".7в.","36");
INSERT INTO smile VALUES("2685",".6в.","36");
INSERT INTO smile VALUES("2686",".5в.","36");
INSERT INTO smile VALUES("2687",".4в.","36");
INSERT INTO smile VALUES("2688",".3в.","36");
INSERT INTO smile VALUES("2689",".2в.","36");
INSERT INTO smile VALUES("2690",".1в.","36");
INSERT INTO smile VALUES("2691",".0в.","36");
INSERT INTO smile VALUES("2693",".бон60.","50");
INSERT INTO smile VALUES("2698",".джин3.","54");
INSERT INTO smile VALUES("2699",".джин4.","54");
INSERT INTO smile VALUES("2700",".джин5.","54");
INSERT INTO smile VALUES("2701",".джин6.","54");
INSERT INTO smile VALUES("2702",".джин7.","54");
INSERT INTO smile VALUES("2703",".джин8.","54");
INSERT INTO smile VALUES("2705",".джин9.","54");
INSERT INTO smile VALUES("2706",".джин10.","54");
INSERT INTO smile VALUES("2707",".джин11.","54");
INSERT INTO smile VALUES("2708",".джин12.","54");
INSERT INTO smile VALUES("2709",".джин13.","54");
INSERT INTO smile VALUES("2713",".джин14.","54");
INSERT INTO smile VALUES("2714",".адм52.","28");
INSERT INTO smile VALUES("2715",".адм53.","28");
INSERT INTO smile VALUES("2716",".эро24.","49");
INSERT INTO smile VALUES("2717",".эро25.","49");
INSERT INTO smile VALUES("2718",".эро26.","49");
INSERT INTO smile VALUES("2719",".эро27.","49");
INSERT INTO smile VALUES("2720",".эро28.","49");
INSERT INTO smile VALUES("2721",".эро29.","49");
INSERT INTO smile VALUES("2722",".эро30.","49");
INSERT INTO smile VALUES("2723",".эро31.","49");
INSERT INTO smile VALUES("2724",".эро32.","49");
INSERT INTO smile VALUES("2725",".эро33.","49");
INSERT INTO smile VALUES("2726",".эро34.","49");
INSERT INTO smile VALUES("2727",".эро35.","49");
INSERT INTO smile VALUES("2728",".эро36.","49");
INSERT INTO smile VALUES("2740",".хай1.","3");
INSERT INTO smile VALUES("2762",".ржаш.","20");
INSERT INTO smile VALUES("2765",".цем.","11");
INSERT INTO smile VALUES("2766",".фейерверк.","11");
INSERT INTO smile VALUES("2772",".бах.","3");
INSERT INTO smile VALUES("2768",".надиване.","11");
INSERT INTO smile VALUES("2769",".поццел.","11");
INSERT INTO smile VALUES("2770",".влюблён.","11");
INSERT INTO smile VALUES("2771",".цемм.","11");
INSERT INTO smile VALUES("2774",".злость.","3");
INSERT INTO smile VALUES("2775",".хуху.","3");
INSERT INTO smile VALUES("4420",".пр29.","83");
INSERT INTO smile VALUES("5476","LOVE ME","66");
INSERT INTO smile VALUES("4419",".пр28.","83");
INSERT INTO smile VALUES("2808",".Jlegenda.","10");
INSERT INTO smile VALUES("2853",".атата2. ","5");
INSERT INTO smile VALUES("2854",".бита.","5");
INSERT INTO smile VALUES("2855",".битадев. ","5");
INSERT INTO smile VALUES("4407",".пр16.","83");
INSERT INTO smile VALUES("4408",".пр17.","83");
INSERT INTO smile VALUES("2862",".адм54.","28");
INSERT INTO smile VALUES("2864",".спасдед.","13");
INSERT INTO smile VALUES("2868",":01.","8");
INSERT INTO smile VALUES("2869",":02.","8");
INSERT INTO smile VALUES("2870",":03.","8");
INSERT INTO smile VALUES("2871",":04.","8");
INSERT INTO smile VALUES("2872",":05.","8");
INSERT INTO smile VALUES("2873",":06.","8");
INSERT INTO smile VALUES("2874",":07.","8");
INSERT INTO smile VALUES("2875",":08.","8");
INSERT INTO smile VALUES("2876",":09.","8");
INSERT INTO smile VALUES("2877",":10.","8");
INSERT INTO smile VALUES("2878",":11.","8");
INSERT INTO smile VALUES("2879",":12.","8");
INSERT INTO smile VALUES("2880",":д.д1. ","3");
INSERT INTO smile VALUES("2881",".д.д2. ","3");
INSERT INTO smile VALUES("2883",".д.д4.","3");
INSERT INTO smile VALUES("2884",".д.д3.","3");
INSERT INTO smile VALUES("2885",".д.д5.","3");
INSERT INTO smile VALUES("2886",".дразнил.","3");
INSERT INTO smile VALUES("2887",".д.д7.","3");
INSERT INTO smile VALUES("2888",".д.д8.","3");
INSERT INTO smile VALUES("2889",".д.д9.","3");
INSERT INTO smile VALUES("2890",".д.д2.","3");
INSERT INTO smile VALUES("2891",".атата3. ","5");
INSERT INTO smile VALUES("2892",".ниже. ","3");
INSERT INTO smile VALUES("2893",".дыы.","3");
INSERT INTO smile VALUES("2894",".дмоя.","3");
INSERT INTO smile VALUES("2895",".дприв.","3");
INSERT INTO smile VALUES("2896",".дприв1.","3");
INSERT INTO smile VALUES("2969",".бон61.","50");
INSERT INTO smile VALUES("2970",".бон62.","50");
INSERT INTO smile VALUES("2971",".бон63.","50");
INSERT INTO smile VALUES("4406",".пр15.","83");
INSERT INTO smile VALUES("2980",".бон65.","50");
INSERT INTO smile VALUES("2993",".форум1.","65");
INSERT INTO smile VALUES("2994",".форум2.","65");
INSERT INTO smile VALUES("2995",".форум3.","65");
INSERT INTO smile VALUES("2996",".форум4.","65");
INSERT INTO smile VALUES("2999",".форум5.","65");
INSERT INTO smile VALUES("3000",".форум6.","65");
INSERT INTO smile VALUES("3002",".форум8.","65");
INSERT INTO smile VALUES("3003",".форум9.","65");
INSERT INTO smile VALUES("3004",".форум10.","65");
INSERT INTO smile VALUES("3005",".форум11.","65");
INSERT INTO smile VALUES("3006",".форум12.","65");
INSERT INTO smile VALUES("3007",".форум13.","65");
INSERT INTO smile VALUES("3008",".форум14.","65");
INSERT INTO smile VALUES("3009",".форум15.","65");
INSERT INTO smile VALUES("3010",".форум16.","65");
INSERT INTO smile VALUES("3011",".форумй7.","65");
INSERT INTO smile VALUES("3012",".форум18.","65");
INSERT INTO smile VALUES("4386",".бон71.","50");
INSERT INTO smile VALUES("4385",".бон70.","50");
INSERT INTO smile VALUES("3044",".поц58.","45");
INSERT INTO smile VALUES("3045",".поц59.","45");
INSERT INTO smile VALUES("3046",".поц60.","45");
INSERT INTO smile VALUES("3047",".поц61.","45");
INSERT INTO smile VALUES("3048",".поц62.","45");
INSERT INTO smile VALUES("3049",".поц63.","45");
INSERT INTO smile VALUES("3050",".поц64.","45");
INSERT INTO smile VALUES("3051",".поц65.","45");
INSERT INTO smile VALUES("3052",".поц66.","45");
INSERT INTO smile VALUES("3053",".поц67.","45");
INSERT INTO smile VALUES("3062",".8мм.","36");
INSERT INTO smile VALUES("3063",".9мм.","36");
INSERT INTO smile VALUES("3102",".котя.","11");
INSERT INTO smile VALUES("3103",".ялю.","11");
INSERT INTO smile VALUES("3104",".ялю2.","11");
INSERT INTO smile VALUES("3114",".3бб.","36");
INSERT INTO smile VALUES("3113",".2бб.","36");
INSERT INTO smile VALUES("3112",".1бб.","36");
INSERT INTO smile VALUES("3111",".0бб.","36");
INSERT INTO smile VALUES("3115",".4бб.","36");
INSERT INTO smile VALUES("3116",".5бб.","36");
INSERT INTO smile VALUES("3117",".6бб.","36");
INSERT INTO smile VALUES("3118",".7бб.","36");
INSERT INTO smile VALUES("3119",".8бб.","36");
INSERT INTO smile VALUES("3120",".9бб.","36");
INSERT INTO smile VALUES("3121",".0сс.","36");
INSERT INTO smile VALUES("3122",".1сс.","36");
INSERT INTO smile VALUES("3123",".2сс.","36");
INSERT INTO smile VALUES("3124",".3сс.","36");
INSERT INTO smile VALUES("3125",".4сс.","36");
INSERT INTO smile VALUES("3126",".5сс.","36");
INSERT INTO smile VALUES("3127",".6сс.","36");
INSERT INTO smile VALUES("3128",".7сс.","36");
INSERT INTO smile VALUES("3129",".8сс.","36");
INSERT INTO smile VALUES("3130",".9сс.","36");
INSERT INTO smile VALUES("3131",".0цц.","36");
INSERT INTO smile VALUES("3132",".1цц.","36");
INSERT INTO smile VALUES("3133",".2цц.","36");
INSERT INTO smile VALUES("3136",".3цц.","36");
INSERT INTO smile VALUES("3137",".4цц.","36");
INSERT INTO smile VALUES("3138",".5цц.","36");
INSERT INTO smile VALUES("3139",".6цц.","36");
INSERT INTO smile VALUES("3140",".7цц.","36");
INSERT INTO smile VALUES("3141",".8цц.","36");
INSERT INTO smile VALUES("3142",".9цц.","36");
INSERT INTO smile VALUES("3143",".1ж.","36");
INSERT INTO smile VALUES("3144",".2ж.","36");
INSERT INTO smile VALUES("3145",".3ж.","36");
INSERT INTO smile VALUES("3146",".4ж.","36");
INSERT INTO smile VALUES("3147",".5ж.","36");
INSERT INTO smile VALUES("3148",".6ж.","36");
INSERT INTO smile VALUES("3149",".7ж.","36");
INSERT INTO smile VALUES("3150",".8ж.","36");
INSERT INTO smile VALUES("3151",".9ж.","36");
INSERT INTO smile VALUES("3152",".0ж.","36");
INSERT INTO smile VALUES("3153","0кк","36");
INSERT INTO smile VALUES("3154","1кк","36");
INSERT INTO smile VALUES("3155","2кк","36");
INSERT INTO smile VALUES("3156","3кк","36");
INSERT INTO smile VALUES("3157","4кк","36");
INSERT INTO smile VALUES("3158","5кк","36");
INSERT INTO smile VALUES("3159","6кк","36");
INSERT INTO smile VALUES("3160","7кк","36");
INSERT INTO smile VALUES("3161","8кк","36");
INSERT INTO smile VALUES("3162","9кк","36");
INSERT INTO smile VALUES("4405",".пр14.","83");
INSERT INTO smile VALUES("3164",".адм55.","28");
INSERT INTO smile VALUES("3167",".люб1.","11");
INSERT INTO smile VALUES("3168",".эро37.","49");
INSERT INTO smile VALUES("3169",".эро38.","49");
INSERT INTO smile VALUES("3170",".эро39.","49");
INSERT INTO smile VALUES("3171",".эро40.","49");
INSERT INTO smile VALUES("3172",".адм56.","28");
INSERT INTO smile VALUES("3174",".эро41.","49");
INSERT INTO smile VALUES("3175",".эро42.","49");
INSERT INTO smile VALUES("3176",".жро43.","49");
INSERT INTO smile VALUES("3177",".адм57.","28");
INSERT INTO smile VALUES("4404",".пр13.","83");
INSERT INTO smile VALUES("4403",".пр12.","83");
INSERT INTO smile VALUES("3223",".адм58.","28");
INSERT INTO smile VALUES("3224",".адм59.","28");
INSERT INTO smile VALUES("3225",".адм60.","28");
INSERT INTO smile VALUES("3226",".адм61.","28");
INSERT INTO smile VALUES("3227",".адм62.","28");
INSERT INTO smile VALUES("4402",".пр11.","83");
INSERT INTO smile VALUES("3236",".поц68.","45");
INSERT INTO smile VALUES("3237",".поц69.","45");
INSERT INTO smile VALUES("3238",".поц70.","45");
INSERT INTO smile VALUES("3239",".муз. ","12");
INSERT INTO smile VALUES("3269",".кофелт. ","7");
INSERT INTO smile VALUES("3270",".конф. ","7");
INSERT INTO smile VALUES("3271",".ч1.","7");
INSERT INTO smile VALUES("3272",".ч2.","7");
INSERT INTO smile VALUES("3273",".ч3.","7");
INSERT INTO smile VALUES("3281",".поц71.","45");
INSERT INTO smile VALUES("3285",".ч4.","7");
INSERT INTO smile VALUES("4433",".пр42.","83");
INSERT INTO smile VALUES("4432",".пр41.","83");
INSERT INTO smile VALUES("4431"," .пр40.","83");
INSERT INTO smile VALUES("4430",".пр39.","83");
INSERT INTO smile VALUES("4429",".пр38.","83");
INSERT INTO smile VALUES("4428",".пр37.","83");
INSERT INTO smile VALUES("4427",".пр36.","83");
INSERT INTO smile VALUES("4426",".пр35.","83");
INSERT INTO smile VALUES("4425",".пр34.","83");
INSERT INTO smile VALUES("3304",".кон25.","57");
INSERT INTO smile VALUES("3306",".борщ. ","7");
INSERT INTO smile VALUES("4341","Саня","66");
INSERT INTO smile VALUES("3334",".поц72.","45");
INSERT INTO smile VALUES("3338",".дмаме. ","13");
INSERT INTO smile VALUES("4401",".пр10.","83");
INSERT INTO smile VALUES("3373",".слоги. ","65");
INSERT INTO smile VALUES("3374",":13.","8");
INSERT INTO smile VALUES("3392",".поц74.","45");
INSERT INTO smile VALUES("3398",".игрыраз. ","65");
INSERT INTO smile VALUES("3432",".поц75.","45");
INSERT INTO smile VALUES("3433",".моргает1.","3");
INSERT INTO smile VALUES("3434",".бинокль1.","3");
INSERT INTO smile VALUES("3435",".онлайн1.","3");
INSERT INTO smile VALUES("3436",".офф1.","3");
INSERT INTO smile VALUES("3437",".пришла1.","3");
INSERT INTO smile VALUES("3438",".туктук1.","3");
INSERT INTO smile VALUES("3439",".драка11.","5");
INSERT INTO smile VALUES("3440",".выстрел1.","5");
INSERT INTO smile VALUES("3441",".пинок1.","5");
INSERT INTO smile VALUES("3442",".адм63.","28");
INSERT INTO smile VALUES("3443",".еда1.","7");
INSERT INTO smile VALUES("3444",".еда2.","7");
INSERT INTO smile VALUES("3445",".еда3.","7");
INSERT INTO smile VALUES("3446",".еда4.","7");
INSERT INTO smile VALUES("3447",".еда5.","7");
INSERT INTO smile VALUES("3448",".еда6.","7");
INSERT INTO smile VALUES("3449",".еда7.","7");
INSERT INTO smile VALUES("3450",".еда8.","7");
INSERT INTO smile VALUES("3451",".еда9.","7");
INSERT INTO smile VALUES("3452",".еда10.","7");
INSERT INTO smile VALUES("3453",".еда11.","7");
INSERT INTO smile VALUES("3454",".еда12.","7");
INSERT INTO smile VALUES("3455",".еда13.","7");
INSERT INTO smile VALUES("3456",".еда14.","7");
INSERT INTO smile VALUES("3457",".еда15.","7");
INSERT INTO smile VALUES("3458",".еда16.","7");
INSERT INTO smile VALUES("3459",".еда17.","7");
INSERT INTO smile VALUES("3460",".еда18.","7");
INSERT INTO smile VALUES("3461",".еда19.","7");
INSERT INTO smile VALUES("3462",".еда20.","7");
INSERT INTO smile VALUES("3463",".еда21.","7");
INSERT INTO smile VALUES("3464",".еда22.","7");
INSERT INTO smile VALUES("3465",".еда23.","7");
INSERT INTO smile VALUES("3466",".еда24.","7");
INSERT INTO smile VALUES("3467",".еда25.","7");
INSERT INTO smile VALUES("3468",".еда26.","7");
INSERT INTO smile VALUES("3469",".еда27.","7");
INSERT INTO smile VALUES("3470",".еда28.","7");
INSERT INTO smile VALUES("3471",".еда29.","7");
INSERT INTO smile VALUES("3472",".еда30.","7");
INSERT INTO smile VALUES("3473",".еда31.","7");
INSERT INTO smile VALUES("3474",".еда32.","7");
INSERT INTO smile VALUES("3475",".еда33.","7");
INSERT INTO smile VALUES("3476",".еда34.","7");
INSERT INTO smile VALUES("3477",".еда35.","7");
INSERT INTO smile VALUES("3478",".еда36.","7");
INSERT INTO smile VALUES("3479",".еда37.","7");
INSERT INTO smile VALUES("3480",".еда38.","7");
INSERT INTO smile VALUES("3481",".еда39.","7");
INSERT INTO smile VALUES("3482",".еда40.","7");
INSERT INTO smile VALUES("3483",".еда41.","7");
INSERT INTO smile VALUES("3484",".еда42.","7");
INSERT INTO smile VALUES("3485",".еда43.","7");
INSERT INTO smile VALUES("3486",".еда44.","7");
INSERT INTO smile VALUES("3487",".еда45.","7");
INSERT INTO smile VALUES("3488",".еда46.","7");
INSERT INTO smile VALUES("3489",".еда47.","7");
INSERT INTO smile VALUES("3490",".еда48.","7");
INSERT INTO smile VALUES("3491",".еда49.","7");
INSERT INTO smile VALUES("3492",".еда50.","7");
INSERT INTO smile VALUES("3493",".еда51.","7");
INSERT INTO smile VALUES("3494",".еда52.","7");
INSERT INTO smile VALUES("3495",".еда53.","7");
INSERT INTO smile VALUES("3496",".еда54.","7");
INSERT INTO smile VALUES("3497",".еда55.","7");
INSERT INTO smile VALUES("3498",".еда56.","7");
INSERT INTO smile VALUES("3499",".еда57.","7");
INSERT INTO smile VALUES("3500",".еда58.","7");
INSERT INTO smile VALUES("3501",".еда59.","7");
INSERT INTO smile VALUES("3502",".еда60.","7");
INSERT INTO smile VALUES("3503",".еда61.","7");
INSERT INTO smile VALUES("3504",".женаправа. ","3");
INSERT INTO smile VALUES("3505",".тыц. ","3");
INSERT INTO smile VALUES("3506",".см1.","3");
INSERT INTO smile VALUES("3507",".ржуваляюсь. ","3");
INSERT INTO smile VALUES("3508",".бееее. ","3");
INSERT INTO smile VALUES("3509",".несмущай. ","3");
INSERT INTO smile VALUES("3510",".см2.","3");
INSERT INTO smile VALUES("3511",".тактеинадо.","3");
INSERT INTO smile VALUES("3512",".беременна. ","3");
INSERT INTO smile VALUES("3513",".хтотута. ","3");
INSERT INTO smile VALUES("3514",".см3.","3");
INSERT INTO smile VALUES("3515",".салют. ","3");
INSERT INTO smile VALUES("3516",".ооок. ","3");
INSERT INTO smile VALUES("3517",".глазкии.","3");
INSERT INTO smile VALUES("3518",".кукумой. ","3");
INSERT INTO smile VALUES("3519",".губазакатка. ","3");
INSERT INTO smile VALUES("3520",".гдевыход. ","3");
INSERT INTO smile VALUES("3521",".бойсябога. ","3");
INSERT INTO smile VALUES("3522",".кукумоя. ","3");
INSERT INTO smile VALUES("3523",".пописюрику.","3");
INSERT INTO smile VALUES("3524",".опятьпьете. ","3");
INSERT INTO smile VALUES("3525",".оболдеть. ","3");
INSERT INTO smile VALUES("3526",".дайпять. ","3");
INSERT INTO smile VALUES("3527",".прива. ","3");
INSERT INTO smile VALUES("3528",".годает. ","3");
INSERT INTO smile VALUES("3529",".даладно. ","3");
INSERT INTO smile VALUES("3530",".блять. ","3");
INSERT INTO smile VALUES("3531",".пин. ","3");
INSERT INTO smile VALUES("3532",".идем. ","3");
INSERT INTO smile VALUES("3533","Хочешьувидеть.","3");
INSERT INTO smile VALUES("3534",".яхорошая. ","3");
INSERT INTO smile VALUES("3535",".ёпть. ","3");
INSERT INTO smile VALUES("3536",".клево. ","3");
INSERT INTO smile VALUES("3537",".ненадоляля. ","3");
INSERT INTO smile VALUES("3538",".ойбоюсь. ","3");
INSERT INTO smile VALUES("3539",".молчу. ","3");
INSERT INTO smile VALUES("3540",".ааапипец. ","3");
INSERT INTO smile VALUES("3541",".лютя. ","3");
INSERT INTO smile VALUES("3542",".нука. ","3");
INSERT INTO smile VALUES("3543",".всехвчс. ","3");
INSERT INTO smile VALUES("3544",".минехрусна. ","3");
INSERT INTO smile VALUES("3545",".идисбогом. ","3");
INSERT INTO smile VALUES("3546",".дада. ","3");
INSERT INTO smile VALUES("3547",".хулиганка. ","3");
INSERT INTO smile VALUES("3548",".тебе1.","3");
INSERT INTO smile VALUES("3549",".см4.","3");
INSERT INTO smile VALUES("3550",".явытряхну. ","3");
INSERT INTO smile VALUES("3551",".слышишь. ","3");
INSERT INTO smile VALUES("3552",".ялапа. ","3");
INSERT INTO smile VALUES("3553",".смехдатолько. ","3");
INSERT INTO smile VALUES("3554",".досталовсе. ","3");
INSERT INTO smile VALUES("3555",".вайвай. ","3");
INSERT INTO smile VALUES("3556",".пляжесть. ","3");
INSERT INTO smile VALUES("3557",".нини. ","3");
INSERT INTO smile VALUES("3558",".ипонамать. ","3");
INSERT INTO smile VALUES("3559",".сескажешь. ","3");
INSERT INTO smile VALUES("3560",".каклох. ","3");
INSERT INTO smile VALUES("3561",".ватэт. ","3");
INSERT INTO smile VALUES("3562",".злойты. ","3");
INSERT INTO smile VALUES("3563",".незлилапулю. ","3");
INSERT INTO smile VALUES("3567",".люб2.","11");
INSERT INTO smile VALUES("4400",".пр9.","83");
INSERT INTO smile VALUES("3569",".адм64.","28");
INSERT INTO smile VALUES("3570",".адм65.","28");
INSERT INTO smile VALUES("4399",".пр8.","83");
INSERT INTO smile VALUES("3572",".адм66.","28");
INSERT INTO smile VALUES("4398",".пр7.","83");
INSERT INTO smile VALUES("3574",".админ67.","28");
INSERT INTO smile VALUES("3575",".админ68.","28");
INSERT INTO smile VALUES("4397",".пр6.","83");
INSERT INTO smile VALUES("3579",".адммн69.","28");
INSERT INTO smile VALUES("3580",".адм70.","28");
INSERT INTO smile VALUES("4396",".пр5.","83");
INSERT INTO smile VALUES("3582",".админ71.","28");
INSERT INTO smile VALUES("3583",".адм72.","28");
INSERT INTO smile VALUES("3584",".адм73.","28");
INSERT INTO smile VALUES("4395",".пр4.","83");
INSERT INTO smile VALUES("3586",".адм74.","28");
INSERT INTO smile VALUES("3588",".адм75.","28");
INSERT INTO smile VALUES("3589",".адм76.","28");
INSERT INTO smile VALUES("3590",".адм77.","28");
INSERT INTO smile VALUES("3591",".адм78.","28");
INSERT INTO smile VALUES("3592",".адм79.","28");
INSERT INTO smile VALUES("4394",".пр3.","83");
INSERT INTO smile VALUES("3594",".адм80.","28");
INSERT INTO smile VALUES("3595",".адм81.","28");
INSERT INTO smile VALUES("4393",".пр2.","83");
INSERT INTO smile VALUES("3597",".адм82.","28");
INSERT INTO smile VALUES("3598",".адм83.","28");
INSERT INTO smile VALUES("3604",".адм84.","28");
INSERT INTO smile VALUES("3605",".адм85.","28");
INSERT INTO smile VALUES("3606",".адм86.","28");
INSERT INTO smile VALUES("3607",".адм87.","28");
INSERT INTO smile VALUES("3608",".адм88.","28");
INSERT INTO smile VALUES("3609",".адм89.","28");
INSERT INTO smile VALUES("3610",".адм90.","28");
INSERT INTO smile VALUES("3611",".адм91.","28");
INSERT INTO smile VALUES("3612",".адм92.","28");
INSERT INTO smile VALUES("3613",".адм93.","28");
INSERT INTO smile VALUES("3614",".адм94.","28");
INSERT INTO smile VALUES("3615",".адм95.","28");
INSERT INTO smile VALUES("3616",".адм96.","28");
INSERT INTO smile VALUES("3617",".адм97.","28");
INSERT INTO smile VALUES("3618",".адм98.","28");
INSERT INTO smile VALUES("3620",".адм99.","28");
INSERT INTO smile VALUES("3621",".адм100.","28");
INSERT INTO smile VALUES("3622",".адм101.","28");
INSERT INTO smile VALUES("3623",".адм102.","28");
INSERT INTO smile VALUES("3624",".адм103.","28");
INSERT INTO smile VALUES("3627",".адм104.","28");
INSERT INTO smile VALUES("3628",".адм105.","28");
INSERT INTO smile VALUES("3629",".ккк. ","65");
INSERT INTO smile VALUES("3683",".ангел1.","65");
INSERT INTO smile VALUES("3684",".орелрешка. ","65");
INSERT INTO smile VALUES("3686",".решка. ","65");
INSERT INTO smile VALUES("3687",".орел. ","65");
INSERT INTO smile VALUES("3688",".скрудж. ","65");
INSERT INTO smile VALUES("3689",".акц3.","65");
INSERT INTO smile VALUES("3690",".апельсин1.","65");
INSERT INTO smile VALUES("3691",".апельсин2.","65");
INSERT INTO smile VALUES("3692",".апельсин3.","65");
INSERT INTO smile VALUES("3693",".фраза1.","65");
INSERT INTO smile VALUES("3695",".мыши. ","65");
INSERT INTO smile VALUES("3696",".анкета1.","65");
INSERT INTO smile VALUES("3697",".форум22.","65");
INSERT INTO smile VALUES("3698",".зарница. ","65");
INSERT INTO smile VALUES("3699",".аванед. ","65");
INSERT INTO smile VALUES("3700",".корольбес. ","65");
INSERT INTO smile VALUES("3701",".королевабес. ","65");
INSERT INTO smile VALUES("3702",".корона1.","65");
INSERT INTO smile VALUES("3703",".друзья1.","65");
INSERT INTO smile VALUES("3704",".друзья2.","65");
INSERT INTO smile VALUES("3705",".форум23.","65");
INSERT INTO smile VALUES("3706",".сокровище1.","65");
INSERT INTO smile VALUES("3822",".монеты222.","65");
INSERT INTO smile VALUES("3823",".монеты333.","65");
INSERT INTO smile VALUES("3824",".монеты444.","65");
INSERT INTO smile VALUES("3825",".поймайвора. ","65");
INSERT INTO smile VALUES("3826",".золото555.","65");
INSERT INTO smile VALUES("3827",".доллар123.","65");
INSERT INTO smile VALUES("3828",".корона2.","65");
INSERT INTO smile VALUES("3829",".жасмин222.","65");
INSERT INTO smile VALUES("3831",".еда62.","7");
INSERT INTO smile VALUES("3832",".еда63.","7");
INSERT INTO smile VALUES("3833",".еда64.","7");
INSERT INTO smile VALUES("3834",".варимкампот. ","65");
INSERT INTO smile VALUES("3874",".угадайпесню. ","65");
INSERT INTO smile VALUES("3875",".фотодуэль222.","65");
INSERT INTO smile VALUES("4442",".пр50.","83");
INSERT INTO smile VALUES("3944",".туфли1.","65");
INSERT INTO smile VALUES("3945",".форум24.","65");
INSERT INTO smile VALUES("3946",".хэллоуин1.","65");
INSERT INTO smile VALUES("3947",".пират1.","65");
INSERT INTO smile VALUES("3948",".пират2.","65");
INSERT INTO smile VALUES("3949",".пират3.","65");
INSERT INTO smile VALUES("3950",".звезда1.","65");
INSERT INTO smile VALUES("3951",".форум25.","65");
INSERT INTO smile VALUES("3952",".покадром. ","65");
INSERT INTO smile VALUES("3953",".форум26.","65");
INSERT INTO smile VALUES("3954",".форум27.","65");
INSERT INTO smile VALUES("3955",".форум28.","65");
INSERT INTO smile VALUES("3956",".темазакрыта. ","65");
INSERT INTO smile VALUES("3957",".форум29.","65");
INSERT INTO smile VALUES("3958",".брак1.","65");
INSERT INTO smile VALUES("3959",".брак2.","65");
INSERT INTO smile VALUES("3960",".выбериподарок. ","65");
INSERT INTO smile VALUES("3962",".10руб.","65");
INSERT INTO smile VALUES("3963",".5000монет.","65");
INSERT INTO smile VALUES("3964",".15000баллов.","65");
INSERT INTO smile VALUES("3965",".золотаярыбка. ","65");
INSERT INTO smile VALUES("3968",".сундуки1.","65");
INSERT INTO smile VALUES("3969",".алладиннасутки. ","65");
INSERT INTO smile VALUES("3970",".сундуки2.","65");
INSERT INTO smile VALUES("3978",".доброзло1.","65");
INSERT INTO smile VALUES("3979",".форум30.","65");
INSERT INTO smile VALUES("3980",".приведидр1.","65");
INSERT INTO smile VALUES("3981",".пригласидр. ","65");
INSERT INTO smile VALUES("3982",".угадайкино1.","65");
INSERT INTO smile VALUES("3983",".форум31.","65");
INSERT INTO smile VALUES("3984",".бракнасутки1.","65");
INSERT INTO smile VALUES("3985",".парасайта. ","65");
INSERT INTO smile VALUES("3986",".аванидели1.","65");
INSERT INTO smile VALUES("3987",".королькоролева1.","65");
INSERT INTO smile VALUES("3988",".чейтуфля1.","65");
INSERT INTO smile VALUES("3991",".статдня2.","65");
INSERT INTO smile VALUES("3992",".статдня3.","65");
INSERT INTO smile VALUES("3993",".творчество. ","65");
INSERT INTO smile VALUES("3994",".внимание222.","65");
INSERT INTO smile VALUES("3998",".действие1.","65");
INSERT INTO smile VALUES("4000",".люблюза1.","65");
INSERT INTO smile VALUES("4002",".миссдекабрь. ","57");
INSERT INTO smile VALUES("4003",".мистердекабрь. ","57");
INSERT INTO smile VALUES("4042",".еда65.","7");
INSERT INTO smile VALUES("4043",".еда66.","7");
INSERT INTO smile VALUES("4044",".еда67.","7");
INSERT INTO smile VALUES("4045",".еда68.","7");
INSERT INTO smile VALUES("4046",".еда69.","7");
INSERT INTO smile VALUES("4047",".еда70.","7");
INSERT INTO smile VALUES("4048",".еда71.","7");
INSERT INTO smile VALUES("4049",".еда72.","7");
INSERT INTO smile VALUES("4050",".еда73.","7");
INSERT INTO smile VALUES("4051",".еда74.","7");
INSERT INTO smile VALUES("4052",".еда75.","7");
INSERT INTO smile VALUES("4053",".еда76.","7");
INSERT INTO smile VALUES("4054",".еда77.","7");
INSERT INTO smile VALUES("4055",".еда78.","7");
INSERT INTO smile VALUES("4056",".еда79.","7");
INSERT INTO smile VALUES("4057",".еда80.","7");
INSERT INTO smile VALUES("4058",".еда81.","7");
INSERT INTO smile VALUES("4059",".еда82.","7");
INSERT INTO smile VALUES("4060",".еда83.","7");
INSERT INTO smile VALUES("4061",".еда84.","7");
INSERT INTO smile VALUES("4062",".еда85.","7");
INSERT INTO smile VALUES("4063",".еда86.","7");
INSERT INTO smile VALUES("4064",".еда87.","7");
INSERT INTO smile VALUES("4065",".еда88.","7");
INSERT INTO smile VALUES("4066",".еда89.","7");
INSERT INTO smile VALUES("4067",".еда90.","7");
INSERT INTO smile VALUES("4068",".еда91.","7");
INSERT INTO smile VALUES("4069",".еда92.","7");
INSERT INTO smile VALUES("4070",".еда93.","7");
INSERT INTO smile VALUES("4071",".еда94.","7");
INSERT INTO smile VALUES("4072",".еда95.","7");
INSERT INTO smile VALUES("4073",".еда96.","7");
INSERT INTO smile VALUES("4074",".еда97.","7");
INSERT INTO smile VALUES("4075",".еда98.","7");
INSERT INTO smile VALUES("4081",".бон66.","50");
INSERT INTO smile VALUES("4085",".бон67.","50");
INSERT INTO smile VALUES("4086",".бон68.","50");
INSERT INTO smile VALUES("4087",".бон69.","50");
INSERT INTO smile VALUES("4092",".еда99.","7");
INSERT INTO smile VALUES("4093",".еда100.","7");
INSERT INTO smile VALUES("4094",".еда101.","7");
INSERT INTO smile VALUES("4095",".еда102.","7");
INSERT INTO smile VALUES("4096",".еда103.","7");
INSERT INTO smile VALUES("4097",".еда104.","7");
INSERT INTO smile VALUES("4098",".еда105.","7");
INSERT INTO smile VALUES("4099",".еда106.","7");
INSERT INTO smile VALUES("4100",".еда107.","7");
INSERT INTO smile VALUES("4101",".еда108.","7");
INSERT INTO smile VALUES("4104",".цвет39.","19");
INSERT INTO smile VALUES("5317",".пр57.","83");
INSERT INTO smile VALUES("4448",".пр56.","83");
INSERT INTO smile VALUES("4447",".пр55.","83");
INSERT INTO smile VALUES("4446",".пр54.","83");
INSERT INTO smile VALUES("4445",".пр53.","83");
INSERT INTO smile VALUES("4415",".пр24.","83");
INSERT INTO smile VALUES("4416",".пр25.","83");
INSERT INTO smile VALUES("4417",".пр26.","83");
INSERT INTO smile VALUES("4418",".пр27.","83");
INSERT INTO smile VALUES("4142",":14.","8");
INSERT INTO smile VALUES("4144",".голодныйадмин. ","65");
INSERT INTO smile VALUES("4145",".джин1.","54");
INSERT INTO smile VALUES("4146",".джин2.","54");
INSERT INTO smile VALUES("4147",".джин3.","54");
INSERT INTO smile VALUES("4148",".джин4.","54");
INSERT INTO smile VALUES("4149",".джин555.","54");
INSERT INTO smile VALUES("4151",".джин666.","54");
INSERT INTO smile VALUES("4173",":15.","8");
INSERT INTO smile VALUES("4174",":16.","8");
INSERT INTO smile VALUES("4175",":17.","8");
INSERT INTO smile VALUES("4441",".пр49.","83");
INSERT INTO smile VALUES("4440",".пр48.","83");
INSERT INTO smile VALUES("4439",".пр47.","83");
INSERT INTO smile VALUES("4438",".пр46.","83");
INSERT INTO smile VALUES("4437",".пр45.","83");
INSERT INTO smile VALUES("4435",".пр43.","83");
INSERT INTO smile VALUES("4436",".пр44.","83");
INSERT INTO smile VALUES("4234",".поц76.","45");
INSERT INTO smile VALUES("4356","Girl Style","66");
INSERT INTO smile VALUES("4251",".эро44.","49");
INSERT INTO smile VALUES("4252",".эро45.","49");
INSERT INTO smile VALUES("4253",".эро46.","49");
INSERT INTO smile VALUES("4254",".эро47.","49");
INSERT INTO smile VALUES("4255",".эро48.","49");
INSERT INTO smile VALUES("4256",".эро49.","49");
INSERT INTO smile VALUES("4257",".эро50.","49");
INSERT INTO smile VALUES("4258",".эро51.","49");
INSERT INTO smile VALUES("4259",".эро52.","49");
INSERT INTO smile VALUES("4260",".эро53.","49");
INSERT INTO smile VALUES("4268",".поц77.","45");
INSERT INTO smile VALUES("4269",".поц78.","45");
INSERT INTO smile VALUES("4270",".поц79.","45");
INSERT INTO smile VALUES("4271",".поц80.","45");
INSERT INTO smile VALUES("4272",".поц81.","45");
INSERT INTO smile VALUES("4273",".поц82.","45");
INSERT INTO smile VALUES("4274",".поц83.","45");
INSERT INTO smile VALUES("4275",".поц84.","45");
INSERT INTO smile VALUES("4276",".поц85.","45");
INSERT INTO smile VALUES("4277",".поц86.","45");
INSERT INTO smile VALUES("4278",".поц87.","45");
INSERT INTO smile VALUES("4279",".поц88.","45");
INSERT INTO smile VALUES("4280",".поц89.","45");
INSERT INTO smile VALUES("4281",".поц90.","45");
INSERT INTO smile VALUES("4282",".поц91.","45");
INSERT INTO smile VALUES("4284",".туфли2.","65");
INSERT INTO smile VALUES("4285",".туфли3.","65");
INSERT INTO smile VALUES("4286",".признание. ","65");
INSERT INTO smile VALUES("4287",".свадьб14.","65");
INSERT INTO smile VALUES("4288",".топ10.","65");
INSERT INTO smile VALUES("4289",".фотодуэль333.","65");
INSERT INTO smile VALUES("4290",".признание1.","65");
INSERT INTO smile VALUES("4291",".дней15.","65");
INSERT INTO smile VALUES("4293",".песнинов. ","65");
INSERT INTO smile VALUES("4294",".дней14.","65");
INSERT INTO smile VALUES("4295",".ктоподмаской. ","65");
INSERT INTO smile VALUES("4296",".ктоподмаской1.","65");
INSERT INTO smile VALUES("4297",".признание2.","65");
INSERT INTO smile VALUES("4298",".ан2.","65");
INSERT INTO smile VALUES("4299",".любить1.","65");
INSERT INTO smile VALUES("4424",".пр33.","83");
INSERT INTO smile VALUES("4423",".пр32.","83");
INSERT INTO smile VALUES("4422",".пр31.","83");
INSERT INTO smile VALUES("4443",".пр51.","83");
INSERT INTO smile VALUES("4444",".пр52.","83");
INSERT INTO smile VALUES("4332","Gentle_Angel,","66");
INSERT INTO smile VALUES("4333","Bagira903","66");
INSERT INTO smile VALUES("4334","БеЗуМнАя_БрЮнЕтКа","66");
INSERT INTO smile VALUES("4392",".пр.","83");
INSERT INTO smile VALUES("4336","Зараза","66");
INSERT INTO smile VALUES("4337","LOVE ME___","66");
INSERT INTO smile VALUES("4338","Olenka","66");
INSERT INTO smile VALUES("4340","support","66");
INSERT INTO smile VALUES("4379","БАРОН","66");
INSERT INTO smile VALUES("4349",".адм106.","28");
INSERT INTO smile VALUES("4351",".адм107.","28");
INSERT INTO smile VALUES("4353",".адм108.","28");
INSERT INTO smile VALUES("4414",".пр23.","83");
INSERT INTO smile VALUES("4366","Dark_Princess","66");
INSERT INTO smile VALUES("4372",".адм109.","28");
INSERT INTO smile VALUES("4421",".пр30.","83");
INSERT INTO smile VALUES("4412",".пр21.","83");
INSERT INTO smile VALUES("4413",".пр22.","83");
INSERT INTO smile VALUES("4380","NeGaTiVkA","66");
INSERT INTO smile VALUES("4381","SCORPIO","66");
INSERT INTO smile VALUES("4382","Only_his","66");
INSERT INTO smile VALUES("4384","АЛМАЗ","66");
INSERT INTO smile VALUES("4450",".ли.","89");
INSERT INTO smile VALUES("4451",".ли2.","89");
INSERT INTO smile VALUES("4452",".ли3.","89");
INSERT INTO smile VALUES("4453",".ли4.","89");
INSERT INTO smile VALUES("4454",".ли5.","89");
INSERT INTO smile VALUES("4455",".ли6.","89");
INSERT INTO smile VALUES("4456",".ли7.","89");
INSERT INTO smile VALUES("4457",".ли8.","89");
INSERT INTO smile VALUES("4458",".ли9.","89");
INSERT INTO smile VALUES("4459",".ли10.","89");
INSERT INTO smile VALUES("4460",".ли11.","89");
INSERT INTO smile VALUES("4461",".ли12.","89");
INSERT INTO smile VALUES("4462",".ли13.","89");
INSERT INTO smile VALUES("4463",".ли14.","89");
INSERT INTO smile VALUES("4464",".ли15.","89");
INSERT INTO smile VALUES("4465",".ли16.","89");
INSERT INTO smile VALUES("4466",".ли17.","89");
INSERT INTO smile VALUES("4467",".ли18.","89");
INSERT INTO smile VALUES("4469",".ли19.","89");
INSERT INTO smile VALUES("4470",".ли20.","89");
INSERT INTO smile VALUES("4471",".ли21.","89");
INSERT INTO smile VALUES("4472",".ли22.","89");
INSERT INTO smile VALUES("4473",".ли23.","89");
INSERT INTO smile VALUES("4474",".ли24.","89");
INSERT INTO smile VALUES("4475",".ли26.","89");
INSERT INTO smile VALUES("4477",".ли27.","89");
INSERT INTO smile VALUES("4478",".ли28.","89");
INSERT INTO smile VALUES("4479",".ли29.","89");
INSERT INTO smile VALUES("4480",".ли30.","89");
INSERT INTO smile VALUES("4481",".ли31.","89");
INSERT INTO smile VALUES("4482",".ли32.","89");
INSERT INTO smile VALUES("4483",".ли33.","89");
INSERT INTO smile VALUES("4484",".ли34.","89");
INSERT INTO smile VALUES("4485",".ли35.","89");
INSERT INTO smile VALUES("4486",".ли36.","89");
INSERT INTO smile VALUES("4487",".ли37.","89");
INSERT INTO smile VALUES("4488",".ли38.","89");
INSERT INTO smile VALUES("4489",".ли39.","89");
INSERT INTO smile VALUES("4490",".ли40.","89");
INSERT INTO smile VALUES("4492",".ли41.","89");
INSERT INTO smile VALUES("4493",".ли42.","89");
INSERT INTO smile VALUES("4496",".ли43.","89");
INSERT INTO smile VALUES("4497",".ли44.","89");
INSERT INTO smile VALUES("4498",".ли45.","89");
INSERT INTO smile VALUES("4499",".ли46.","89");
INSERT INTO smile VALUES("4500",".ли47.","89");
INSERT INTO smile VALUES("4501",".ли48.","89");
INSERT INTO smile VALUES("4502",".ли49.","89");
INSERT INTO smile VALUES("4503",".ли50.","89");
INSERT INTO smile VALUES("4504",".ли51.","89");
INSERT INTO smile VALUES("4505",".ли52.","89");
INSERT INTO smile VALUES("4506",".ли53.","89");
INSERT INTO smile VALUES("4508",".ли54.","89");
INSERT INTO smile VALUES("4509",".ли55.","89");
INSERT INTO smile VALUES("4513",".ли56.","89");
INSERT INTO smile VALUES("4514",".ли57.","89");
INSERT INTO smile VALUES("4515",".ли58.","89");
INSERT INTO smile VALUES("4516",".ли59.","89");
INSERT INTO smile VALUES("4517",".ли60.","89");
INSERT INTO smile VALUES("4519",".ли61.","89");
INSERT INTO smile VALUES("4520",".ли62.","89");
INSERT INTO smile VALUES("4521",".ли63.","89");
INSERT INTO smile VALUES("4522",".ли64.","89");
INSERT INTO smile VALUES("4523",".ли65.","89");
INSERT INTO smile VALUES("4524",".ли66.","89");
INSERT INTO smile VALUES("4525",".ли66.","89");
INSERT INTO smile VALUES("4527",".ли67.","89");
INSERT INTO smile VALUES("4528",".ли68.","89");
INSERT INTO smile VALUES("4529",".ли69.","89");
INSERT INTO smile VALUES("4530",".ли70.","89");
INSERT INTO smile VALUES("4531",".ли71.","89");
INSERT INTO smile VALUES("4532",".ли72.","89");
INSERT INTO smile VALUES("4533",".ли73.","89");
INSERT INTO smile VALUES("4534",".ли74.","89");
INSERT INTO smile VALUES("4535",".ли75.","89");
INSERT INTO smile VALUES("4536",".ли76.","89");
INSERT INTO smile VALUES("4537",".ли77.","89");
INSERT INTO smile VALUES("4538",".ли78.","89");
INSERT INTO smile VALUES("4539",".ли79.","89");
INSERT INTO smile VALUES("4540",".ли80.","89");
INSERT INTO smile VALUES("4541",".ли81.","89");
INSERT INTO smile VALUES("4542",".ли82.","89");
INSERT INTO smile VALUES("4543",".ли83.","89");
INSERT INTO smile VALUES("4544",".ли84.","89");
INSERT INTO smile VALUES("4545",".ли85.","89");
INSERT INTO smile VALUES("4546",".ли86.","89");
INSERT INTO smile VALUES("4547",".ли87.","89");
INSERT INTO smile VALUES("4548",".ли88.","89");
INSERT INTO smile VALUES("4549",".ли89.","89");
INSERT INTO smile VALUES("4550",".ли90.","89");
INSERT INTO smile VALUES("4556",".ду.","84");
INSERT INTO smile VALUES("4555",".ли91.","89");
INSERT INTO smile VALUES("4557",".ду2.","84");
INSERT INTO smile VALUES("4558",".ду3.","84");
INSERT INTO smile VALUES("4559",".ду4.","84");
INSERT INTO smile VALUES("4560",".дд.","85");
INSERT INTO smile VALUES("4561",".дд2.","85");
INSERT INTO smile VALUES("4562",".дд3.","85");
INSERT INTO smile VALUES("4563",".дд4.","85");
INSERT INTO smile VALUES("4564",".дд5.","85");
INSERT INTO smile VALUES("4565",".дд6.","85");
INSERT INTO smile VALUES("4566",".ду6.","84");
INSERT INTO smile VALUES("5478","sany777","66");
INSERT INTO smile VALUES("4571","_SALAMANDRA_","66");
INSERT INTO smile VALUES("4572",".маш2.","92");
INSERT INTO smile VALUES("4573",".маш3.","92");
INSERT INTO smile VALUES("4574",".маш4.","92");
INSERT INTO smile VALUES("4575",".маш5.","92");
INSERT INTO smile VALUES("4576",".маш7.","92");
INSERT INTO smile VALUES("4577",".маш8.","92");
INSERT INTO smile VALUES("4578",".маш9.","92");
INSERT INTO smile VALUES("4579",".маш10.","92");
INSERT INTO smile VALUES("4580",".маш11.","92");
INSERT INTO smile VALUES("4581",".маш12.","92");
INSERT INTO smile VALUES("4582",".днев.","93");
INSERT INTO smile VALUES("4583",".днев2.","93");
INSERT INTO smile VALUES("4585",".мульт1.","94");
INSERT INTO smile VALUES("4586",".мульт2.","94");
INSERT INTO smile VALUES("4587",".мульт3.","94");
INSERT INTO smile VALUES("4588",".мульт4.","94");
INSERT INTO smile VALUES("4589",".мульт5.","94");
INSERT INTO smile VALUES("4590",".мульт6.","94");
INSERT INTO smile VALUES("4591",".мульт7.","94");
INSERT INTO smile VALUES("4592",".мульт8.","94");
INSERT INTO smile VALUES("4593",".мульт9.","94");
INSERT INTO smile VALUES("4594",".мульт10.","94");
INSERT INTO smile VALUES("4595",".мульт11.","94");
INSERT INTO smile VALUES("4596",".мульт12","94");
INSERT INTO smile VALUES("4597",".мульт13.","94");
INSERT INTO smile VALUES("4598",".мульт14.","94");
INSERT INTO smile VALUES("4599",".мульт15.","94");
INSERT INTO smile VALUES("4600",".мульт17.","94");
INSERT INTO smile VALUES("4601",".мульт18.","94");
INSERT INTO smile VALUES("4602",".днев3.","93");
INSERT INTO smile VALUES("4603",".разд1.","90");
INSERT INTO smile VALUES("4604",".разд2.","90");
INSERT INTO smile VALUES("4605",".разд3.","90");
INSERT INTO smile VALUES("4606",".розд4.","90");
INSERT INTO smile VALUES("4607",".розд5.","90");
INSERT INTO smile VALUES("4608",".розд6.","90");
INSERT INTO smile VALUES("4609",".розд7.","90");
INSERT INTO smile VALUES("4610",".розд8.","90");
INSERT INTO smile VALUES("4611",".розд9.","90");
INSERT INTO smile VALUES("4612",".розд10.","90");
INSERT INTO smile VALUES("4613",".розд11.","90");
INSERT INTO smile VALUES("4614",".розд12.","90");
INSERT INTO smile VALUES("4615",".розд13.","90");
INSERT INTO smile VALUES("4616",".розд14.","90");
INSERT INTO smile VALUES("4617",".розд15.","90");
INSERT INTO smile VALUES("4618",".розд16.","90");
INSERT INTO smile VALUES("4619",".розд17.","90");
INSERT INTO smile VALUES("4620",".розд18.","90");
INSERT INTO smile VALUES("4621",".розд19.","90");
INSERT INTO smile VALUES("4622",".розд20.","90");
INSERT INTO smile VALUES("4623",".розд21.","90");
INSERT INTO smile VALUES("4624",".днев4.","93");
INSERT INTO smile VALUES("4628",".днев8.","93");
INSERT INTO smile VALUES("4626",".днев6.","93");
INSERT INTO smile VALUES("4627",".днев7.","93");
INSERT INTO smile VALUES("4629",".днев9.","93");
INSERT INTO smile VALUES("4630",".днев10.","93");
INSERT INTO smile VALUES("4631",".днев11.","93");
INSERT INTO smile VALUES("4632",".днев12.","93");
INSERT INTO smile VALUES("4633",".днев13.","93");
INSERT INTO smile VALUES("4634",".днев14.","93");
INSERT INTO smile VALUES("4635",".днев15.","93");
INSERT INTO smile VALUES("4636",".днев16.","93");
INSERT INTO smile VALUES("4637",".днев17.","93");
INSERT INTO smile VALUES("4638",".днев18.","93");
INSERT INTO smile VALUES("4639",".днев19.","93");
INSERT INTO smile VALUES("4640",".днев20.","93");
INSERT INTO smile VALUES("4641",".разд22.","90");
INSERT INTO smile VALUES("4642",".разд23.","90");
INSERT INTO smile VALUES("4643",".разд24.","90");
INSERT INTO smile VALUES("4644",".разд25.","90");
INSERT INTO smile VALUES("4645",".разд26.","90");
INSERT INTO smile VALUES("4646",".разд27.","90");
INSERT INTO smile VALUES("4647",".разд28.","90");
INSERT INTO smile VALUES("4648",".разд29.","90");
INSERT INTO smile VALUES("4649",".разд30.","90");
INSERT INTO smile VALUES("4650",".разд31.","90");
INSERT INTO smile VALUES("4651",".разд32.","90");
INSERT INTO smile VALUES("4652",".разд33.","90");
INSERT INTO smile VALUES("4653",".дп1.","95");
INSERT INTO smile VALUES("4654",".дп2.","95");
INSERT INTO smile VALUES("4655",".прив1.","96");
INSERT INTO smile VALUES("4656",".прив2.","96");
INSERT INTO smile VALUES("4657",".прив3.","96");
INSERT INTO smile VALUES("4658",".прив4.","96");
INSERT INTO smile VALUES("4659",".прив5.","96");
INSERT INTO smile VALUES("4660",".прив6.","96");
INSERT INTO smile VALUES("4661",".прив7.","96");
INSERT INTO smile VALUES("4662",".прив8.","96");
INSERT INTO smile VALUES("4663",".прив9.","96");
INSERT INTO smile VALUES("4664",".прив10.","96");
INSERT INTO smile VALUES("4665",".прив11.","96");
INSERT INTO smile VALUES("4666",".прив12.","96");
INSERT INTO smile VALUES("4667",".прив13.","96");
INSERT INTO smile VALUES("4668",".прив14.","96");
INSERT INTO smile VALUES("4669",".прив15.","96");
INSERT INTO smile VALUES("4670",".прив16.","96");
INSERT INTO smile VALUES("4671",".прив17.","96");
INSERT INTO smile VALUES("4672",".прив18.","96");
INSERT INTO smile VALUES("4673",".привет19.","96");
INSERT INTO smile VALUES("4674",".прив20.","96");
INSERT INTO smile VALUES("4675",".прив21.","96");
INSERT INTO smile VALUES("4676",".прив22.","96");
INSERT INTO smile VALUES("4677",".прив23.","96");
INSERT INTO smile VALUES("4678",".прив24.","96");
INSERT INTO smile VALUES("4679",".прив25.","96");
INSERT INTO smile VALUES("4680",".прив26.","96");
INSERT INTO smile VALUES("4681",".прив27.","96");
INSERT INTO smile VALUES("4682",".прив28.","96");
INSERT INTO smile VALUES("4683",".прив29.","96");
INSERT INTO smile VALUES("4684",".прив30.","96");
INSERT INTO smile VALUES("4879",".прив38.","96");
INSERT INTO smile VALUES("4686",".прив32.","96");
INSERT INTO smile VALUES("4687",".прив33.","96");
INSERT INTO smile VALUES("4688",".прив34.","96");
INSERT INTO smile VALUES("4689",".прив35.","96");
INSERT INTO smile VALUES("4690",".прив36.","96");
INSERT INTO smile VALUES("4691",".прив37.","96");
INSERT INTO smile VALUES("4692",".тд1.","97");
INSERT INTO smile VALUES("4693",".тд2.","97");
INSERT INTO smile VALUES("4694",".тд3.","97");
INSERT INTO smile VALUES("4695",".тд4.","97");
INSERT INTO smile VALUES("4696",".тд5.","97");
INSERT INTO smile VALUES("4697",".тд6.","97");
INSERT INTO smile VALUES("4698",".тд7.","97");
INSERT INTO smile VALUES("4699",".тд8.","97");
INSERT INTO smile VALUES("4700",".тд9.","97");
INSERT INTO smile VALUES("4701",".тд10.","97");
INSERT INTO smile VALUES("4702",".тд11.","97");
INSERT INTO smile VALUES("4703",".тд12.","97");
INSERT INTO smile VALUES("4704",".тд13.","97");
INSERT INTO smile VALUES("4705",".тд14.","97");
INSERT INTO smile VALUES("4706",".тд15.","97");
INSERT INTO smile VALUES("4707",".тд16.","97");
INSERT INTO smile VALUES("4708",".тд17.","97");
INSERT INTO smile VALUES("4709",".тд18.","97");
INSERT INTO smile VALUES("4710",".тд19.","97");
INSERT INTO smile VALUES("4711",".тд20.","97");
INSERT INTO smile VALUES("4712",".тд21.","97");
INSERT INTO smile VALUES("4713",".тд22.","97");
INSERT INTO smile VALUES("4714",".тд23.","97");
INSERT INTO smile VALUES("4715",".тд24.","97");
INSERT INTO smile VALUES("4716",".тд25.","97");
INSERT INTO smile VALUES("4717",".тд26.","97");
INSERT INTO smile VALUES("4718",".тд27.","97");
INSERT INTO smile VALUES("4719",".тд28.","97");
INSERT INTO smile VALUES("4720",".тд29.","97");
INSERT INTO smile VALUES("4721",".тд30.","97");
INSERT INTO smile VALUES("4722",".тд31.","97");
INSERT INTO smile VALUES("4723",".тд32.","97");
INSERT INTO smile VALUES("4724",".тд33.","97");
INSERT INTO smile VALUES("4725",".ду7.","84");
INSERT INTO smile VALUES("4726",".ду8.","84");
INSERT INTO smile VALUES("4727",".ду9.","84");
INSERT INTO smile VALUES("4728",".ду10.","84");
INSERT INTO smile VALUES("4729",".ду11.","84");
INSERT INTO smile VALUES("4730",".ду12.","84");
INSERT INTO smile VALUES("4731",".ду13.","84");
INSERT INTO smile VALUES("4732",".ду14.","84");
INSERT INTO smile VALUES("4733",".ду15.","84");
INSERT INTO smile VALUES("4734",".ду16.","84");
INSERT INTO smile VALUES("4735",".ду17.","84");
INSERT INTO smile VALUES("4736",".мульт19.","94");
INSERT INTO smile VALUES("4737",".мульт20.","94");
INSERT INTO smile VALUES("4738",".мульт21.","94");
INSERT INTO smile VALUES("4739",".мульт22.","94");
INSERT INTO smile VALUES("4740",".мульт23.","94");
INSERT INTO smile VALUES("4741",".мульт24.","94");
INSERT INTO smile VALUES("4742",".мульт25.","94");
INSERT INTO smile VALUES("4743",".мульт26.","94");
INSERT INTO smile VALUES("4744",".мульт27.","94");
INSERT INTO smile VALUES("4746",".дп3.","95");
INSERT INTO smile VALUES("4749",".ду18.","84");
INSERT INTO smile VALUES("4750",".ду19.","84");
INSERT INTO smile VALUES("4751",".ду20.","84");
INSERT INTO smile VALUES("4752",".ду21.","84");
INSERT INTO smile VALUES("4753",".ду22.","84");
INSERT INTO smile VALUES("4754",".ду23.","84");
INSERT INTO smile VALUES("4755",".ду24.","84");
INSERT INTO smile VALUES("4756",".ду25.","84");
INSERT INTO smile VALUES("4757",".ду26.","84");
INSERT INTO smile VALUES("4758",".ду27.","84");
INSERT INTO smile VALUES("4759",".ду28.","84");
INSERT INTO smile VALUES("4760",".ду29.","84");
INSERT INTO smile VALUES("4761",".ду30.","84");
INSERT INTO smile VALUES("4762",".ду31.","84");
INSERT INTO smile VALUES("4763",".ду32.","84");
INSERT INTO smile VALUES("6169",".дв25.","86");
INSERT INTO smile VALUES("4765",".дв2.","86");
INSERT INTO smile VALUES("4766",".дв3.","86");
INSERT INTO smile VALUES("4767",".дв4.","86");
INSERT INTO smile VALUES("4768",".дв5.","86");
INSERT INTO smile VALUES("4770",".дв7.","86");
INSERT INTO smile VALUES("4771",".дв8.","86");
INSERT INTO smile VALUES("4772",".дв9.","86");
INSERT INTO smile VALUES("4773",".сн1.","88");
INSERT INTO smile VALUES("4774",".сн2.","88");
INSERT INTO smile VALUES("4775",".сн3.","88");
INSERT INTO smile VALUES("4776",".сн4.","88");
INSERT INTO smile VALUES("4777",".сн5.","88");
INSERT INTO smile VALUES("4778",".сн6.","88");
INSERT INTO smile VALUES("4779",".сн7.","88");
INSERT INTO smile VALUES("4780",".сн8.","88");
INSERT INTO smile VALUES("4781",".сн9.","88");
INSERT INTO smile VALUES("4782",".сн10.","88");
INSERT INTO smile VALUES("4783",".сн11.","88");
INSERT INTO smile VALUES("4784",".сн12.","88");
INSERT INTO smile VALUES("4785",".дп4.","95");
INSERT INTO smile VALUES("4786",".дп5.","95");
INSERT INTO smile VALUES("4787",".дп6.","95");
INSERT INTO smile VALUES("4788",".дп7.","95");
INSERT INTO smile VALUES("4789",".люб3.","11");
INSERT INTO smile VALUES("4790",".люб4.","11");
INSERT INTO smile VALUES("4791",".люб5.","11");
INSERT INTO smile VALUES("4792",".люб6.","11");
INSERT INTO smile VALUES("4793",".люб7.","11");
INSERT INTO smile VALUES("4794",".люб8.","11");
INSERT INTO smile VALUES("4795",".люб9.","11");
INSERT INTO smile VALUES("4796",".люб10.","11");
INSERT INTO smile VALUES("4797",".люб11.","11");
INSERT INTO smile VALUES("4798",".люб12.","11");
INSERT INTO smile VALUES("4799",".люб13.","11");
INSERT INTO smile VALUES("4800",".люб14.","11");
INSERT INTO smile VALUES("4801",".люб15.","11");
INSERT INTO smile VALUES("4802",".люб16.","11");
INSERT INTO smile VALUES("4803",".люб17.","11");
INSERT INTO smile VALUES("4804",".люб18.","11");
INSERT INTO smile VALUES("4805",".люб19.","11");
INSERT INTO smile VALUES("4806",".люб20.","11");
INSERT INTO smile VALUES("4807",".стат.","98");
INSERT INTO smile VALUES("4808",".стат1.","98");
INSERT INTO smile VALUES("4809",".стат2.","98");
INSERT INTO smile VALUES("4810",".стат3.","98");
INSERT INTO smile VALUES("4811",".стат4.","98");
INSERT INTO smile VALUES("4812",".стат5.","98");
INSERT INTO smile VALUES("4813",".стат6.","98");
INSERT INTO smile VALUES("4814",".стат7.","98");
INSERT INTO smile VALUES("4815",".стат8.","98");
INSERT INTO smile VALUES("4816",".стат9.","98");
INSERT INTO smile VALUES("4817",".стат10.","98");
INSERT INTO smile VALUES("4818",".стат11.","98");
INSERT INTO smile VALUES("4819",".стат12.","98");
INSERT INTO smile VALUES("4820",".стат13.","98");
INSERT INTO smile VALUES("4821",".стат14.","98");
INSERT INTO smile VALUES("4822",".стат15.","98");
INSERT INTO smile VALUES("4823",".стат16.","98");
INSERT INTO smile VALUES("4824",".стат17.","98");
INSERT INTO smile VALUES("4825",".стат18.","98");
INSERT INTO smile VALUES("4826",".стат19.","98");
INSERT INTO smile VALUES("4827",".стат20.","98");
INSERT INTO smile VALUES("4828",".стат21.","98");
INSERT INTO smile VALUES("4829",".др.","99");
INSERT INTO smile VALUES("4830",".др1.","99");
INSERT INTO smile VALUES("4831",".др2.","99");
INSERT INTO smile VALUES("4832",".др3.","99");
INSERT INTO smile VALUES("4833",".др4.","99");
INSERT INTO smile VALUES("4834",".др5.","99");
INSERT INTO smile VALUES("4835",".др6.","99");
INSERT INTO smile VALUES("4836",".др7.","99");
INSERT INTO smile VALUES("4837",".др8.","99");
INSERT INTO smile VALUES("4838",".др9.","99");
INSERT INTO smile VALUES("4839",".др10.","99");
INSERT INTO smile VALUES("4840",".др11.","99");
INSERT INTO smile VALUES("4841",".др12.","99");
INSERT INTO smile VALUES("6147",".др26.","99");
INSERT INTO smile VALUES("4843",".др14.","99");
INSERT INTO smile VALUES("4844",".др15.","99");
INSERT INTO smile VALUES("4845",".др16.","99");
INSERT INTO smile VALUES("6148",".др27.","99");
INSERT INTO smile VALUES("4847",".др18.","99");
INSERT INTO smile VALUES("4848",".др19.","99");
INSERT INTO smile VALUES("5314",".др23.","99");
INSERT INTO smile VALUES("4850",".др21.","99");
INSERT INTO smile VALUES("4862","Клео","66");
INSERT INTO smile VALUES("4853","ХУЛИГАН","66");
INSERT INTO smile VALUES("4854","DarK_DeviL","66");
INSERT INTO smile VALUES("4856","КлеваяЧика","66");
INSERT INTO smile VALUES("4857","ГрЕшНиЦа..","66");
INSERT INTO smile VALUES("4858",".дп8.","95");
INSERT INTO smile VALUES("4859",".дп9.","95");
INSERT INTO smile VALUES("4861","Ужас","66");
INSERT INTO smile VALUES("4863",".цвет40.","19");
INSERT INTO smile VALUES("4865",".ду33.","84");
INSERT INTO smile VALUES("4868","MAXIMUS","66");
INSERT INTO smile VALUES("4872","ГрЕ[[ш]]НиК...","66");
INSERT INTO smile VALUES("4874","_-ДерЗкаЯ-_","66");
INSERT INTO smile VALUES("4875",".дп15.","95");
INSERT INTO smile VALUES("4876",".дп16.","95");
INSERT INTO smile VALUES("4877",".дп17.","95");
INSERT INTO smile VALUES("4878",".дп18.","95");
INSERT INTO smile VALUES("4880",".прив39.","96");
INSERT INTO smile VALUES("4881",".прив40.","96");
INSERT INTO smile VALUES("4882",".прив41.","96");
INSERT INTO smile VALUES("4883",".прив42.","96");
INSERT INTO smile VALUES("4884",".прив43.","96");
INSERT INTO smile VALUES("4886",".прив44.","96");
INSERT INTO smile VALUES("4887",".прив45.","96");
INSERT INTO smile VALUES("4888",".прив46.","96");
INSERT INTO smile VALUES("4889",".прив47.","96");
INSERT INTO smile VALUES("4890",".пред1.","100");
INSERT INTO smile VALUES("4891",".пред2.","100");
INSERT INTO smile VALUES("4892",".на2.","101");
INSERT INTO smile VALUES("4893",".на3.","101");
INSERT INTO smile VALUES("4894",".на4.","101");
INSERT INTO smile VALUES("4895",".на5.","101");
INSERT INTO smile VALUES("4896",".на6.","101");
INSERT INTO smile VALUES("4897",".на7.","101");
INSERT INTO smile VALUES("4898",".на8.","101");
INSERT INTO smile VALUES("4899",".на9.","101");
INSERT INTO smile VALUES("4900",".на10.","101");
INSERT INTO smile VALUES("4901",".на11.","101");
INSERT INTO smile VALUES("4902",".на12.","101");
INSERT INTO smile VALUES("4903",".на13.","101");
INSERT INTO smile VALUES("4904",".на14.","101");
INSERT INTO smile VALUES("4905",".на15.","101");
INSERT INTO smile VALUES("4906",".на16.","101");
INSERT INTO smile VALUES("4907",".на17.","101");
INSERT INTO smile VALUES("4908",".на18.","101");
INSERT INTO smile VALUES("4909",".на19.","101");
INSERT INTO smile VALUES("5011",".дп19.","95");
INSERT INTO smile VALUES("4912",".маш13.","92");
INSERT INTO smile VALUES("4913",".маш14.","92");
INSERT INTO smile VALUES("4914",".маш15.","92");
INSERT INTO smile VALUES("4915",".маш16.","92");
INSERT INTO smile VALUES("4916",".маш17.","92");
INSERT INTO smile VALUES("4917",".маш18.","92");
INSERT INTO smile VALUES("4919",".маш19.","92");
INSERT INTO smile VALUES("4920",".маш20.","92");
INSERT INTO smile VALUES("4921",".маш21.","92");
INSERT INTO smile VALUES("4922",".маш22.","92");
INSERT INTO smile VALUES("4923",".маш23.","92");
INSERT INTO smile VALUES("4924",".маш24.","92");
INSERT INTO smile VALUES("4925",".маш25.","92");
INSERT INTO smile VALUES("4926",".маш26.","92");
INSERT INTO smile VALUES("4927",".маш27.","92");
INSERT INTO smile VALUES("4928",".мульт28.","94");
INSERT INTO smile VALUES("4929",".мульт29.","94");
INSERT INTO smile VALUES("4931",".мульт30.","94");
INSERT INTO smile VALUES("4932",".мульт31.","94");
INSERT INTO smile VALUES("4933",".мульт32.","94");
INSERT INTO smile VALUES("4934",".мульт33.","94");
INSERT INTO smile VALUES("4935",".мульт34.","94");
INSERT INTO smile VALUES("4936",".мульт35.","94");
INSERT INTO smile VALUES("4937",".мульт36.","94");
INSERT INTO smile VALUES("4938",".стат22.","98");
INSERT INTO smile VALUES("4939",".стат23.","98");
INSERT INTO smile VALUES("4940",".стат24.","98");
INSERT INTO smile VALUES("4941",".стат25.","98");
INSERT INTO smile VALUES("4942",".стат26.","98");
INSERT INTO smile VALUES("4943",".стат27.","98");
INSERT INTO smile VALUES("4944",".стат28.","98");
INSERT INTO smile VALUES("4945",".стат29.","98");
INSERT INTO smile VALUES("4946",".стат30.","98");
INSERT INTO smile VALUES("4947",".стат31.","98");
INSERT INTO smile VALUES("4948",".стат32.","98");
INSERT INTO smile VALUES("4949",".стат33.","98");
INSERT INTO smile VALUES("4950",".стат34.","98");
INSERT INTO smile VALUES("4951",".стат35.","98");
INSERT INTO smile VALUES("4952",".стат36.","98");
INSERT INTO smile VALUES("4953",".поц92.","45");
INSERT INTO smile VALUES("4954",".люб21.","11");
INSERT INTO smile VALUES("5277",".люб25.","11");
INSERT INTO smile VALUES("5251",".цвет45.","19");
INSERT INTO smile VALUES("4958",".люб23.","11");
INSERT INTO smile VALUES("4959",".люб24.","11");
INSERT INTO smile VALUES("4960",".дд7.","85");
INSERT INTO smile VALUES("4961",".дд8.","85");
INSERT INTO smile VALUES("4962",".дд9.","85");
INSERT INTO smile VALUES("4963",".дв10.","86");
INSERT INTO smile VALUES("6170",".дв26.","86");
INSERT INTO smile VALUES("6171",".дв27.","86");
INSERT INTO smile VALUES("4967",".девочка.","102");
INSERT INTO smile VALUES("4968",".девочка1.","102");
INSERT INTO smile VALUES("4969",".девочка2.","102");
INSERT INTO smile VALUES("4970",".девочка3.","102");
INSERT INTO smile VALUES("4971",".девочка4.","102");
INSERT INTO smile VALUES("4972",".девочка5.","102");
INSERT INTO smile VALUES("4973",".девочка6.","102");
INSERT INTO smile VALUES("4975",".девочка7.","102");
INSERT INTO smile VALUES("4976",".девочка8.","102");
INSERT INTO smile VALUES("4977",".девочка9.","102");
INSERT INTO smile VALUES("4978",".девочка10.","102");
INSERT INTO smile VALUES("4979",".девочка11.","102");
INSERT INTO smile VALUES("4980",".девочка12.","102");
INSERT INTO smile VALUES("4981",".девочка13.","102");
INSERT INTO smile VALUES("4982",".девочка14.","102");
INSERT INTO smile VALUES("4983",".девочка15.","102");
INSERT INTO smile VALUES("4984",".девочка16.","102");
INSERT INTO smile VALUES("4985",".девочка17.","102");
INSERT INTO smile VALUES("4986",".девочка18.","102");
INSERT INTO smile VALUES("4987",".девочка19.","102");
INSERT INTO smile VALUES("4988",".девочка20.","102");
INSERT INTO smile VALUES("4989",".девочка21.","102");
INSERT INTO smile VALUES("4991",".девочка22.","102");
INSERT INTO smile VALUES("4992",".девочка23.","102");
INSERT INTO smile VALUES("4993",".девочка24.","102");
INSERT INTO smile VALUES("4994",".девочка25.","102");
INSERT INTO smile VALUES("4995",".девочка26.","102");
INSERT INTO smile VALUES("4996",".девочка27.","102");
INSERT INTO smile VALUES("4997",".девочка28.","102");
INSERT INTO smile VALUES("4998",".девочка29.","102");
INSERT INTO smile VALUES("4999",".девочка30.","102");
INSERT INTO smile VALUES("5000",".девочка31.","102");
INSERT INTO smile VALUES("5001",".девочка32.","102");
INSERT INTO smile VALUES("5002",".девочка33.","102");
INSERT INTO smile VALUES("5003",".девочка34.","102");
INSERT INTO smile VALUES("5004",".девочка35.","102");
INSERT INTO smile VALUES("5005",".девочка36.","102");
INSERT INTO smile VALUES("5006",".девочка37.","102");
INSERT INTO smile VALUES("5007",".девочка38.","102");
INSERT INTO smile VALUES("5008",".девочка39.","102");
INSERT INTO smile VALUES("5009",".девочка40.","102");
INSERT INTO smile VALUES("5010",".девочка41.","102");
INSERT INTO smile VALUES("5012",".дп20.","95");
INSERT INTO smile VALUES("5013",".8м1.","105");
INSERT INTO smile VALUES("5014",".8м2.","105");
INSERT INTO smile VALUES("5015",".8м3.","105");
INSERT INTO smile VALUES("5017",".8м4.","105");
INSERT INTO smile VALUES("5018",".8м5.","105");
INSERT INTO smile VALUES("5019",".8м6.","105");
INSERT INTO smile VALUES("5020",".8м9.","105");
INSERT INTO smile VALUES("5021",".8м10.","105");
INSERT INTO smile VALUES("5022",".8м11.","105");
INSERT INTO smile VALUES("5023",".8м12.","105");
INSERT INTO smile VALUES("5024",".8м13.","105");
INSERT INTO smile VALUES("5025",".8м14.","105");
INSERT INTO smile VALUES("5026",".8м15.","105");
INSERT INTO smile VALUES("5027",".8м16.","105");
INSERT INTO smile VALUES("5028",".8м17.","105");
INSERT INTO smile VALUES("5029",".8м18.","105");
INSERT INTO smile VALUES("5030",".дв14.","86");
INSERT INTO smile VALUES("5031",".дв15.","86");
INSERT INTO smile VALUES("5032",".дв16.","86");
INSERT INTO smile VALUES("5033",".дв17.","86");
INSERT INTO smile VALUES("5034",".дв18.","86");
INSERT INTO smile VALUES("5035","ПЕРСЕЙ","66");
INSERT INTO smile VALUES("5036",".ухожу.","20");
INSERT INTO smile VALUES("5037",".бамс.","20");
INSERT INTO smile VALUES("5038",".клипает.","20");
INSERT INTO smile VALUES("5039",".дразница5.","20");
INSERT INTO smile VALUES("5040",".обнимаш.","20");
INSERT INTO smile VALUES("5041",".роднулик.","20");
INSERT INTO smile VALUES("5042",".лыбаа.","20");
INSERT INTO smile VALUES("5043",".дурочка.","20");
INSERT INTO smile VALUES("5044",".ржака4.","20");
INSERT INTO smile VALUES("5045",".ржака5.","20");
INSERT INTO smile VALUES("5046",".ах2.","20");
INSERT INTO smile VALUES("5189",".мото3.","18");
INSERT INTO smile VALUES("5049",".данувас.","20");
INSERT INTO smile VALUES("5050",".ду34.","84");
INSERT INTO smile VALUES("5051",".ду35.","84");
INSERT INTO smile VALUES("5052",".ду36.","84");
INSERT INTO smile VALUES("5053",".ду37.","84");
INSERT INTO smile VALUES("5054",".ду38.","84");
INSERT INTO smile VALUES("5055",".ду38.","84");
INSERT INTO smile VALUES("5056",".ду39.","84");
INSERT INTO smile VALUES("5057",".ду40.","84");
INSERT INTO smile VALUES("5058",".ду41.","84");
INSERT INTO smile VALUES("5059",".ду42.","84");
INSERT INTO smile VALUES("5060",".ду43.","84");
INSERT INTO smile VALUES("5061",".ужас.","3");
INSERT INTO smile VALUES("5062",".лыба6.","3");
INSERT INTO smile VALUES("5063",".куку.","3");
INSERT INTO smile VALUES("5064",".зашторкой.","3");
INSERT INTO smile VALUES("5065",".вносу.","3");
INSERT INTO smile VALUES("5066",".клево.","3");
INSERT INTO smile VALUES("5067",".лютебя.","3");
INSERT INTO smile VALUES("5068",".няцвет.","3");
INSERT INTO smile VALUES("5159",".дд11.","85");
INSERT INTO smile VALUES("5071",".куку3.","3");
INSERT INTO smile VALUES("5160",".дд12.","85");
INSERT INTO smile VALUES("5158",".дд10.","85");
INSERT INTO smile VALUES("5076",".щаусусь.","3");
INSERT INTO smile VALUES("5077",".вернись.","3");
INSERT INTO smile VALUES("5078",".привет.","3");
INSERT INTO smile VALUES("5079",".ого.","20");
INSERT INTO smile VALUES("5192",".адм110.","28");
INSERT INTO smile VALUES("5081",".скилет.","3");
INSERT INTO smile VALUES("5184",".обклавиатуру.","6");
INSERT INTO smile VALUES("5083",".ржуха.","20");
INSERT INTO smile VALUES("5084",".дв19.","86");
INSERT INTO smile VALUES("5085",".дв20.","86");
INSERT INTO smile VALUES("5086",".дв21.","86");
INSERT INTO smile VALUES("5087",".дв22.","86");
INSERT INTO smile VALUES("5088",".дв23.","86");
INSERT INTO smile VALUES("5089",".дв24.","86");
INSERT INTO smile VALUES("5090",".сн13.","88");
INSERT INTO smile VALUES("5091",".чупс.","3");
INSERT INTO smile VALUES("5092",".бегом.","3");
INSERT INTO smile VALUES("5093",".мерси.","3");
INSERT INTO smile VALUES("5094",".заязык.","3");
INSERT INTO smile VALUES("5095",".качели2.","3");
INSERT INTO smile VALUES("5193",".днев21.","93");
INSERT INTO smile VALUES("5191",".телик.","18");
INSERT INTO smile VALUES("5098",".такточно.","3");
INSERT INTO smile VALUES("5099",".кол.","106");
INSERT INTO smile VALUES("5100",".кол1.","106");
INSERT INTO smile VALUES("5101",".кол2.","106");
INSERT INTO smile VALUES("5102",".кол3.","106");
INSERT INTO smile VALUES("5103",".кол4.","106");
INSERT INTO smile VALUES("5104",".кол5.","106");
INSERT INTO smile VALUES("5105",".кол6.","106");
INSERT INTO smile VALUES("5106",".кол7.","106");
INSERT INTO smile VALUES("5107",".кол8.","106");
INSERT INTO smile VALUES("5108",".кол9.","106");
INSERT INTO smile VALUES("5109",".кол10.","106");
INSERT INTO smile VALUES("5110",".кол11.","106");
INSERT INTO smile VALUES("5111",".кол12.","106");
INSERT INTO smile VALUES("5112",".кол13.","106");
INSERT INTO smile VALUES("5113",".кол14.","106");
INSERT INTO smile VALUES("5114",".кол15.","106");
INSERT INTO smile VALUES("5115",".кол16.","106");
INSERT INTO smile VALUES("5116",".кол17.","106");
INSERT INTO smile VALUES("5117",".кол18.","106");
INSERT INTO smile VALUES("5118",".кол19.","106");
INSERT INTO smile VALUES("5119",".кол20.","106");
INSERT INTO smile VALUES("5120",".кол21.","106");
INSERT INTO smile VALUES("5121",".кол22.","106");
INSERT INTO smile VALUES("5122",".кол23.","106");
INSERT INTO smile VALUES("5123",".кол24.","106");
INSERT INTO smile VALUES("5124",".кол25.","106");
INSERT INTO smile VALUES("5125",".кол26.","106");
INSERT INTO smile VALUES("5126",".кол27.","106");
INSERT INTO smile VALUES("5127",".кол28.","106");
INSERT INTO smile VALUES("5128",".кол29.","106");
INSERT INTO smile VALUES("5129",".кол30.","106");
INSERT INTO smile VALUES("5130",".кол31.","106");
INSERT INTO smile VALUES("5131",".кол32.","106");
INSERT INTO smile VALUES("5132",".кол33.","106");
INSERT INTO smile VALUES("5133",".кол34.","106");
INSERT INTO smile VALUES("5134",".кол35.","106");
INSERT INTO smile VALUES("5135",".кол36.","106");
INSERT INTO smile VALUES("5136",".кол37.","106");
INSERT INTO smile VALUES("5137",".кол38.","106");
INSERT INTO smile VALUES("5138",".кол39.","106");
INSERT INTO smile VALUES("5139",".кол40.","106");
INSERT INTO smile VALUES("5140",".кол41.","106");
INSERT INTO smile VALUES("5141",".кол42.","106");
INSERT INTO smile VALUES("5142",".кол43.","106");
INSERT INTO smile VALUES("5143",".кол44.","106");
INSERT INTO smile VALUES("5144",".кол45.","106");
INSERT INTO smile VALUES("5145",".кол46.","106");
INSERT INTO smile VALUES("5146",".кол47.","106");
INSERT INTO smile VALUES("5147",".кол48.","106");
INSERT INTO smile VALUES("5148",".кол49.","106");
INSERT INTO smile VALUES("5149",".кол50.","106");
INSERT INTO smile VALUES("5150",".кол51.","106");
INSERT INTO smile VALUES("5151",".кол52.","106");
INSERT INTO smile VALUES("5152",".кол53.","106");
INSERT INTO smile VALUES("5153",".кол54.","106");
INSERT INTO smile VALUES("5154",".кол55.","106");
INSERT INTO smile VALUES("5155",".кол56.","106");
INSERT INTO smile VALUES("5161",".дд13.","85");
INSERT INTO smile VALUES("5162",".дд14.","85");
INSERT INTO smile VALUES("5163",".пож.","107");
INSERT INTO smile VALUES("5164",".пож1.","107");
INSERT INTO smile VALUES("5165",".пож2.","107");
INSERT INTO smile VALUES("5166",".пож3.","107");
INSERT INTO smile VALUES("5167",".пож4.","107");
INSERT INTO smile VALUES("5168",".пож5.","107");
INSERT INTO smile VALUES("5169",".пож6.","107");
INSERT INTO smile VALUES("5170",".пож7.","107");
INSERT INTO smile VALUES("5171",".пож8.","107");
INSERT INTO smile VALUES("5172",".пож9.","107");
INSERT INTO smile VALUES("5173",".пож10.","107");
INSERT INTO smile VALUES("5174",".пож11.","107");
INSERT INTO smile VALUES("5175",".пож12.","107");
INSERT INTO smile VALUES("5176",".пож13.","107");
INSERT INTO smile VALUES("5177",".пож14.","107");
INSERT INTO smile VALUES("5178",".пож15.","107");
INSERT INTO smile VALUES("5179",".пож16.","107");
INSERT INTO smile VALUES("5180",".пож17.","107");
INSERT INTO smile VALUES("5181",".пож18.","107");
INSERT INTO smile VALUES("5182",".пож19.","107");
INSERT INTO smile VALUES("5183",".пож20.","107");
INSERT INTO smile VALUES("5185",".опа.","6");
INSERT INTO smile VALUES("5186",".фига.","6");
INSERT INTO smile VALUES("5187",".кайф.","20");
INSERT INTO smile VALUES("5188",".псих.","6");
INSERT INTO smile VALUES("5194",".днев22.","93");
INSERT INTO smile VALUES("5195",".днев23.","93");
INSERT INTO smile VALUES("5196",".днев24.","93");
INSERT INTO smile VALUES("5197",".днев25.","93");
INSERT INTO smile VALUES("5198",".днев26.","93");
INSERT INTO smile VALUES("5199",".днев27.","93");
INSERT INTO smile VALUES("5200",".днев28.","93");
INSERT INTO smile VALUES("5201",".днев29.","93");
INSERT INTO smile VALUES("5202",".днев30.","93");
INSERT INTO smile VALUES("5203",".днев31.","93");
INSERT INTO smile VALUES("5204",".днев32.","93");
INSERT INTO smile VALUES("5205",".днев33.","93");
INSERT INTO smile VALUES("5206",".днев34.","93");
INSERT INTO smile VALUES("5207",".днев35.","93");
INSERT INTO smile VALUES("5208",".ржака.","20");
INSERT INTO smile VALUES("5210",".хз.","3");
INSERT INTO smile VALUES("5211","HULIGANKA","66");
INSERT INTO smile VALUES("5213",".стат37.","98");
INSERT INTO smile VALUES("5224",".дп21.","95");
INSERT INTO smile VALUES("5225",".привадм.","108");
INSERT INTO smile VALUES("5226",".привадм2.","108");
INSERT INTO smile VALUES("5227",".привадм3.","108");
INSERT INTO smile VALUES("5228","НяШкА_ВкУсНяШкА6","66");
INSERT INTO smile VALUES("5296",".привадм4.","108");
INSERT INTO smile VALUES("5229","DRAGONS..","66");
INSERT INTO smile VALUES("5231",".гост.","109");
INSERT INTO smile VALUES("5232",".гост2.","109");
INSERT INTO smile VALUES("5233",".гост3.","109");
INSERT INTO smile VALUES("5234",".гост4","109");
INSERT INTO smile VALUES("5236",".гост5.","109");
INSERT INTO smile VALUES("5298",".привадм6.","108");
INSERT INTO smile VALUES("5297",".привадм5.","108");
INSERT INTO smile VALUES("5239",".гост6.","109");
INSERT INTO smile VALUES("5240",".гост7.","109");
INSERT INTO smile VALUES("5241",".гост8.","109");
INSERT INTO smile VALUES("5242",".гост9.","109");
INSERT INTO smile VALUES("5243",".маш28.","92");
INSERT INTO smile VALUES("5244",".маш29.","92");
INSERT INTO smile VALUES("5245",".маш30.","92");
INSERT INTO smile VALUES("5252","НяШкА_ВкУсНяШкА..","66");
INSERT INTO smile VALUES("5319",".пр59.","83");
INSERT INTO smile VALUES("5257","Ястреб..","66");
INSERT INTO smile VALUES("5258",".цвет46.","19");
INSERT INTO smile VALUES("5259",".цвет47.","19");
INSERT INTO smile VALUES("5260",".цвет48.","19");
INSERT INTO smile VALUES("5261",".цвет49.","19");
INSERT INTO smile VALUES("5262",".цвет50.","19");
INSERT INTO smile VALUES("5263",".цвет51.","19");
INSERT INTO smile VALUES("5264",".цвет52.","19");
INSERT INTO smile VALUES("5265",".цвет53.","19");
INSERT INTO smile VALUES("5266",".цвет55.","19");
INSERT INTO smile VALUES("5267",".цвет56.","19");
INSERT INTO smile VALUES("5268",".цвет57.","19");
INSERT INTO smile VALUES("5269",".цвет58.","19");
INSERT INTO smile VALUES("5270",".цвет59.","19");
INSERT INTO smile VALUES("5271",".цвет60.","19");
INSERT INTO smile VALUES("5272",".цвет61.","19");
INSERT INTO smile VALUES("5273",".цвет62.","19");
INSERT INTO smile VALUES("5274",".прик100.","110");
INSERT INTO smile VALUES("5275",".прик101.","110");
INSERT INTO smile VALUES("5276",".прик102.","110");
INSERT INTO smile VALUES("5278",".люб26.","11");
INSERT INTO smile VALUES("5279",".люб27.","11");
INSERT INTO smile VALUES("5280",".люб28.","11");
INSERT INTO smile VALUES("5281",".гоп100.","111");
INSERT INTO smile VALUES("5282",".гоп101.","111");
INSERT INTO smile VALUES("5283",".гоп102.","111");
INSERT INTO smile VALUES("5284",".гоп103.","111");
INSERT INTO smile VALUES("5285",".гоп104.","111");
INSERT INTO smile VALUES("5286",".гоп105.","111");
INSERT INTO smile VALUES("5287",".гоп106.","111");
INSERT INTO smile VALUES("5288",".гоп107.","111");
INSERT INTO smile VALUES("5302",".гоп10.","111");
INSERT INTO smile VALUES("5300",".гоп8.","111");
INSERT INTO smile VALUES("5301",".гоп9.","111");
INSERT INTO smile VALUES("5294","ГрЕ[[ш]]НиК...","66");
INSERT INTO smile VALUES("5295","ГрЕшНиЦа..","66");
INSERT INTO smile VALUES("5303",".гоп11.","111");
INSERT INTO smile VALUES("5304",".гоп12.","111");
INSERT INTO smile VALUES("5305",".гоп13.","111");
INSERT INTO smile VALUES("5306",".гоп14.","111");
INSERT INTO smile VALUES("5308",".гоп15.","111");
INSERT INTO smile VALUES("5309",".гоп16.","111");
INSERT INTO smile VALUES("5310",".гоп17.","111");
INSERT INTO smile VALUES("5311",".гоп18.","111");
INSERT INTO smile VALUES("5312",".гоп19.","111");
INSERT INTO smile VALUES("5313",".гоп20.","111");
INSERT INTO smile VALUES("5315",".др24.","99");
INSERT INTO smile VALUES("5316",".др25.","99");
INSERT INTO smile VALUES("5318",".пр58.","83");
INSERT INTO smile VALUES("5320",".пр60.","83");
INSERT INTO smile VALUES("5322",".пр61.","83");
INSERT INTO smile VALUES("5323",".пр62.","83");
INSERT INTO smile VALUES("5324",".пр63.","83");
INSERT INTO smile VALUES("5325",".пр64.","83");
INSERT INTO smile VALUES("5326",".пр65.","83");
INSERT INTO smile VALUES("5327",".пр66.","83");
INSERT INTO smile VALUES("5328",".пр67.","83");
INSERT INTO smile VALUES("5329",".пр68.","83");
INSERT INTO smile VALUES("5330",".пр69.","83");
INSERT INTO smile VALUES("5331",".пр70.","83");
INSERT INTO smile VALUES("5332",".пр71.","83");
INSERT INTO smile VALUES("5333",".пр72.","83");
INSERT INTO smile VALUES("5334",".пр73.","83");
INSERT INTO smile VALUES("5335",".пр74.","83");
INSERT INTO smile VALUES("5336",".пр75.","83");
INSERT INTO smile VALUES("5607","_Solnyshko_","66");
INSERT INTO smile VALUES("5338",".пр76.","83");
INSERT INTO smile VALUES("5339",".привадм7.","108");
INSERT INTO smile VALUES("5340",".пр77.","83");
INSERT INTO smile VALUES("5341",".пр78.","83");
INSERT INTO smile VALUES("5342",".пр79.","83");
INSERT INTO smile VALUES("5343",".пр80.","83");
INSERT INTO smile VALUES("5344",".пр81.","83");
INSERT INTO smile VALUES("5346",".поц93.","45");
INSERT INTO smile VALUES("5347",".поц94.","45");
INSERT INTO smile VALUES("5348",".поц95.","45");
INSERT INTO smile VALUES("5349",".поц96.","45");
INSERT INTO smile VALUES("5350",".поц97.","45");
INSERT INTO smile VALUES("5351",".поц98.","45");
INSERT INTO smile VALUES("5352",".поц99.","45");
INSERT INTO smile VALUES("5353",".поц100.","45");
INSERT INTO smile VALUES("5354",".поц101.","45");
INSERT INTO smile VALUES("5355",".поц102.","45");
INSERT INTO smile VALUES("5356",".поц103.","45");
INSERT INTO smile VALUES("5357",".поц104.","45");
INSERT INTO smile VALUES("5358",".поц105.","45");
INSERT INTO smile VALUES("5359",".поц107.","45");
INSERT INTO smile VALUES("5360",".поц108.","45");
INSERT INTO smile VALUES("5361",".поц109.","45");
INSERT INTO smile VALUES("5362",".поц110.","45");
INSERT INTO smile VALUES("5363",".поц111.","45");
INSERT INTO smile VALUES("5364",".поц112.","45");
INSERT INTO smile VALUES("5365",".поц113.","45");
INSERT INTO smile VALUES("5366",".поц114.","45");
INSERT INTO smile VALUES("5367",".поц115.","45");
INSERT INTO smile VALUES("5368",".поц117.","45");
INSERT INTO smile VALUES("5369",".поц118.","45");
INSERT INTO smile VALUES("5370",".поц119.","45");
INSERT INTO smile VALUES("5371",".поц120.","45");
INSERT INTO smile VALUES("5372",".пр82.","83");
INSERT INTO smile VALUES("5373",".пр83.","83");
INSERT INTO smile VALUES("5374",".пр84.","83");
INSERT INTO smile VALUES("5375",".пр85.","83");
INSERT INTO smile VALUES("5376",".пр86.","83");
INSERT INTO smile VALUES("5377",".пр87.","83");
INSERT INTO smile VALUES("5378",".привадм8.","108");
INSERT INTO smile VALUES("5379",".пр88.","83");
INSERT INTO smile VALUES("5380",".привадм9.","108");
INSERT INTO smile VALUES("5381",".пр89.","83");
INSERT INTO smile VALUES("5382",".привадм10.","108");
INSERT INTO smile VALUES("5383",".пр90.","83");
INSERT INTO smile VALUES("5384",".привадм11.","108");
INSERT INTO smile VALUES("5385",".пр91.","83");
INSERT INTO smile VALUES("5386",".пр92.","83");
INSERT INTO smile VALUES("5387",".пр93.","83");
INSERT INTO smile VALUES("5388",".пр94.","83");
INSERT INTO smile VALUES("5390",".пр95.","83");
INSERT INTO smile VALUES("5391",".пр96.","83");
INSERT INTO smile VALUES("5392",".пр97.","83");
INSERT INTO smile VALUES("5393",".пр98.","83");
INSERT INTO smile VALUES("5394",".пр99.","83");
INSERT INTO smile VALUES("5395",".пр100.","83");
INSERT INTO smile VALUES("5397",".пр101.","83");
INSERT INTO smile VALUES("5398",".пр102.","83");
INSERT INTO smile VALUES("5399",".пр103.","83");
INSERT INTO smile VALUES("5400",".пр104.","83");
INSERT INTO smile VALUES("5401",".пр105.","83");
INSERT INTO smile VALUES("5402",".пр106.","83");
INSERT INTO smile VALUES("5403",".пр107.","83");
INSERT INTO smile VALUES("5404",".бс.","112");
INSERT INTO smile VALUES("5405",".бс1.","112");
INSERT INTO smile VALUES("5406",".бс2.","112");
INSERT INTO smile VALUES("5407",".бс3.","112");
INSERT INTO smile VALUES("5408",".бс4.","112");
INSERT INTO smile VALUES("5409",".пр108.","83");
INSERT INTO smile VALUES("5410",".пр109.","83");
INSERT INTO smile VALUES("5411",".бс5.","112");
INSERT INTO smile VALUES("5412",".бс6.","112");
INSERT INTO smile VALUES("5413",".бс7.","112");
INSERT INTO smile VALUES("5414",".пр110.","83");
INSERT INTO smile VALUES("5416",".бс8.","112");
INSERT INTO smile VALUES("5417",".пр111.","83");
INSERT INTO smile VALUES("5418",".пр112.","83");
INSERT INTO smile VALUES("5419",".пр113.","83");
INSERT INTO smile VALUES("5420",".пр114.","83");
INSERT INTO smile VALUES("5421",".пр115.","83");
INSERT INTO smile VALUES("5422",".пр116.","83");
INSERT INTO smile VALUES("5423",".пр117.","83");
INSERT INTO smile VALUES("5424",".пр118.","83");
INSERT INTO smile VALUES("5425",".пр119.","83");
INSERT INTO smile VALUES("5426",".пр120.","83");
INSERT INTO smile VALUES("5427",".пр121.","83");
INSERT INTO smile VALUES("5428",".пр122.","83");
INSERT INTO smile VALUES("5429",".пр123.","83");
INSERT INTO smile VALUES("5430",".пр124.","83");
INSERT INTO smile VALUES("5431",".пр125.","83");
INSERT INTO smile VALUES("5432",".пр126.","83");
INSERT INTO smile VALUES("5433",".пр127.","83");
INSERT INTO smile VALUES("5434",".пр128.","83");
INSERT INTO smile VALUES("5435",".пр129.","83");
INSERT INTO smile VALUES("5436",".пр130.","83");
INSERT INTO smile VALUES("5437",".пр131.","83");
INSERT INTO smile VALUES("5438",".пр132.","83");
INSERT INTO smile VALUES("5439",".пр133.","83");
INSERT INTO smile VALUES("5440",".прик103.","110");
INSERT INTO smile VALUES("5441",".прик104.","110");
INSERT INTO smile VALUES("5442",".прик105.","110");
INSERT INTO smile VALUES("5443",".бс9.","112");
INSERT INTO smile VALUES("5444",".бс10.","112");
INSERT INTO smile VALUES("5445",".бс11.","112");
INSERT INTO smile VALUES("5446",".бс12.","112");
INSERT INTO smile VALUES("5448",".бс13.","112");
INSERT INTO smile VALUES("5449",".бс14.","112");
INSERT INTO smile VALUES("5450",".бс15.","112");
INSERT INTO smile VALUES("5453",".бс17.","112");
INSERT INTO smile VALUES("5452",".бс16.","112");
INSERT INTO smile VALUES("5454",".бс18.","112");
INSERT INTO smile VALUES("5455",".бс19.","112");
INSERT INTO smile VALUES("5456",".прик106.","110");
INSERT INTO smile VALUES("5457",".прик107.","110");
INSERT INTO smile VALUES("5458",".прик108.","110");
INSERT INTO smile VALUES("5459",".прик109.","110");
INSERT INTO smile VALUES("5460",".прик110.","110");
INSERT INTO smile VALUES("5461",".прик111.","110");
INSERT INTO smile VALUES("5463",".ду44.","84");
INSERT INTO smile VALUES("5464",".ду45.","84");
INSERT INTO smile VALUES("5465",".ду46.","84");
INSERT INTO smile VALUES("5466",".ду47.","84");
INSERT INTO smile VALUES("5467",".ду48.","84");
INSERT INTO smile VALUES("5468",".ду49.","84");
INSERT INTO smile VALUES("5469",".ду50.","84");
INSERT INTO smile VALUES("5470",".ду51.","84");
INSERT INTO smile VALUES("5471","Давай Намутим","66");
INSERT INTO smile VALUES("5472"," Хостер ","66");
INSERT INTO smile VALUES("5522",".стат38.","98");
INSERT INTO smile VALUES("5474","Ястреб","66");
INSERT INTO smile VALUES("5481",".привадм12.","108");
INSERT INTO smile VALUES("5519","ШАЛЬНОЙ","66");
INSERT INTO smile VALUES("5484",".лапушка.","11");
INSERT INTO smile VALUES("5485",".цем2.","11");
INSERT INTO smile VALUES("5486",".любтеб.","11");
INSERT INTO smile VALUES("5487",".люблю.","11");
INSERT INTO smile VALUES("5490",".привадм13.","108");
INSERT INTO smile VALUES("5491",".до1.","113");
INSERT INTO smile VALUES("5492",".до2.","113");
INSERT INTO smile VALUES("5493",".до3.","113");
INSERT INTO smile VALUES("5494",".до4.","113");
INSERT INTO smile VALUES("5495",".до5.","113");
INSERT INTO smile VALUES("5496",".до6.","113");
INSERT INTO smile VALUES("5497",".до7.","113");
INSERT INTO smile VALUES("5498",".до8.","113");
INSERT INTO smile VALUES("5499",".до9.","113");
INSERT INTO smile VALUES("5500",".до10.","113");
INSERT INTO smile VALUES("5501",".до11.","113");
INSERT INTO smile VALUES("5502",".до12.","113");
INSERT INTO smile VALUES("5503",".до13.","113");
INSERT INTO smile VALUES("5504",".до14.","113");
INSERT INTO smile VALUES("5505",".привадм14.","108");
INSERT INTO smile VALUES("5506",".привадм15.","108");
INSERT INTO smile VALUES("5507",".привадм16.","108");
INSERT INTO smile VALUES("5512","ГрЕшНиЦа...","66");
INSERT INTO smile VALUES("5511","ГрЕ[[ш]]НиК...","66");
INSERT INTO smile VALUES("5516",".рмш2.","21");
INSERT INTO smile VALUES("5515",")))","20");
INSERT INTO smile VALUES("5514","ШАЛЬНОЙ ","66");
INSERT INTO smile VALUES("5518",".еда109.","7");
INSERT INTO smile VALUES("5606","Кисуля777","66");
INSERT INTO smile VALUES("5521","ТАТЬЯНА","66");
INSERT INTO smile VALUES("5523",".обн1.","114");
INSERT INTO smile VALUES("5524",".обн2.","114");
INSERT INTO smile VALUES("5525",".обн3.","114");
INSERT INTO smile VALUES("5526",".обн4.","114");
INSERT INTO smile VALUES("5527",".обн5.","114");
INSERT INTO smile VALUES("5528",".обн6.","114");
INSERT INTO smile VALUES("5529",".обн7.","114");
INSERT INTO smile VALUES("5530",".обн8.","114");
INSERT INTO smile VALUES("5531",".обн9.","114");
INSERT INTO smile VALUES("5532",".обн10.","114");
INSERT INTO smile VALUES("5533",".обн11.","114");
INSERT INTO smile VALUES("5534",".обн12.","114");
INSERT INTO smile VALUES("5535",".обн13.","114");
INSERT INTO smile VALUES("5536",".обн14.","114");
INSERT INTO smile VALUES("5537",".обн15.","114");
INSERT INTO smile VALUES("5538",".обн16.","114");
INSERT INTO smile VALUES("5539",".обн17.","114");
INSERT INTO smile VALUES("5540",".обн18.","114");
INSERT INTO smile VALUES("5541",".обн19.","114");
INSERT INTO smile VALUES("5542",".обн20.","114");
INSERT INTO smile VALUES("5543",".обн21.","114");
INSERT INTO smile VALUES("5544",".обн22.","114");
INSERT INTO smile VALUES("5545",".обн23.","114");
INSERT INTO smile VALUES("5546",".обн24.","114");
INSERT INTO smile VALUES("5547",".стат39.","98");
INSERT INTO smile VALUES("5549","Zayaza","66");
INSERT INTO smile VALUES("5551","НяШкА_ВкУсНяШкА..","66");
INSERT INTO smile VALUES("5552","Сухарик","66");
INSERT INTO smile VALUES("5555",".гоп21.","111");
INSERT INTO smile VALUES("5556",".гоп22.","111");
INSERT INTO smile VALUES("5557",".гоп23.","111");
INSERT INTO smile VALUES("5559",".мульт37.","94");
INSERT INTO smile VALUES("5560",".мульт38.","94");
INSERT INTO smile VALUES("5561",".мульт39.","94");
INSERT INTO smile VALUES("5562",".мульт40.","94");
INSERT INTO smile VALUES("5563",".пр134.","83");
INSERT INTO smile VALUES("5564",".пр135.","83");
INSERT INTO smile VALUES("5565",".пр136.","83");
INSERT INTO smile VALUES("5569","Валюша","66");
INSERT INTO smile VALUES("5567",".мипр137","83");
INSERT INTO smile VALUES("5571",".ялютя3.","11");
INSERT INTO smile VALUES("5572",".одцелое.","11");
INSERT INTO smile VALUES("5573",".вместе.","11");
INSERT INTO smile VALUES("5574",".яиты.","11");
INSERT INTO smile VALUES("5575",".ялютя4.","11");
INSERT INTO smile VALUES("5577",".ду52.","84");
INSERT INTO smile VALUES("5578",".ду53.","84");
INSERT INTO smile VALUES("5579",".ду54.","84");
INSERT INTO smile VALUES("5580",".ду55.","84");
INSERT INTO smile VALUES("5581",".ду56.","84");
INSERT INTO smile VALUES("5582",".ду57.","84");
INSERT INTO smile VALUES("5584",".ду58.","84");
INSERT INTO smile VALUES("5585",".ду59.","84");
INSERT INTO smile VALUES("5586",".ду60.","84");
INSERT INTO smile VALUES("5587",".ду61.","84");
INSERT INTO smile VALUES("5588",".ду62.","84");
INSERT INTO smile VALUES("5589",".ду63.","84");
INSERT INTO smile VALUES("5590",".сн14.","88");
INSERT INTO smile VALUES("5591",".сн15.","88");
INSERT INTO smile VALUES("5592",".сн16.","88");
INSERT INTO smile VALUES("5593",".сн17.","88");
INSERT INTO smile VALUES("5594",".сн18.","88");
INSERT INTO smile VALUES("5595",".сн19.","88");
INSERT INTO smile VALUES("5596",".сн20.","88");
INSERT INTO smile VALUES("5597",".сн21.","88");
INSERT INTO smile VALUES("5598",".сн22.","88");
INSERT INTO smile VALUES("5599",".сн23.","88");
INSERT INTO smile VALUES("5600",".сн24.","88");
INSERT INTO smile VALUES("5601",".сн25.","88");
INSERT INTO smile VALUES("5602",".сн26.","88");
INSERT INTO smile VALUES("5603",".сн27.","88");
INSERT INTO smile VALUES("5639",".сн28.","88");
INSERT INTO smile VALUES("5608",".прив48.","96");
INSERT INTO smile VALUES("5609",".прив49.","96");
INSERT INTO smile VALUES("5610",".прив50.","96");
INSERT INTO smile VALUES("5611",".прив51.","96");
INSERT INTO smile VALUES("5612",".прив52.","96");
INSERT INTO smile VALUES("5613",".прив53.","96");
INSERT INTO smile VALUES("5614",".прив54.","96");
INSERT INTO smile VALUES("5615",".прив55.","96");
INSERT INTO smile VALUES("5616",".прив56.","96");
INSERT INTO smile VALUES("5617",".прив57.","96");
INSERT INTO smile VALUES("5618",".прив59.","96");
INSERT INTO smile VALUES("5619",".прив60.","96");
INSERT INTO smile VALUES("5620",".прив61.","96");
INSERT INTO smile VALUES("5621",".прив62.","96");
INSERT INTO smile VALUES("5622",".прив63.","96");
INSERT INTO smile VALUES("5623",".прив64.","96");
INSERT INTO smile VALUES("5624",".прив65.","96");
INSERT INTO smile VALUES("5625",".прив66.","96");
INSERT INTO smile VALUES("5626",".прив67.","96");
INSERT INTO smile VALUES("5627",".ду64.","84");
INSERT INTO smile VALUES("5628",".ду65.","84");
INSERT INTO smile VALUES("5629",".ду66.","84");
INSERT INTO smile VALUES("5630",".ду67.","84");
INSERT INTO smile VALUES("5631",".ду68.","84");
INSERT INTO smile VALUES("5632",".ду69.","84");
INSERT INTO smile VALUES("5633",".ду70.","84");
INSERT INTO smile VALUES("5634",".ду71.","84");
INSERT INTO smile VALUES("5635",".ду72.","84");
INSERT INTO smile VALUES("5636",".ду73.","84");
INSERT INTO smile VALUES("5637",".ду74.","84");
INSERT INTO smile VALUES("5638",".ду75.","84");
INSERT INTO smile VALUES("5641",".сн29.","88");
INSERT INTO smile VALUES("5642",".сн30.","88");
INSERT INTO smile VALUES("5643",".сн31.","88");
INSERT INTO smile VALUES("5644",".сн32.","88");
INSERT INTO smile VALUES("5645",".сн33.","88");
INSERT INTO smile VALUES("5646",".сн34.","88");
INSERT INTO smile VALUES("5647",".сн35.","88");
INSERT INTO smile VALUES("5648",".сн36.","88");
INSERT INTO smile VALUES("5649",".сн37","88");
INSERT INTO smile VALUES("5650",".сн38.","88");
INSERT INTO smile VALUES("5651",".сн39.","88");
INSERT INTO smile VALUES("5652",".сн40.","88");
INSERT INTO smile VALUES("5653",".сн41.","88");
INSERT INTO smile VALUES("5654",".сн42.","88");
INSERT INTO smile VALUES("5655",".сн43.","88");
INSERT INTO smile VALUES("5656",".сн44.","88");
INSERT INTO smile VALUES("5657",".пр138.","83");
INSERT INTO smile VALUES("5658",".пр139.","83");
INSERT INTO smile VALUES("5659",".пр140.","83");
INSERT INTO smile VALUES("5660",".пр141.","83");
INSERT INTO smile VALUES("5661",".пр142.","83");
INSERT INTO smile VALUES("5662",".пр143.","83");
INSERT INTO smile VALUES("5663",".пр144.","83");
INSERT INTO smile VALUES("5664",".пр145.","83");
INSERT INTO smile VALUES("5665",".пр146.","83");
INSERT INTO smile VALUES("5666",".пр147.","83");
INSERT INTO smile VALUES("5667",".пр148.","83");
INSERT INTO smile VALUES("5668",".пр149.","83");
INSERT INTO smile VALUES("5669",".пр150.","83");
INSERT INTO smile VALUES("5670",".пр151.","83");
INSERT INTO smile VALUES("5671",".пр152.","83");
INSERT INTO smile VALUES("5672",".пр153.","83");
INSERT INTO smile VALUES("5673",".пр154.","83");
INSERT INTO smile VALUES("5674",".пр155.","83");
INSERT INTO smile VALUES("5675",".место3.","28");
INSERT INTO smile VALUES("5676",".место2.","28");
INSERT INTO smile VALUES("5677",".место1.","28");
INSERT INTO smile VALUES("5678",".поздзпоб.","28");
INSERT INTO smile VALUES("5679",".поздравляю.","28");
INSERT INTO smile VALUES("5680",".поздравляем.","28");
INSERT INTO smile VALUES("5737",".бон80.","50");
INSERT INTO smile VALUES("5734",".бон77.","50");
INSERT INTO smile VALUES("5735",".бон78.","50");
INSERT INTO smile VALUES("5736",".бон79.","50");
INSERT INTO smile VALUES("5686",".придуприждение.","100");
INSERT INTO smile VALUES("5687",".придуприждение1.","100");
INSERT INTO smile VALUES("5688",".придуприждение2.","100");
INSERT INTO smile VALUES("5689",".придуприждение3.","100");
INSERT INTO smile VALUES("5690",".кп.","91");
INSERT INTO smile VALUES("5691",".кп1.","91");
INSERT INTO smile VALUES("5692",".кп2.","91");
INSERT INTO smile VALUES("5693",".кп3.","91");
INSERT INTO smile VALUES("5694",".кп4.","91");
INSERT INTO smile VALUES("5695",".кп5.","91");
INSERT INTO smile VALUES("5696",".кп6.","91");
INSERT INTO smile VALUES("5697",".кп7.","91");
INSERT INTO smile VALUES("5698",".кп8.","91");
INSERT INTO smile VALUES("5699",".кп9.","91");
INSERT INTO smile VALUES("5700",".кп10.","91");
INSERT INTO smile VALUES("5701",".кп11.","91");
INSERT INTO smile VALUES("5702",".кп12.","91");
INSERT INTO smile VALUES("5703",".кп13.","91");
INSERT INTO smile VALUES("5704",".кп14.","91");
INSERT INTO smile VALUES("5705",".кп15.","91");
INSERT INTO smile VALUES("5706",".кп16.","91");
INSERT INTO smile VALUES("5707",".кп17.","91");
INSERT INTO smile VALUES("5708",".кп18.","91");
INSERT INTO smile VALUES("5709",".кп19.","91");
INSERT INTO smile VALUES("5710",".кп20.","91");
INSERT INTO smile VALUES("5711",".кп21.","91");
INSERT INTO smile VALUES("5712",".кп22.","91");
INSERT INTO smile VALUES("5713",".кп23.","91");
INSERT INTO smile VALUES("5714",".кп24.","91");
INSERT INTO smile VALUES("5715",".кп25.","91");
INSERT INTO smile VALUES("5716",".кп26.","91");
INSERT INTO smile VALUES("5717",".кп27.","91");
INSERT INTO smile VALUES("5718",".кп28.","91");
INSERT INTO smile VALUES("5719",".кп29.","91");
INSERT INTO smile VALUES("5720",".кп30.","91");
INSERT INTO smile VALUES("5721",".кп31.","91");
INSERT INTO smile VALUES("5722",".кп32.","91");
INSERT INTO smile VALUES("5723",".кп33.","91");
INSERT INTO smile VALUES("5724",".кп34.","91");
INSERT INTO smile VALUES("5725",".кп35.","91");
INSERT INTO smile VALUES("5726",".кп36.","91");
INSERT INTO smile VALUES("5727",".кп37.","91");
INSERT INTO smile VALUES("5728",".кп38.","91");
INSERT INTO smile VALUES("5729",".кп39.","91");
INSERT INTO smile VALUES("5730",".кп40.","91");
INSERT INTO smile VALUES("5731",".кп41.","91");
INSERT INTO smile VALUES("5732",".кп42.","91");
INSERT INTO smile VALUES("5733",".кп43.","91");
INSERT INTO smile VALUES("5738",".бон81.","50");
INSERT INTO smile VALUES("5739",".двик.","115");
INSERT INTO smile VALUES("5740",".двик1.","115");
INSERT INTO smile VALUES("5741",".двик2.","115");
INSERT INTO smile VALUES("5742",".двик3.","115");
INSERT INTO smile VALUES("5743",".двик4.","115");
INSERT INTO smile VALUES("5744",".двик5.","115");
INSERT INTO smile VALUES("5745",".двик6.","115");
INSERT INTO smile VALUES("5746",".двик7.","115");
INSERT INTO smile VALUES("5747",".двик8.","115");
INSERT INTO smile VALUES("5748",".двик9.","115");
INSERT INTO smile VALUES("5749",".двик10.","115");
INSERT INTO smile VALUES("5750",".двик11.","115");
INSERT INTO smile VALUES("5751",".двик12.","115");
INSERT INTO smile VALUES("5752",".двик13.","115");
INSERT INTO smile VALUES("5753",".двик14.","115");
INSERT INTO smile VALUES("5754",".двик15.","115");
INSERT INTO smile VALUES("5755",".двик16.","115");
INSERT INTO smile VALUES("5756",".двик17.","115");
INSERT INTO smile VALUES("5757",".двик18.","115");
INSERT INTO smile VALUES("5758",".двик19.","115");
INSERT INTO smile VALUES("5759",".двик20.","115");
INSERT INTO smile VALUES("5760",".двик21.","115");
INSERT INTO smile VALUES("5761",".двик22.","115");
INSERT INTO smile VALUES("5762",".двик23.","115");
INSERT INTO smile VALUES("5763",".двик24.","115");
INSERT INTO smile VALUES("5764",".двик25.","115");
INSERT INTO smile VALUES("5765",".двик26.","115");
INSERT INTO smile VALUES("5766",".двик27.","115");
INSERT INTO smile VALUES("5767",".двик28.","115");
INSERT INTO smile VALUES("5768",".двик29.","115");
INSERT INTO smile VALUES("5769",".двик30.","115");
INSERT INTO smile VALUES("5770",".двик31.","115");
INSERT INTO smile VALUES("5771",".двик32.","115");
INSERT INTO smile VALUES("5772",".двик33.","115");
INSERT INTO smile VALUES("5773",".двик34.","115");
INSERT INTO smile VALUES("5774",".двик35.","115");
INSERT INTO smile VALUES("5775",".двик36.","115");
INSERT INTO smile VALUES("5776",".двик37.","115");
INSERT INTO smile VALUES("5777",".двик38.","115");
INSERT INTO smile VALUES("5778",".двик39.","115");
INSERT INTO smile VALUES("5779",".двик40.","115");
INSERT INTO smile VALUES("5780",".двик41.","115");
INSERT INTO smile VALUES("5781",".двик42.","115");
INSERT INTO smile VALUES("5782",".двик43.","115");
INSERT INTO smile VALUES("5783",".двик44.","115");
INSERT INTO smile VALUES("5784",".двик45.","115");
INSERT INTO smile VALUES("5785",".двик46.","115");
INSERT INTO smile VALUES("5786",".двик47.","115");
INSERT INTO smile VALUES("5787",".двик48.","115");
INSERT INTO smile VALUES("5788",".двик49.","115");
INSERT INTO smile VALUES("5789",".двик50.","115");
INSERT INTO smile VALUES("5790",".двик51.","115");
INSERT INTO smile VALUES("5791",".двик52.","115");
INSERT INTO smile VALUES("5792",".двик53.","115");
INSERT INTO smile VALUES("5793",".двик54.","115");
INSERT INTO smile VALUES("5794",".двик55.","115");
INSERT INTO smile VALUES("5795",".двик56.","115");
INSERT INTO smile VALUES("5796",".маш31.","92");
INSERT INTO smile VALUES("5797",".маш32.","92");
INSERT INTO smile VALUES("5798",".дп22.","95");
INSERT INTO smile VALUES("5799",".дп23.","95");
INSERT INTO smile VALUES("5800",".поц121.","45");
INSERT INTO smile VALUES("5801",".поц122.","45");
INSERT INTO smile VALUES("5802",".поц123.","45");
INSERT INTO smile VALUES("5803",".поц124.","45");
INSERT INTO smile VALUES("5804",".поц125.","45");
INSERT INTO smile VALUES("5805",".поц126.","45");
INSERT INTO smile VALUES("5806",".поц127.","45");
INSERT INTO smile VALUES("5807",".поц128.","45");
INSERT INTO smile VALUES("5808",".поц129.","45");
INSERT INTO smile VALUES("5809",".поц130.","45");
INSERT INTO smile VALUES("5810",".поц131.","45");
INSERT INTO smile VALUES("5811",".поц132.","45");
INSERT INTO smile VALUES("5812",".поц133.","45");
INSERT INTO smile VALUES("5813",".поц134.","45");
INSERT INTO smile VALUES("5814",".поц135.","45");
INSERT INTO smile VALUES("5815",".поц136.","45");
INSERT INTO smile VALUES("5816",".поц137.","45");
INSERT INTO smile VALUES("5817",".поц138","45");
INSERT INTO smile VALUES("5818",".поц139.","45");
INSERT INTO smile VALUES("5819","НяШкА_ВкУсНяШкА....","66");
INSERT INTO smile VALUES("5820",".смл1.","3");
INSERT INTO smile VALUES("5821",".смл2.","3");
INSERT INTO smile VALUES("5822",".смл3.","3");
INSERT INTO smile VALUES("5823",".смл4.","3");
INSERT INTO smile VALUES("5824",".смл5.","3");
INSERT INTO smile VALUES("5825",".смл6.","3");
INSERT INTO smile VALUES("5826",".смл7.","3");
INSERT INTO smile VALUES("5827",".пупс26.","60");
INSERT INTO smile VALUES("5828",".пупс27.","60");
INSERT INTO smile VALUES("5829",".пупс28.","60");
INSERT INTO smile VALUES("5830",".пупс29.","60");
INSERT INTO smile VALUES("5831",".пр156.","83");
INSERT INTO smile VALUES("5832",".пр157.","83");
INSERT INTO smile VALUES("5833",".пр158.","83");
INSERT INTO smile VALUES("5834",".пр159.","83");
INSERT INTO smile VALUES("5835",".пр160.","83");
INSERT INTO smile VALUES("5836",".пр161.","83");
INSERT INTO smile VALUES("5837",".пр162.","83");
INSERT INTO smile VALUES("5838","_DimedroL_","66");
INSERT INTO smile VALUES("5839","Cocaine _De_ Luxe","66");
INSERT INTO smile VALUES("5840",".смл8.","3");
INSERT INTO smile VALUES("5841",".смл9.","3");
INSERT INTO smile VALUES("5842",".смл10.","3");
INSERT INTO smile VALUES("5843",".смл11.","3");
INSERT INTO smile VALUES("5844",".смл12.","3");
INSERT INTO smile VALUES("5845",".смл13.","3");
INSERT INTO smile VALUES("5846",".смл14.","3");
INSERT INTO smile VALUES("5847",".смл15.","3");
INSERT INTO smile VALUES("5848",".смл16.","3");
INSERT INTO smile VALUES("5849",".мульт41.","94");
INSERT INTO smile VALUES("5850",".мульт42.","94");
INSERT INTO smile VALUES("5851",".мульт43.","94");
INSERT INTO smile VALUES("5852",".мульт44.","94");
INSERT INTO smile VALUES("5853",".мульт45.","94");
INSERT INTO smile VALUES("5854",".мульт46.","94");
INSERT INTO smile VALUES("5855",".мульт47.","94");
INSERT INTO smile VALUES("5856",".мульт48.","94");
INSERT INTO smile VALUES("5857",".мульт49.","94");
INSERT INTO smile VALUES("5858",".мульт50.","94");
INSERT INTO smile VALUES("5860","НяШкА_ВкУсНяШкА.......","66");
INSERT INTO smile VALUES("5861",".зак1.","116");
INSERT INTO smile VALUES("5862",".зак2.","116");
INSERT INTO smile VALUES("5863",".зак3.","116");
INSERT INTO smile VALUES("5864",".зак4.","116");
INSERT INTO smile VALUES("5865",".зак5.","116");
INSERT INTO smile VALUES("5866",".зак6.","116");
INSERT INTO smile VALUES("5867",".зак7.","116");
INSERT INTO smile VALUES("5868",".зак8.","116");
INSERT INTO smile VALUES("5869",".зак9.","116");
INSERT INTO smile VALUES("5870",".зак10.","116");
INSERT INTO smile VALUES("5871",".зак11.","116");
INSERT INTO smile VALUES("5872",".зак12.","116");
INSERT INTO smile VALUES("5873",".зак13.","116");
INSERT INTO smile VALUES("5874",".пр163.","83");
INSERT INTO smile VALUES("5875",".пр164.","83");
INSERT INTO smile VALUES("5876",".пр165.","83");
INSERT INTO smile VALUES("5878",".пр166.","83");
INSERT INTO smile VALUES("5879",".пр167.","83");
INSERT INTO smile VALUES("5880",".пр168.","83");
INSERT INTO smile VALUES("5881",".пр169.","83");
INSERT INTO smile VALUES("5882",".пр170.","83");
INSERT INTO smile VALUES("5883",".пр171.","83");
INSERT INTO smile VALUES("5884",".пр172.","83");
INSERT INTO smile VALUES("5885",".пр173.","83");
INSERT INTO smile VALUES("5886",".пр174.","83");
INSERT INTO smile VALUES("5887",".пр175.","83");
INSERT INTO smile VALUES("5888",".пр176.","83");
INSERT INTO smile VALUES("5889",".пр177.","83");
INSERT INTO smile VALUES("5890",".ду76.","84");
INSERT INTO smile VALUES("5891",".ду77.","84");
INSERT INTO smile VALUES("5892",".ду78.","84");
INSERT INTO smile VALUES("5893",".ду79.","84");
INSERT INTO smile VALUES("5894",".ду80.","84");
INSERT INTO smile VALUES("5895",".ду81.","84");
INSERT INTO smile VALUES("5896",".гоп24.","111");
INSERT INTO smile VALUES("5897",".тмой.","11");
INSERT INTO smile VALUES("5898",".тмоя.","11");
INSERT INTO smile VALUES("5899",".сн45.","88");
INSERT INTO smile VALUES("5900",".сн46.","88");
INSERT INTO smile VALUES("5901",".сн47.","88");
INSERT INTO smile VALUES("5902",".сн48.","88");
INSERT INTO smile VALUES("5903",".сн49.","88");
INSERT INTO smile VALUES("5904",".сн50.","88");
INSERT INTO smile VALUES("5905",".сн51.","88");
INSERT INTO smile VALUES("5907","НяШкА_ВкУсНяШкА .1.","66");
INSERT INTO smile VALUES("5908",".зак14.","116");
INSERT INTO smile VALUES("5909",".зак15.","116");
INSERT INTO smile VALUES("5910",".зак16.","116");
INSERT INTO smile VALUES("5911",".зак17.","116");
INSERT INTO smile VALUES("5912",".зак18.","116");
INSERT INTO smile VALUES("5913",".зак19.","116");
INSERT INTO smile VALUES("5914",".зак20.","116");
INSERT INTO smile VALUES("5915",".зак21.","116");
INSERT INTO smile VALUES("5916",".зак22.","116");
INSERT INTO smile VALUES("5917",".зак23.","116");
INSERT INTO smile VALUES("5918",".зак24.","116");
INSERT INTO smile VALUES("5919",".зак25.","116");
INSERT INTO smile VALUES("5920",".зак26.","116");
INSERT INTO smile VALUES("5921",".зак27.","116");
INSERT INTO smile VALUES("5922",".зак28.","116");
INSERT INTO smile VALUES("5923",".зак29.","116");
INSERT INTO smile VALUES("5924",".зак30.","116");
INSERT INTO smile VALUES("5925",".зак31.","116");
INSERT INTO smile VALUES("5926",".зак32.","116");
INSERT INTO smile VALUES("5927",".зак33.","116");
INSERT INTO smile VALUES("5928",".зак34.","116");
INSERT INTO smile VALUES("5929",".гоп25.","111");
INSERT INTO smile VALUES("5931",".мур2.","11");
INSERT INTO smile VALUES("5932",".мур3.","11");
INSERT INTO smile VALUES("5933",".мур4.","11");
INSERT INTO smile VALUES("5934",".мур5.","11");
INSERT INTO smile VALUES("5935",".мур6.","11");
INSERT INTO smile VALUES("5936",".мур7.","11");
INSERT INTO smile VALUES("5937",".мур8.","11");
INSERT INTO smile VALUES("5938",".мур9.","11");
INSERT INTO smile VALUES("5939",".мур10.","11");
INSERT INTO smile VALUES("5940",".мур11.","11");
INSERT INTO smile VALUES("5941","","11");
INSERT INTO smile VALUES("5942",".мур13.","11");
INSERT INTO smile VALUES("5943",".мур14.","11");
INSERT INTO smile VALUES("5944",".прив68.","96");
INSERT INTO smile VALUES("5945",".прив69.","96");
INSERT INTO smile VALUES("5946",".приа70","96");
INSERT INTO smile VALUES("5947",".прив71.","96");
INSERT INTO smile VALUES("5948",".прив73","96");
INSERT INTO smile VALUES("5949",".прив74.","96");
INSERT INTO smile VALUES("5950",".прив75.","96");
INSERT INTO smile VALUES("5951",".прив76.","96");
INSERT INTO smile VALUES("5952",".прив77.","96");
INSERT INTO smile VALUES("5953",".прив78.","96");
INSERT INTO smile VALUES("5954",".прив79.","96");
INSERT INTO smile VALUES("5955",".прив80.","96");
INSERT INTO smile VALUES("5956",".прив81.","96");
INSERT INTO smile VALUES("5957",".прив82.","96");
INSERT INTO smile VALUES("5958",".прив83.","96");
INSERT INTO smile VALUES("5959",".прив84.","96");
INSERT INTO smile VALUES("5960",".прив85.","96");
INSERT INTO smile VALUES("5961",".прив86.","96");
INSERT INTO smile VALUES("5962",".прив87.","96");
INSERT INTO smile VALUES("5963",".прив88.","96");
INSERT INTO smile VALUES("5964",".прив89.","96");
INSERT INTO smile VALUES("5965",".прив90.","96");
INSERT INTO smile VALUES("5966",".прив91.","96");
INSERT INTO smile VALUES("5967",".прив92.","96");
INSERT INTO smile VALUES("5968",".прив93.","96");
INSERT INTO smile VALUES("5969",".прив94.","96");
INSERT INTO smile VALUES("5970",".прив95.","96");
INSERT INTO smile VALUES("5971",".прив96.","96");
INSERT INTO smile VALUES("5972",".прив97.","96");
INSERT INTO smile VALUES("5973",".прив98.","96");
INSERT INTO smile VALUES("5974",".прив99.","96");
INSERT INTO smile VALUES("5975",".прив100.","96");
INSERT INTO smile VALUES("5976",".прив101.","96");
INSERT INTO smile VALUES("5977",".прив102.","96");
INSERT INTO smile VALUES("5978",".прив103.","96");
INSERT INTO smile VALUES("5979",".прив104.","96");
INSERT INTO smile VALUES("5980",".прив105.","96");
INSERT INTO smile VALUES("5981",".прив106.","96");
INSERT INTO smile VALUES("5982",".прив107.","96");
INSERT INTO smile VALUES("5983",".прив108.","96");
INSERT INTO smile VALUES("5984",".пр178.","83");
INSERT INTO smile VALUES("5985",".пр179.","83");
INSERT INTO smile VALUES("5986",".180.","83");
INSERT INTO smile VALUES("5987",".181.","83");
INSERT INTO smile VALUES("5988",".182.","83");
INSERT INTO smile VALUES("5989",".пр183.","83");
INSERT INTO smile VALUES("5990",".пр184.","83");
INSERT INTO smile VALUES("5991",".пр185.","83");
INSERT INTO smile VALUES("5992",".пр186.","83");
INSERT INTO smile VALUES("5993",".пр188.","83");
INSERT INTO smile VALUES("5994",".пр189.","83");
INSERT INTO smile VALUES("5995",".пр190.","83");
INSERT INTO smile VALUES("5996",".пр191.","83");
INSERT INTO smile VALUES("5997",".пр192.","83");
INSERT INTO smile VALUES("5998",".пр193.","83");
INSERT INTO smile VALUES("5999",".пр194.","83");
INSERT INTO smile VALUES("6000",".пр195.","83");
INSERT INTO smile VALUES("6001",".пр196.","83");
INSERT INTO smile VALUES("6002",".пр197.","83");
INSERT INTO smile VALUES("6003",".пр198.","83");
INSERT INTO smile VALUES("6004","Lessi","66");
INSERT INTO smile VALUES("6005",".дев2.","117");
INSERT INTO smile VALUES("6006",".пупс30.","60");
INSERT INTO smile VALUES("6007",".пупс31.","60");
INSERT INTO smile VALUES("6008",".пупс32.","60");
INSERT INTO smile VALUES("6009",".пупс33.","60");
INSERT INTO smile VALUES("6010",".пупс34.","60");
INSERT INTO smile VALUES("6011",".пупс35.","60");
INSERT INTO smile VALUES("6012",".пупс36.","60");
INSERT INTO smile VALUES("6013",".пр199.","83");
INSERT INTO smile VALUES("6014",".пр200.","83");
INSERT INTO smile VALUES("6015",".гоп26.","111");
INSERT INTO smile VALUES("6016",".гоп27.","111");
INSERT INTO smile VALUES("6017",".гоп28.","111");
INSERT INTO smile VALUES("6018",".маш33.","92");
INSERT INTO smile VALUES("6019",".маш34.","92");
INSERT INTO smile VALUES("6020","TUTSIE1","66");
INSERT INTO smile VALUES("6021",".зак35.","116");
INSERT INTO smile VALUES("6022",".зак36.","116");
INSERT INTO smile VALUES("6024",".зак37.","116");
INSERT INTO smile VALUES("6025",".зак38.","116");
INSERT INTO smile VALUES("6026",".зак39.","116");
INSERT INTO smile VALUES("6027",".зак40.","116");
INSERT INTO smile VALUES("6028",".зак41.","116");
INSERT INTO smile VALUES("6030","Ангелочек","66");
INSERT INTO smile VALUES("6031","НяШкА_ВкУсНяШкА......","66");
INSERT INTO smile VALUES("6034",".цвет65.","19");
INSERT INTO smile VALUES("6035",".цвет66.","19");
INSERT INTO smile VALUES("6036",".цвет67.","19");
INSERT INTO smile VALUES("6037",".цвет68.","19");
INSERT INTO smile VALUES("6038",".цвет69.","19");
INSERT INTO smile VALUES("6039",".цвет70.","19");
INSERT INTO smile VALUES("6040",".цвет71.","19");
INSERT INTO smile VALUES("6041",".цвет72.","19");
INSERT INTO smile VALUES("6042",".цвет73.","19");
INSERT INTO smile VALUES("6043",".цвет74.","19");
INSERT INTO smile VALUES("6044",".цвет75.","19");
INSERT INTO smile VALUES("6045",".цвет76.","19");
INSERT INTO smile VALUES("6046",".цвет77.","19");
INSERT INTO smile VALUES("6047","НяШкА_ВкУсНяШкА.........","66");
INSERT INTO smile VALUES("6048","TUTSIE","66");
INSERT INTO smile VALUES("6049","Impulse","66");
INSERT INTO smile VALUES("6050","НяШкА_ВкУсНяШкА........","66");
INSERT INTO smile VALUES("6051","НяШкА_ВкУсНяШкА..3","66");
INSERT INTO smile VALUES("6052",".зак42.","116");
INSERT INTO smile VALUES("6053",".зак43.","116");
INSERT INTO smile VALUES("6054",".зак44.","116");
INSERT INTO smile VALUES("6055",".зак45.","116");
INSERT INTO smile VALUES("6056",".зак47.","116");
INSERT INTO smile VALUES("6057",".зак46.","116");
INSERT INTO smile VALUES("6058","НяШкА_ВкУсНяШкА.....","66");
INSERT INTO smile VALUES("6059",".ли92.","89");
INSERT INTO smile VALUES("6060",".ли93.","89");
INSERT INTO smile VALUES("6061",".ли94.","89");
INSERT INTO smile VALUES("6062",".ли95.","89");
INSERT INTO smile VALUES("6063",".ли96.","89");
INSERT INTO smile VALUES("6064",".ли97.","89");
INSERT INTO smile VALUES("6065",".ли98.","89");
INSERT INTO smile VALUES("6066",".ли99.","89");
INSERT INTO smile VALUES("6067",".ли100.","89");
INSERT INTO smile VALUES("6068",".ли101.","89");
INSERT INTO smile VALUES("6069",".ли102.","89");
INSERT INTO smile VALUES("6070",".пр201.","83");
INSERT INTO smile VALUES("6071",".пр202.","83");
INSERT INTO smile VALUES("6072",".пр203.","83");
INSERT INTO smile VALUES("6073",".пр204.","83");
INSERT INTO smile VALUES("6074",".пр205.","83");
INSERT INTO smile VALUES("6075",".пр206.","83");
INSERT INTO smile VALUES("6076",".пр207.","83");
INSERT INTO smile VALUES("6077",".пр208.","83");
INSERT INTO smile VALUES("6078",".пр209.","83");
INSERT INTO smile VALUES("6079",".пр210.","83");
INSERT INTO smile VALUES("6080",".пр211.","83");
INSERT INTO smile VALUES("6081",".пр212.","83");
INSERT INTO smile VALUES("6082",".пр213.","83");
INSERT INTO smile VALUES("6083",".пр214.","83");
INSERT INTO smile VALUES("6084",".пр215.","83");
INSERT INTO smile VALUES("6085",".пр216.","83");
INSERT INTO smile VALUES("6086",".мульт51.","94");
INSERT INTO smile VALUES("6087",".мульт52.","94");
INSERT INTO smile VALUES("6088",".мульт53.","94");
INSERT INTO smile VALUES("6089",".мульт54.","94");
INSERT INTO smile VALUES("6090",".прик112.","110");
INSERT INTO smile VALUES("6091",".прик113.","110");
INSERT INTO smile VALUES("6092",".мур15.","11");
INSERT INTO smile VALUES("6093",".мур16. ","11");
INSERT INTO smile VALUES("6094",".мур17.","11");
INSERT INTO smile VALUES("6095",".мур18.","11");
INSERT INTO smile VALUES("6096",".мур19.","11");
INSERT INTO smile VALUES("6097","ГрЕшНиЦа","66");
INSERT INTO smile VALUES("6098","ГрЕ[[ш]]НиК","66");
INSERT INTO smile VALUES("6099",".мур20.","11");
INSERT INTO smile VALUES("6100",".мур21.","11");
INSERT INTO smile VALUES("6101",".мур22.","11");
INSERT INTO smile VALUES("6102",".мур23.","11");
INSERT INTO smile VALUES("6103",".прик114.","110");
INSERT INTO smile VALUES("6104",".прик115.","110");
INSERT INTO smile VALUES("6105",".прик116.","110");
INSERT INTO smile VALUES("6106",".прик117.","110");
INSERT INTO smile VALUES("6107",".прик118.","110");
INSERT INTO smile VALUES("6108",".прик119.","110");
INSERT INTO smile VALUES("6109",".прик120.","110");
INSERT INTO smile VALUES("6110",".прик121.","110");
INSERT INTO smile VALUES("6111",".прик122.","110");
INSERT INTO smile VALUES("6112",".прик123.","110");
INSERT INTO smile VALUES("6113",".прик124.","110");
INSERT INTO smile VALUES("6114",".прик125.","110");
INSERT INTO smile VALUES("6115",".прик126.","110");
INSERT INTO smile VALUES("6116",".прик127.","110");
INSERT INTO smile VALUES("6117",".прик128.","110");
INSERT INTO smile VALUES("6118",".прик129.","110");
INSERT INTO smile VALUES("6119",".прик130.","110");
INSERT INTO smile VALUES("6120",".прик131.","110");
INSERT INTO smile VALUES("6121",".прик132.","110");
INSERT INTO smile VALUES("6122",".прик133.","110");
INSERT INTO smile VALUES("6123",".прик134.","110");
INSERT INTO smile VALUES("6124",".прик135.","110");
INSERT INTO smile VALUES("6125",".прик136.","110");
INSERT INTO smile VALUES("6126",".прик137.","110");
INSERT INTO smile VALUES("6127",".прик138.","110");
INSERT INTO smile VALUES("6128",".прик139.","110");
INSERT INTO smile VALUES("6129",".пупс37.","60");
INSERT INTO smile VALUES("6130",".пупс38.","60");
INSERT INTO smile VALUES("6131",".пупс39.","60");
INSERT INTO smile VALUES("6132",".пупс40.","60");
INSERT INTO smile VALUES("6133",".пупс41.","60");
INSERT INTO smile VALUES("6134",".пупс42.","60");
INSERT INTO smile VALUES("6135",".пупс43.","60");
INSERT INTO smile VALUES("6136",".пупс44.","60");
INSERT INTO smile VALUES("6137",".прив109.","96");
INSERT INTO smile VALUES("6138",".прив110.","96");
INSERT INTO smile VALUES("6139",".прив111.","96");
INSERT INTO smile VALUES("6140",".прив112.","96");
INSERT INTO smile VALUES("6141",".прив113.","96");
INSERT INTO smile VALUES("6142",".прив114.","96");
INSERT INTO smile VALUES("6143",".прик217.","83");
INSERT INTO smile VALUES("6144",".прик218.","83");
INSERT INTO smile VALUES("6145",".прик219.","83");
INSERT INTO smile VALUES("6146",".гоп29.","111");
INSERT INTO smile VALUES("6149",".др28.","99");
INSERT INTO smile VALUES("6150",".др29.","99");
INSERT INTO smile VALUES("6151",".др30.","99");
INSERT INTO smile VALUES("6152",".др31.","99");
INSERT INTO smile VALUES("6153",".др32.","99");
INSERT INTO smile VALUES("6154",".др33.","99");
INSERT INTO smile VALUES("6155",".мур24.","11");
INSERT INTO smile VALUES("6156",".мур25.","11");
INSERT INTO smile VALUES("6157",".мур26.","11");
INSERT INTO smile VALUES("6158",".мур27.","11");
INSERT INTO smile VALUES("6159",".мур28.","11");
INSERT INTO smile VALUES("6160",".мур29.","11");
INSERT INTO smile VALUES("6161",".мур30.","11");
INSERT INTO smile VALUES("6162",".мур32.","11");
INSERT INTO smile VALUES("6163",".мур33.","11");
INSERT INTO smile VALUES("6164",".мур34.","11");
INSERT INTO smile VALUES("6165","Элис","66");
INSERT INTO smile VALUES("6166","napapidgi..","66");
INSERT INTO smile VALUES("6167","НяШкА_ВкУсНяШкА5","66");
INSERT INTO smile VALUES("6168","Ща_Леща_Дам","66");
INSERT INTO smile VALUES("6172","","86");
INSERT INTO smile VALUES("6173",".дв29.","86");
INSERT INTO smile VALUES("6174",".дв30.","86");
INSERT INTO smile VALUES("6175",".дв31.","86");
INSERT INTO smile VALUES("6176",".дв32.","86");
INSERT INTO smile VALUES("6177",".дв33.","86");
INSERT INTO smile VALUES("6178",".дв34.","86");
INSERT INTO smile VALUES("6179",".дв35.","86");
INSERT INTO smile VALUES("6180",".дв36.","86");
INSERT INTO smile VALUES("6181",".дв37.","86");
INSERT INTO smile VALUES("6182",".дв38.","86");
INSERT INTO smile VALUES("6183",".дв39.","86");
INSERT INTO smile VALUES("6184",".дв40.","86");
INSERT INTO smile VALUES("6185",".дв41.","86");
INSERT INTO smile VALUES("6186",".дв42.","86");
INSERT INTO smile VALUES("6187",".дв43.","86");
INSERT INTO smile VALUES("6188",".дв44.","86");
INSERT INTO smile VALUES("6189",".гоп30.","111");
INSERT INTO smile VALUES("6190",".гоп31.","111");
INSERT INTO smile VALUES("6191",".гоп32.","111");
INSERT INTO smile VALUES("6192",".гоп33.","111");
INSERT INTO smile VALUES("6193",".гоп34.","111");
INSERT INTO smile VALUES("6194",".гоп35.","111");
INSERT INTO smile VALUES("6195",".гоп36.","111");
INSERT INTO smile VALUES("6196",".прик220.","83");
INSERT INTO smile VALUES("6197",".прик221.","83");
INSERT INTO smile VALUES("6198",".прик222.","83");
INSERT INTO smile VALUES("6199",".прик223.","83");
INSERT INTO smile VALUES("6200",".прик224.","83");
INSERT INTO smile VALUES("6201",".прик225.","83");
INSERT INTO smile VALUES("6202",".прик226.","83");
INSERT INTO smile VALUES("6206","_МаЖоР_ ","66");
INSERT INTO smile VALUES("6205","твоя_4ерная_полоса ","66");
INSERT INTO smile VALUES("6207","bokser37","66");
INSERT INTO smile VALUES("6208","НяШкА_ВкУсНяШкА","66");



DROP TABLE IF EXISTS `smile_dir`;

CREATE TABLE `smile_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `opis` varchar(320) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=118 DEFAULT CHARSET=utf8;

INSERT INTO smile_dir VALUES("3","❇❇ДЕЙСТВИЯ❇❇","");
INSERT INTO smile_dir VALUES("4","❇❇ДОБРО И ЗЛО❇❇","");
INSERT INTO smile_dir VALUES("5","❇❇ДРАКИ ОРУЖИЕ❇❇","");
INSERT INTO smile_dir VALUES("6","❇❇ДУРДОМ❇❇","");
INSERT INTO smile_dir VALUES("7","❇❇ЕДА НАПИТКИ❇❇","");
INSERT INTO smile_dir VALUES("8","❇❇ЖЕСТЫ❇❇","");
INSERT INTO smile_dir VALUES("9","❇❇ЖИВОТНЫЕ❇❇","");
INSERT INTO smile_dir VALUES("10","❇❇ЗНАКИ НАДПИСИ❇❇","");
INSERT INTO smile_dir VALUES("11","❇❇ЛЮБОВЬ❇❇","");
INSERT INTO smile_dir VALUES("12","❇❇МУЗЫКА❇❇","");
INSERT INTO smile_dir VALUES("13","❇❇ПРАЗДНИКИ ❇❇","");
INSERT INTO smile_dir VALUES("14","❇❇ПЕРСОНАЖИ❇❇","");
INSERT INTO smile_dir VALUES("16","❇❇СЕМЬЯ❇❇","");
INSERT INTO smile_dir VALUES("22","❇❇СПОРТ ❇❇","");
INSERT INTO smile_dir VALUES("18","❇❇ТЕХНИКА❇❇","");
INSERT INTO smile_dir VALUES("19","❇❇ЦВЕТЫ❇❇","");
INSERT INTO smile_dir VALUES("20","❇❇ЭМОЦИИ❇❇","");
INSERT INTO smile_dir VALUES("21","❇❇ОБЩЕНИЕ❇❇","");
INSERT INTO smile_dir VALUES("24","❇❇КВАДРАТНЫЕ❇❇","");
INSERT INTO smile_dir VALUES("28","❇❇АДМИНКА❇❇","");
INSERT INTO smile_dir VALUES("88","⭐ СПОКОЙНОЙ НОЧИ⭐","");
INSERT INTO smile_dir VALUES("115","ДЛЯ ВИКТОРИНЫ","");
INSERT INTO smile_dir VALUES("84","⭐ ДОБРОЕ УТРО⭐","");
INSERT INTO smile_dir VALUES("85","⭐ ДОБРЫЙ ДЕНЬ⭐","");
INSERT INTO smile_dir VALUES("86","⭐ ДОБРЫЙ ВЕЧЕР⭐","");
INSERT INTO smile_dir VALUES("36","❇❇ЦИФРЫ❇❇","");
INSERT INTO smile_dir VALUES("89","⭐ЛИНИИ⭐","");
INSERT INTO smile_dir VALUES("45","❇❇ПОЦЕЛУИ❇❇","");
INSERT INTO smile_dir VALUES("49","❇❇ЭРО ТОЛЬКО В ЛИЧКУ❇❇","");
INSERT INTO smile_dir VALUES("50","❇❇БОНУСЫ✴❇❇","");
INSERT INTO smile_dir VALUES("54","❇❇ДЖИНЫ❇❇","");
INSERT INTO smile_dir VALUES("57","❇❇ФОТОКОНКУРС✴АДМ❇❇","");
INSERT INTO smile_dir VALUES("60","❇❇ПУПСЫ❇❇","");
INSERT INTO smile_dir VALUES("65","Для форума","");
INSERT INTO smile_dir VALUES("66","Ники","");
INSERT INTO smile_dir VALUES("90","⭐ РАЗДЕЛИТЕЛИ⭐","");
INSERT INTO smile_dir VALUES("91","⭐КНОПКИ ПЕРЕХОДЫ⭐","");
INSERT INTO smile_dir VALUES("83","**ПРИКОЛЫ***","");
INSERT INTO smile_dir VALUES("92","Машка Забияшка","");
INSERT INTO smile_dir VALUES("93","ДЛЯ ДНЕВНИКОВ ","");
INSERT INTO smile_dir VALUES("94","Мультяхи ","");
INSERT INTO smile_dir VALUES("95","Добро пожаловать","");
INSERT INTO smile_dir VALUES("96","Привет","");
INSERT INTO smile_dir VALUES("97","Тема дневников","");
INSERT INTO smile_dir VALUES("98","СТАТУСЫ","");
INSERT INTO smile_dir VALUES("99","С ДНЕМ РОЖДЕНИЯ","");
INSERT INTO smile_dir VALUES("100","Предупреждение для Админов ","");
INSERT INTO smile_dir VALUES("101","Надписи","");
INSERT INTO smile_dir VALUES("102","ДЛЯ ДЕВОЧЕК","");
INSERT INTO smile_dir VALUES("105","8 МАРТА","");
INSERT INTO smile_dir VALUES("106","КОЛОБКИ","");
INSERT INTO smile_dir VALUES("107","ПОЖЕЛАНИЯ","");
INSERT INTO smile_dir VALUES("108","Приветы от Админов ","");
INSERT INTO smile_dir VALUES("109","Для Гостевой","");
INSERT INTO smile_dir VALUES("110","Приколянды с Надписями ","");
INSERT INTO smile_dir VALUES("111","Гопацульки ","");
INSERT INTO smile_dir VALUES("112","БЛАГОДАРЮ-СПАСИБО","");
INSERT INTO smile_dir VALUES("113","23 февраля","");
INSERT INTO smile_dir VALUES("114","ОБНИМАШКИ","");
INSERT INTO smile_dir VALUES("116","Заказные ","");
INSERT INTO smile_dir VALUES("117","Колобки для Девочек ","");



DROP TABLE IF EXISTS `smiles`;

CREATE TABLE `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(30) NOT NULL DEFAULT '0',
  `path` char(30) NOT NULL DEFAULT '0',
  `cat` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `soc`;

CREATE TABLE `soc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `socwap`;

CREATE TABLE `socwap` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1241 DEFAULT CHARSET=utf8;

INSERT INTO socwap VALUES("1","1","1561843871","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("2","1","1561885003","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("3","10","1562044848","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("4","10","1562159315","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("5","10","1562180897","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("6","10","1562206029","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("7","14","1562265400","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("8","15","1562600649","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("9","16","1562690495","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("10","15","1562939427","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("11","15","1563020144","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("12","16","1563030144","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("13","15","1563192898","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("14","1","1563204867","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("15","1","1563275604","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("16","5","1563296587","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("17","1","1563337871","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("18","20","1563531714","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("19","15","1563548226","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("20","20","1563585879","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("21","20","1563617464","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("22","22","1563622677","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("23","22","1563667559","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("24","26","1563716909","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("25","5","1563724088","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("26","1","1563727401","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("27","33","1563770411","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("28","22","1563797154","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("29","1","1563811254","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("30","38","1563863331","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("31","42","1563889244","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("32","42","1564001279","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("33","46","1564003564","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("34","46","1564060520","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("35","1","1564069878","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("36","32","1564142214","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("37","45","1564304056","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("38","37","1564388152","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("39","45","1564432503","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("40","1","1564491325","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("41","65","1564495093","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("42","32","1564523668","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("43","63","1564552094","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("44","65","1564561799","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("45","32","1564571132","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("46","1","1564571364","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("47","71","1564577827","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("48","71","1564607486","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("49","71","1564625737","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("50","71","1564637809","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("51","71","1564655946","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("52","38","1564687054","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("53","71","1564688496","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("54","38","1564694381","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("55","5","1564695855","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("56","71","1564713968","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("57","38","1564721485","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("58","71","1564725471","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("59","38","1564755046","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("60","38","1564762840","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("61","38","1564770228","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("62","71","1564804948","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("63","38","1564809732","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("64","71","1564815280","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("65","71","1564829626","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("66","78","1564832117","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("67","38","1564855608","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("68","71","1564856619","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("69","61","1564872622","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("70","80","1564887913","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("71","61","1564898854","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("72","81","1564917021","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("73","71","1564934945","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("74","61","1565001627","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("75","38","1565029962","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("76","71","1565089037","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("77","87","1565096233","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("78","45","1565115530","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("79","45","1565140342","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("80","45","1565148580","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("81","71","1565156400","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("82","46","1565170492","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("83","71","1565178642","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("84","38","1565180544","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("85","32","1565184375","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("86","45","1565212002","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("87","91","1565212528","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("88","87","1565257070","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("89","45","1565285374","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("90","45","1565318381","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("91","61","1565337681","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("92","45","1565356291","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("93","94","1565357406","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("94","45","1565374724","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("95","45","1565394621","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("96","94","1565416564","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("97","45","1565440775","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("98","94","1565442098","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("99","38","1565458225","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("100","94","1565463197","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("101","45","1565483894","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("102","95","1565520445","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("103","97","1565524421","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("104","94","1565533861","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("105","20","1565545345","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("106","95","1565558555","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("107","45","1565561844","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("108","97","1565565072","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("109","97","1565574374","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("110","97","1565582486","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("111","38","1565587079","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("112","97","1565592125","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("113","38","1565603092","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("114","97","1565603779","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("115","91","1565606686","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("116","97","1565612399","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("117","38","1565622051","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("118","97","1565628000","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("119","98","1565653503","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("120","97","1565653726","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("121","71","1565665147","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("122","97","1565665458","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("123","97","1565673174","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("124","38","1565673242","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("125","97","1565684333","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("126","38","1565686767","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("127","97","1565696054","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("128","95","1565703554","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("129","97","1565704488","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("130","20","1565711279","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("131","97","1565713972","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("132","45","1565727564","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("133","99","1565750126","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("134","102","1565751049","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("135","97","1565751698","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("136","97","1565769607","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("137","102","1565777447","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("138","97","1565783760","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("139","102","1565794131","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("140","97","1565794893","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("141","45","1565819012","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("142","97","1565828785","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("143","45","1565837768","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("144","71","1565838525","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("145","102","1565840657","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("146","97","1565841605","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("147","97","1565861088","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("148","97","1565874292","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("149","95","1565881836","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("150","97","1565883611","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("151","45","1565896722","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("152","97","1565918561","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("153","45","1565922568","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("154","97","1565927345","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("155","45","1565934270","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("156","97","1565937232","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("157","102","1565940266","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("158","97","1565945500","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("159","97","1565956099","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("160","45","1565970653","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("161","38","1565977285","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("162","95","1565993854","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("163","45","1565994889","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("164","45","1566004859","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("165","97","1566004889","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("166","99","1566008804","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("167","45","1566016695","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("168","38","1566021789","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("169","32","1566032605","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("170","45","1566042899","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("171","20","1566055259","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("172","45","1566060722","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("173","95","1566069361","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("174","45","1566076897","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("175","71","1566117946","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("176","45","1566137485","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("177","99","1566141710","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("178","95","1566161368","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("179","45","1566166731","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("180","85","1566172239","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("181","45","1566174267","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("182","38","1566200564","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("183","45","1566230806","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("184","102","1566241684","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("185","45","1566243519","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("186","45","1566257922","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("187","45","1566267671","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("188","45","1566309895","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("189","45","1566326272","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("190","45","1566339443","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("191","45","1566354799","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("192","57","1566361924","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("193","98","1566672425","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("194","99","1566705386","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("195","1","1566833637","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("196","45","1566838040","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("197","1","1566917374","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("198","97","1566970440","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("199","71","1566973107","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("200","97","1566980786","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("201","97","1567007435","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("202","120","1567021927","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("203","97","1567036472","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("204","99","1567042218","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("205","97","1567046329","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("206","97","1567054846","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("207","97","1567062299","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("208","97","1567075263","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("209","113","1567078137","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("210","97","1567084654","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("211","97","1567096886","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("212","98","1567116340","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("213","45","1567128024","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("214","71","1567135187","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("215","129","1567136978","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("216","71","1567142413","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("217","97","1567149172","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("218","97","1567171601","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("219","33","1567177316","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("220","97","1567214054","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("221","71","1567218879","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("222","131","1567263465","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("223","45","1567282714","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("224","95","1567284854","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("225","99","1567306088","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("226","71","1567306941","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("227","71","1567320035","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("228","71","1567336285","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("229","45","1567339067","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("230","71","1567356375","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("231","94","1567356587","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("232","98","1567362149","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("233","94","1567402511","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("234","71","1567404702","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("235","95","1567418608","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("236","94","1567442916","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("237","45","1567456206","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("238","97","1567477167","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("239","71","1567483072","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("240","97","1567487953","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("241","97","1567495360","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("242","71","1567505614","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("243","45","1567530808","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("244","97","1567558460","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("245","71","1567559827","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("246","97","1567566428","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("247","97","1567583186","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("248","71","1567596808","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("249","97","1567600416","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("250","63","1567603691","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("251","140","1567615398","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("252","45","1567621570","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("253","45","1567631269","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("254","97","1567647706","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("255","98","1567651153","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("256","71","1567658998","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("257","97","1567674236","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("258","71","1567676670","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("259","71","1567692603","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("260","45","1567717407","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("261","97","1567729381","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("262","99","1567733869","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("263","71","1567738000","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("264","97","1567749897","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("265","144","1567753145","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("266","97","1567768031","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("267","131","1567783959","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("268","97","1567820560","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("269","146","1567823428","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("270","143","1567826967","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("271","97","1567829106","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("272","97","1567844153","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("273","97","1567856652","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("274","146","1567859693","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("275","45","1567892995","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("276","97","1567907749","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("277","99","1567908171","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("278","102","1567914331","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("279","97","1567918763","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("280","150","1567941966","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("281","146","1567983883","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("282","97","1567993888","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("283","71","1567997271","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("284","97","1568001406","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("285","97","1568015512","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("286","97","1568029084","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("287","1","1568046087","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("288","45","1568071718","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("289","97","1568085789","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("290","97","1568096043","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("291","97","1568109575","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("292","33","1568121100","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("293","97","1568125109","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("294","146","1568138039","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("295","45","1568159022","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("296","97","1568160907","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("297","146","1568161458","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("298","97","1568169239","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("299","45","1568174572","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("300","97","1568177631","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("301","131","1568186045","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("302","97","1568193152","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("303","156","1568201220","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("304","97","1568206332","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("305","156","1568210769","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("306","156","1568221461","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("307","45","1568231941","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("308","146","1568234042","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("309","156","1568240508","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("310","45","1568244092","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("311","97","1568253700","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("312","97","1568262600","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("313","97","1568270545","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("314","97","1568280619","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("315","45","1568297107","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("316","71","1568298313","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("317","97","1568304591","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("318","146","1568316280","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("319","1","1568318105","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("320","45","1568323090","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("321","97","1568331207","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("322","146","1568331500","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("323","45","1568341354","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("324","45","1568357977","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("325","146","1568361322","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("326","45","1568393434","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("327","97","1568422484","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("328","45","1568435776","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("329","159","1568452633","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("330","160","1568473483","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("331","45","1568478159","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("332","160","1568484028","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("333","159","1568485069","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("334","146","1568508898","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("335","71","1568514763","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("336","159","1568519840","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("337","160","1568526449","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("338","146","1568545238","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("339","45","1568554511","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("340","159","1568562546","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("341","160","1568569998","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("342","159","1568608356","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("343","160","1568622106","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("344","71","1568646558","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("345","45","1568662519","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("346","45","1568681292","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("347","113","1568695351","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("348","160","1568704424","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("349","159","1568710409","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("350","160","1568748227","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("351","146","1568754327","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("352","146","1568767005","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("353","45","1568771116","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("354","159","1568779896","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("355","71","1568781918","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("356","146","1568794023","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("357","159","1568807299","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("358","71","1568829375","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("359","159","1568830923","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("360","91","1568856170","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("361","71","1568858404","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("362","98","1568864564","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("363","160","1568886107","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("364","146","1568902289","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("365","45","1568930697","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("366","157","1568933605","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("367","71","1568946460","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("368","146","1568972688","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("369","146","1569026720","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("370","45","1569195289","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("371","71","1569196431","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("372","146","1569199431","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("373","98","1569239564","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("374","97","1569240048","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("375","99","1569241107","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("376","71","1569263560","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("377","71","1569297318","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("378","45","1569303547","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("379","45","1569338718","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("380","170","1569367183","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("381","45","1569375263","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("382","170","1569375767","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("383","170","1569434195","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("384","99","1569458946","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("385","170","1569464409","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("386","146","1569504284","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("387","98","1569510113","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("388","94","1569523433","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("389","146","1569530454","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("390","146","1569542634","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("391","170","1569547038","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("392","99","1569547596","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("393","71","1569606900","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("394","175","1569614287","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("395","45","1569623916","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("396","99","1569631542","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("397","45","1569643109","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("398","175","1569650426","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("399","175","1569658071","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("400","175","1569675617","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("401","175","1569685605","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("402","146","1569690087","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("403","175","1569692820","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("404","99","1569714911","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("405","175","1569728687","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("406","178","1569739774","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("407","175","1569746956","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("408","179","1569765216","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("409","175","1569769944","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("410","99","1569809959","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("411","146","1569812632","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("412","179","1569854534","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("413","45","1569876765","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("414","99","1569894558","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("415","94","1569959311","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("416","170","1569971192","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("417","99","1569980855","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("418","146","1570005121","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("419","179","1570024334","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("420","99","1570061683","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("421","45","1570091886","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("422","179","1570115759","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("423","45","1570141686","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("424","71","1570148918","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("425","99","1570167251","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("426","45","1570174022","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("427","179","1570202759","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("428","160","1570208242","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("429","99","1570237549","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("430","45","1570240511","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("431","160","1570250982","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("432","71","1570261827","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("433","146","1570269924","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("434","137","1570276209","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("435","179","1570286705","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("436","99","1570323258","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("437","45","1570335583","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("438","38","1570367283","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("439","179","1570379905","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("440","45","1570391997","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("441","99","1570407982","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("442","45","1570429287","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("443","179","1570460065","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("444","71","1570471407","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("445","99","1570497063","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("446","71","1570545406","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("447","45","1570546540","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("448","98","1570551726","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("449","179","1570556449","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("450","99","1570582042","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("451","71","1570602349","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("452","45","1570645220","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("453","179","1570656078","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("454","45","1570660751","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("455","99","1570685974","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("456","71","1570714834","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("457","179","1570751071","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("458","71","1570769765","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("459","99","1570791933","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("460","179","1570807644","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("461","99","1570839812","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("462","179","1570891845","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("463","45","1570895584","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("464","153","1570895923","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("465","179","1570905681","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("466","45","1570917587","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("467","99","1570950727","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("468","179","1570966190","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("469","71","1570982994","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("470","179","1570987813","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("471","177","1570989553","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("472","99","1571014770","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("473","179","1571067031","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("474","45","1571092013","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("475","99","1571105087","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("476","179","1571157992","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("477","45","1571173816","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("478","99","1571184751","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("479","179","1571252241","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("480","179","1571327384","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("481","45","1571351239","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("482","99","1571362008","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("483","45","1571383111","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("484","179","1571413278","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("485","179","1571426159","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("486","197","1571481064","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("487","197","1571491620","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("488","179","1571501855","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("489","99","1571533246","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("490","197","1571560128","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("491","179","1571578415","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("492","197","1571672144","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("493","179","1571672415","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("494","99","1571759893","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("495","179","1571761718","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("496","99","1571794776","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("497","179","1571847511","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("498","99","1571877617","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("499","45","1571898848","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("500","179","1571934098","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("501","99","1571988831","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("502","197","1572004752","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("503","179","1572019992","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("504","45","1572039980","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("505","179","1572105301","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("506","95","1572108405","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("507","71","1572118246","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("508","146","1572132187","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("509","71","1572132825","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("510","179","1572195462","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("511","99","1572225639","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("512","38","1572245401","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("513","179","1572289201","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("514","146","1572311104","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("515","179","1572373246","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("516","179","1572456769","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("517","146","1572499991","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("518","99","1572520482","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("519","179","1572629715","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("520","209","1572652818","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("521","99","1572653600","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("522","45","1572657537","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("523","209","1572694325","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("524","179","1572707399","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("525","45","1572794964","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("526","213","1572806655","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("527","179","1572817120","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("528","213","1572841009","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("529","213","1572851174","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("530","99","1572868680","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("531","213","1572888869","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("532","179","1572899070","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("533","179","1572974006","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("534","45","1572977266","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("535","213","1573014220","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("536","179","1573058803","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("537","213","1573060105","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("538","45","1573061645","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("539","45","1573090628","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("540","213","1573114996","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("541","172","1573139015","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("542","179","1573147305","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("543","213","1573186048","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("544","213","1573219762","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("545","213","1573228193","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("546","179","1573233463","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("547","213","1573238720","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("548","213","1573284474","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("549","179","1573323414","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("550","95","1573336736","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("551","45","1573398739","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("552","179","1573401476","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("553","45","1573428209","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("554","45","1573454799","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("555","179","1573504625","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("556","45","1573509647","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("557","45","1573537416","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("558","99","1573538155","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("559","179","1573578484","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("560","45","1573581387","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("561","45","1573605531","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("562","99","1573653059","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("563","179","1573665733","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("564","99","1573700519","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("565","179","1573754145","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("566","99","1573783473","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("567","45","1573785160","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("568","179","1573841127","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("569","179","1573930532","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("570","95","1573936396","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("571","146","1573949767","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("572","99","1573960073","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("573","179","1574003731","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("574","45","1574031512","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("575","45","1574055803","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("576","71","1574098615","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("577","179","1574100680","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("578","45","1574102884","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("579","179","1574183559","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("580","45","1574238902","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("581","179","1574271922","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("582","45","1574274932","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("583","179","1574363936","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("584","61","1574371837","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("585","61","1574393295","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("586","172","1574403081","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("587","191","1574438545","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("588","179","1574444888","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("589","172","1574488709","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("590","214","1574519693","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("591","230","1574520434","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("592","179","1574532331","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("593","179","1574539956","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("594","170","1574571109","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("595","45","1574611054","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("596","179","1574616598","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("597","1","1574616875","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("598","214","1574686908","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("599","45","1574688541","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("600","179","1574705379","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("601","94","1574713865","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("602","94","1574723135","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("603","94","1574741935","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("604","61","1574755610","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("605","94","1574756518","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("606","94","1574768824","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("607","1","1574783559","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("608","236","1574790539","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("609","179","1574791493","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("610","99","1574820227","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("611","146","1574821958","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("612","45","1574835065","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("613","94","1574869652","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("614","214","1574874000","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("615","172","1574875719","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("616","179","1574875909","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("617","99","1574906095","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("618","45","1574910114","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("619","1","1574941126","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("620","243","1574949998","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("621","243","1574962022","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("622","179","1574962111","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("623","94","1574967755","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("624","243","1574969261","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("625","45","1574978929","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("626","1","1574983891","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("627","45","1575008696","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("628","243","1575013433","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("629","94","1575015636","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("630","1","1575032147","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("631","243","1575043773","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("632","179","1575056482","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("633","243","1575060076","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("634","99","1575079529","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("635","1","1575091755","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("636","243","1575097273","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("637","243","1575108286","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("638","243","1575123080","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("639","179","1575139659","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("640","243","1575149889","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("641","45","1575162010","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("642","243","1575177309","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("643","214","1575181804","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("644","243","1575198529","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("645","243","1575208490","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("646","179","1575210850","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("647","243","1575221238","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("648","45","1575227664","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("649","61","1575255612","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("650","213","1575259654","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("651","1","1575263270","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("652","243","1575263470","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("653","45","1575269935","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("654","243","1575278213","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("655","179","1575315851","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("656","243","1575351238","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("657","243","1575368762","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("658","1","1575386571","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("659","179","1575396684","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("660","45","1575412601","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("661","45","1575429338","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("662","1","1575440124","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("663","61","1575441889","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("664","179","1575478491","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("665","45","1575500533","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("666","197","1575539490","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("667","179","1575569904","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("668","45","1575582139","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("669","243","1575617319","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("670","1","1575643183","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("671","98","1575651381","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("672","179","1575652255","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("673","213","1575721701","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("674","1","1575739846","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("675","179","1575739956","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("676","99","1575764974","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("677","172","1575774073","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("678","1","1575787178","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("679","213","1575799330","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("680","243","1575811707","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("681","179","1575821688","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("682","243","1575822362","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("683","179","1575911022","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("684","197","1575913580","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("685","179","1575999285","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("686","146","1576001843","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("687","45","1576059030","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("688","213","1576070517","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("689","213","1576083313","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("690","179","1576085052","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("691","213","1576126539","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("692","249","1576132612","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("693","45","1576134573","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("694","45","1576144033","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("695","1","1576152852","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("696","179","1576170509","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("697","251","1576170576","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("698","1","1576174220","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("699","45","1576191139","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("700","251","1576191861","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("701","45","1576208377","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("702","213","1576211266","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("703","253","1576223950","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("704","251","1576246908","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("705","251","1576256302","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("706","179","1576257818","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("707","45","1576262999","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("708","213","1576267160","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("709","213","1576302100","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("710","213","1576325071","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("711","45","1576332615","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("712","1","1576333577","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("713","179","1576342105","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("714","254","1576342129","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("715","179","1576350634","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("716","255","1576356267","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("717","99","1576379181","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("718","213","1576390895","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("719","45","1576417747","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("720","179","1576437424","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("721","254","1576469638","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("722","1","1576501345","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("723","95","1576519821","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("724","179","1576519932","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("725","45","1576583450","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("726","1","1576589319","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("727","179","1576604022","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("728","197","1576622228","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("729","1","1576626941","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("730","254","1576658301","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("731","179","1576688669","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("732","45","1576721329","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("733","1","1576753146","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("734","179","1576776727","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("735","61","1576778113","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("736","254","1576783105","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("737","99","1576810764","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("738","45","1576831992","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("739","179","1576862108","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("740","45","1576864514","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("741","179","1576952068","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("742","45","1576952997","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("743","99","1576987066","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("744","1","1577071061","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("745","45","1577115695","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("746","45","1577202448","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("747","251","1577208261","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("748","251","1577296444","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("749","179","1577297754","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("750","179","1577382747","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("751","1","1577383949","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("752","71","1577444896","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("753","179","1577464753","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("754","179","1577553135","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("755","179","1577631952","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("756","179","1577720620","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("757","99","1577763052","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("758","179","1577883220","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("759","1","1577947064","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("760","269","1581727866","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("761","269","1581738837","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("762","269","1581770147","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("763","269","1581779751","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("764","269","1581790948","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("765","269","1581819006","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("766","269","1581836832","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("767","1","1581838832","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("768","269","1581844735","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("769","269","1581862091","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("770","269","1581906638","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("771","269","1581915411","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("772","269","1581931997","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("773","269","1581948949","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("774","274","1581954250","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("775","269","1581958497","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("776","269","1581992312","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("777","269","1582026030","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("778","269","1582033833","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("779","281","1582462055","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("780","281","1582714919","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("781","307","1586146315","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("782","307","1586190618","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("783","307","1586201325","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("784","314","1586767440","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("785","1","1587846462","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("786","316","1587857947","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("787","1","1590345141","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("788","323","1590572020","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("789","324","1590584674","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("790","325","1590586652","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("791","323","1590586664","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("792","324","1590591946","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("793","324","1590607501","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("794","328","1590634580","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("795","328","1590642032","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("796","324","1590646135","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("797","328","1590651512","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("798","324","1590659458","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("799","328","1590667034","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("800","328","1590675314","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("801","324","1590680566","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("802","324","1590692352","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("803","324","1590727966","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("804","324","1590745530","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("805","324","1590762186","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("806","324","1590776434","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("807","335","1590788678","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("808","323","1590816305","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("809","342","1590928522","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("810","324","1590936976","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("811","346","1590950387","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("812","345","1590951563","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("813","343","1590963759","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("814","325","1590968286","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("815","323","1590989557","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("816","346","1591003973","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("817","1","1591016366","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("818","326","1591022044","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("819","346","1591023259","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("820","326","1591040941","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("821","349","1591065561","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("822","350","1591066036","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("823","326","1591099750","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("824","350","1591112157","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("825","326","1591123759","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("826","357","1591133093","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("827","350","1591157732","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("828","339","1591171223","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("829","350","1591173434","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("830","367","1591178977","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("831","362","1591198622","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("832","371","1591206398","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("833","350","1591237879","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("834","373","1591254827","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("835","373","1591268538","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("836","373","1591276383","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("837","339","1591280490","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("838","373","1591309179","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("839","339","1591337199","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("840","373","1591340602","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("841","373","1591349538","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("842","373","1591356761","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("843","373","1591370727","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("844","373","1591401109","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("845","323","1591412892","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("846","373","1591416886","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("847","373","1591430998","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("848","1","1591437587","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("849","373","1591451310","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("850","351","1591453917","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("851","1","1591461569","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("852","373","1591481985","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("853","373","1591491111","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("854","350","1591499033","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("855","323","1591500175","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("856","373","1591519954","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("857","362","1591522211","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("858","373","1591528186","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("859","1","1591540409","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("860","391","1591547983","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("861","362","1591568289","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("862","373","1591576577","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("863","373","1591598397","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("864","373","1591610736","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("865","396","1591619123","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("866","394","1591621911","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("867","373","1591622645","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("868","1","1591626238","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("869","399","1591626941","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("870","402","1591640923","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("871","404","1591734850","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("872","362","1591739571","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("873","373","1591742186","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("874","362","1591793086","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("875","373","1591802479","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("876","362","1591808648","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("877","362","1591822034","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("878","404","1591824783","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("879","414","1591866764","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("880","323","1591868051","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("881","362","1591894782","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("882","326","1591895837","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("883","404","1591900528","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("884","362","1591903307","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("885","326","1591903548","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("886","362","1591964021","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("887","323","1591965861","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("888","391","1591981868","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("889","422","1591982584","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("890","424","1591986849","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("891","404","1591989615","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("892","362","1591993108","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("893","323","1591998630","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("894","339","1591998842","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("895","424","1592018357","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("896","391","1592032035","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("897","362","1592044081","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("898","391","1592058747","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("899","362","1592059142","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("900","362","1592072983","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("901","422","1592074632","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("902","404","1592079593","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("903","362","1592081735","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("904","391","1592099322","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("905","391","1592109220","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("906","391","1592116475","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("907","362","1592117780","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("908","391","1592124362","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("909","362","1592125742","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("910","424","1592133464","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("911","391","1592136523","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("912","431","1592140728","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("913","362","1592144793","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("914","350","1592146641","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("915","391","1592149416","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("916","362","1592153596","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("917","432","1592156300","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("918","404","1592158316","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("919","362","1592163168","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("920","432","1592175841","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("921","391","1592185991","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("922","435","1592192065","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("923","346","1592201705","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("924","391","1592204177","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("925","391","1592214489","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("926","362","1592220641","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("927","391","1592225243","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("928","391","1592232597","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("929","432","1592241039","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("930","362","1592243148","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("931","323","1592243509","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("932","1","1592244431","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("933","404","1592248370","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("934","391","1592276319","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("935","391","1592285713","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("936","362","1592290573","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("937","323","1592295092","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("938","391","1592297930","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("939","391","1592305717","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("940","362","1592306876","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("941","391","1592314571","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("942","362","1592319046","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("943","434","1592321852","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("944","391","1592322622","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("945","362","1592337513","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("946","323","1592360656","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("947","391","1592361978","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("948","362","1592382579","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("949","362","1592401078","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("950","447","1592403258","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("951","444","1592413556","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("952","396","1592467510","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("953","362","1592470055","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("954","362","1592483532","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("955","446","1592494647","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("956","362","1592495592","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("957","351","1592502635","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("958","465","1592503690","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("959","362","1592507445","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("960","362","1592514697","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("961","323","1592529947","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("962","431","1592531924","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("963","430","1592540140","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("964","362","1592547870","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("965","442","1592558216","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("966","362","1592560755","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("967","442","1592570626","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("968","323","1592603268","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("969","445","1592642294","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("970","362","1592647440","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("971","474","1592652824","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("972","362","1592669452","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("973","435","1592671511","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("974","362","1592681397","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("975","373","1592695105","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("976","454","1592745256","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("977","323","1592825922","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("978","362","1592831831","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("979","362","1592847455","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("980","323","1592876731","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("981","494","1592896920","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("982","323","1592902911","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("983","488","1592913152","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("984","362","1592939997","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("985","362","1592984758","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("986","351","1593023205","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("987","446","1593038428","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("988","323","1593061539","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("989","362","1593072284","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("990","362","1593110541","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("991","362","1593158787","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("992","504","1593170535","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("993","506","1593193632","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("994","509","1593202173","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("995","362","1593203361","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("996","1","1593268974","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("997","362","1593269614","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("998","504","1593273133","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("999","516","1593285624","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1000","362","1593288466","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1001","323","1593317963","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1002","1","1593335735","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1003","504","1593344657","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1004","512","1593348640","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1005","522","1593351777","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("1006","512","1593355914","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1007","516","1593357349","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1008","350","1593358231","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1009","325","1593358749","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1010","523","1593362956","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1011","524","1593362970","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1012","519","1593365212","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1013","504","1593370394","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1014","512","1593370570","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1015","516","1593371700","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1016","528","1593376888","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1017","529","1593381912","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("1018","323","1593397255","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1019","529","1593409791","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1020","532","1593428108","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1021","350","1593429223","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1022","505","1593449403","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1023","512","1593456818","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1024","505","1593482270","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1025","431","1593498221","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1026","323","1593500992","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1027","535","1593503619","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1028","362","1593506722","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1029","505","1593507288","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1030","346","1593508845","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1031","504","1593517384","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1032","535","1593522868","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1033","362","1593527294","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1034","528","1593541804","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1035","1","1593576611","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1036","505","1593577385","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("1037","540","1593590969","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1038","512","1593594683","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1039","346","1593594997","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1040","505","1593595619","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1041","351","1593600125","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1042","323","1593620886","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1043","505","1593673330","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1044","335","1593679551","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1045","516","1593709933","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1046","431","1593730123","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1047","431","1593742242","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1048","346","1593753930","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1049","323","1593756021","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("1050","544","1593765543","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1051","362","1593774853","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1052","512","1593775508","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1053","522","1593777197","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1054","1","1593791402","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1055","323","1593831106","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1056","432","1593838527","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1057","512","1593839849","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1058","362","1593847800","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1059","505","1593879996","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1060","432","1593882075","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1061","512","1593887743","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1062","540","1593922208","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1063","362","1593927755","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1064","1","1593937523","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1065","362","1593944636","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1066","323","1593953690","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1067","512","1593956848","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1068","362","1593961713","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1069","528","1593975692","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1070","512","1593976069","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1071","362","1593980446","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1072","528","1593987723","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1073","505","1594009906","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1074","362","1594011754","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1075","346","1594022071","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1076","516","1594025130","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1077","432","1594034845","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1078","505","1594070743","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1079","362","1594071388","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1080","362","1594093020","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1081","1","1594094388","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1082","506","1594102242","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1083","362","1594115010","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1084","519","1594116343","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1085","323","1594117287","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1086","554","1594137916","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1087","505","1594140222","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1088","528","1594147586","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1089","323","1594161873","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1090","505","1594182444","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1091","505","1594197956","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1092","506","1594213432","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1093","512","1594236022","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1094","323","1594254413","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1095","432","1594264481","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1096","512","1594274146","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1097","532","1594277401","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1098","323","1594281696","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1099","512","1594284046","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1100","528","1594291913","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1101","532","1594315619","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1102","1","1594352985","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1103","512","1594367034","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1104","351","1594369557","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1105","512","1594400696","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1106","512","1594442845","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1107","554","1594454294","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1108","512","1594471999","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1109","505","1594474546","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1110","512","1594480096","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1111","346","1594489272","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1112","512","1594530779","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1113","1","1594558905","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1114","346","1594568821","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1115","505","1594614666","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1116","506","1594615976","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1117","307","1594633474","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1118","512","1594653503","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1119","501","1594657469","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1120","512","1594669202","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1121","505","1594698705","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1122","512","1594703392","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1123","506","1594710872","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1124","512","1594737213","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1125","505","1594748780","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1126","1","1594751775","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1127","516","1594754807","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1128","505","1594784904","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1129","506","1594792332","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1130","346","1594793861","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1131","565","1594798426","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1132","432","1594910652","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("1133","516","1594921892","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1134","568","1594963258","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1135","316","1595003807","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1136","501","1595031910","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1137","528","1595070177","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1138","512","1595081183","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1139","516","1595087490","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1140","512","1595098198","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1141","431","1595143710","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1142","575","1595146578","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1143","1","1595169109","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1144","570","1595171366","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1145","501","1595211794","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1146","431","1595229113","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1147","431","1595478778","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1148","585","1595526605","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1149","431","1595527487","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1150","1","1595528891","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1151","431","1595563793","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1152","550","1595590912","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1153","431","1595595948","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1154","585","1595611794","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1155","431","1595647610","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1156","1","1595662220","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1157","532","1595667909","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1158","431","1595689766","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1159","554","1595706252","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1160","587","1595738643","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1161","586","1595738972","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1162","1","1595744408","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1163","554","1595745211","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1164","431","1595774026","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1165","585","1595784870","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1166","431","1595809075","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1167","323","1595815676","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1168","586","1595817089","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1169","586","1595854835","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1170","431","1595863240","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1171","1","1595866566","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1172","576","1595874428","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1173","1","1595946974","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1174","431","1595987822","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1175","550","1596013927","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1176","346","1596100516","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1177","432","1596118757","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1178","585","1596124428","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1179","585","1596133753","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1180","585","1596141495","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1181","323","1596193919","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1182","351","1596207954","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1183","589","1596208126","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1184","326","1596213943","выиграл 5 рублей от феечки");
INSERT INTO socwap VALUES("1185","1","1596214981","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1186","323","1596240296","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1187","431","1596249208","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1188","512","1596255564","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1189","585","1596266544","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1190","589","1596270152","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1191","516","1596275637","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1192","512","1596276465","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1193","589","1596279276","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1194","323","1596283474","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1195","589","1596287021","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1196","425","1596288632","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1197","431","1596340465","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1198","554","1596350829","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1199","570","1596356500","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1200","425","1596359106","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1201","431","1596361412","получила +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1202","554","1596377567","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1203","431","1596377958","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1204","323","1596388367","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1205","431","1596390211","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1206","323","1596421224","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1207","431","1596427620","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1208","323","1596433592","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1209","431","1596435494","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1210","589","1596451851","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1211","554","1596467334","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1212","589","1596469045","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1213","431","1596469779","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1214","1","1596473063","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1215","431","1596525030","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1216","351","1596557154","проиграл 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1217","554","1596597634","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1218","554","1596619577","выиграл 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1219","554","1596641769","выиграл 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1220","326","1596731655","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1221","532","1596804249","проиграл 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1222","431","1596862647","выиграла 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1223","554","1596966307","проиграл -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1224","326","1597333677","выиграл 500 баллов от гнома стесняшка");
INSERT INTO socwap VALUES("1225","1","1597344229","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1226","323","1597449724","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1227","362","1597495488","выиграла 40 монет от гнома весельчака");
INSERT INTO socwap VALUES("1228","601","1597501604","проиграл -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1229","542","1597504269","проиграла 25 монет забрал злой емеля");
INSERT INTO socwap VALUES("1230","540","1597507206","получил +70 рейтинга от доброй феи ");
INSERT INTO socwap VALUES("1231","603","1597515898","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1232","1","1597525227","выиграла 5 рублей от феечки");
INSERT INTO socwap VALUES("1233","609","1597543802","выиграл 50 рейтинга от джина");
INSERT INTO socwap VALUES("1234","431","1597550650","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1235","611","1597572987","проиграла -250 баллов их забрал злой бармалей");
INSERT INTO socwap VALUES("1236","431","1597585484","выиграла 100 рейтинга от доброго емели");
INSERT INTO socwap VALUES("1237","431","1597648300","выиграла 50 рейтинга от джина");
INSERT INTO socwap VALUES("1238","606","1597648962","проиграла -20 монет их забрала злая фея");
INSERT INTO socwap VALUES("1239","603","1597671439","проиграла 2 рубля забрала злая феечка");
INSERT INTO socwap VALUES("1240","1","1597683146","проиграла -20 монет их забрала злая фея");



DROP TABLE IF EXISTS `spamus`;

CREATE TABLE `spamus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `razdel` varchar(40) DEFAULT NULL,
  `id_spam` int(11) NOT NULL,
  `types` int(11) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_post` int(111) DEFAULT NULL,
  `spam` varchar(1000) DEFAULT NULL,
  `id_object` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO spamus VALUES("1","320","Оскорбление мне в почте ты лезби","mail","607","3","1597564536","0","Ты лезби","0");



DROP TABLE IF EXISTS `status`;

CREATE TABLE `status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `like` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `pokaz` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  `ras` varchar(5) DEFAULT NULL,
  `file` varchar(128) DEFAULT NULL,
  `size` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=254 DEFAULT CHARSET=utf8;

INSERT INTO status VALUES("2","269","[youtube]dswf-jVZ7ko[/youtube]","0","1581778264","0","0","","","0");
INSERT INTO status VALUES("3","269","[blue][b][center]\r\nЕсли вы до сих пор не в сказке, значит с вами не тот волшебник.[/center][/b][/blue]","0","1581851396","1","0","","","0");
INSERT INTO status VALUES("5","288","hi","0","1584194966","1","0","","","0");
INSERT INTO status VALUES("6","299","Здравствуйте!","0","1585328768","1","0","","","0");
INSERT INTO status VALUES("7","316",".стат26.","0","1587857730","1","0","","","0");
INSERT INTO status VALUES("10","327","Быть добру!","0","1590607594","1","0","","","0");
INSERT INTO status VALUES("60","414","Ты вчера у врача была?\r\nБыла...\r\nИ что он сказал?\r\nПсихических заболеваний нет! Просто весёлая дура!.лол.","0","1591953491","1","0","","","0");
INSERT INTO status VALUES("70","355","Загадочная женская душа\r\nИ как же мало нужно ей чтоб стать счастливой,быть понимаемой без слов - глаза в глаза и стать единственной,желанной и любимой.","0","1592068286","0","0","","","0");
INSERT INTO status VALUES("69","391","[youtube]-yRqM22tuko[/youtube]","0","1592060653","0","0","","","0");
INSERT INTO status VALUES("22","358","Обнимая женщину, главное не помять ей крылья.... А то можно и метлой по морде получить...))) ","0","1591109227","1","0","","","0");
INSERT INTO status VALUES("83","351","Не шарьтесь в чужой жизни,там вашего ничего нет...","0","1592388759","0","0","","","0");
INSERT INTO status VALUES("27","366","Сколько бы обо мне ни говорили плохого, мне всегда есть, что добавить\r\n  .еда97.","0","1591169076","1","0","","","0");
INSERT INTO status VALUES("32","367","[background=Black][color=DarkKhaki][center][b][size=25]\r\nКогда падаешь, не забывай о двух вещах - кто тебя толкнул и кто тебя не поддержал. Это обязательно пригодится, когда снова встанешь на ноги.\r\n[/size][/b][/center][/color][/background]","0","1591184596","1","0","","","0");
INSERT INTO status VALUES("82","324","Счастье не в деньгах, не в карьере, не в одежде. Счастье в том, чтобы всегда тебя любили, чтобы всегда было хорошо в семье. Это самое лучшее, что может быть!","0","1592373080","1","0","","","0");
INSERT INTO status VALUES("39","330",".танц59.","0","1591319424","0","0","","","0");
INSERT INTO status VALUES("45","350",".прик19.","0","1591415944","0","0","jpg","FB_IMG_15785806658943214","132640");
INSERT INTO status VALUES("50","350",".пр34.","0","1591584349","0","0","jpg","FB_IMG_15899628383048721","124266");
INSERT INTO status VALUES("53","396",".дф102.От того.., что человек далеко.., его не становится меньше... Он может быть на другом конце вселенной... и в то же время.., круглосуточно находиться в твоём сердце.дф102.","0","1591620258","1","0","","","0");
INSERT INTO status VALUES("54","398","Когда общение \'\'спотыкается\'\' -- это не смертельно. \r\nВажно, чтобы доверие не \'\'навернулось\'\'...","0","1591621465","1","0","","","0");
INSERT INTO status VALUES("55","362",".стат21.","0","1591637613","0","0","","","0");
INSERT INTO status VALUES("64","427","Я скучаю,умираю,я просто\r\nсохну по тебе.","0","1592029860","1","0","jpeg","downloadfile","87179");
INSERT INTO status VALUES("65","362",".стат13.","0","1592037203","0","0","","","0");
INSERT INTO status VALUES("66","362",".стат31.","0","1592037998","0","0","","","0");
INSERT INTO status VALUES("71","350",".прик28.","0","1592109265","0","0","gif","2411","36628");
INSERT INTO status VALUES("72","430","[url=https://imgbb.com/][img]https://i.ibb.co/M8msnzW/i-11.png[/img][/url]","0","1592116476","1","0","","","0");
INSERT INTO status VALUES("73","362",".стат26.","0","1592119447","0","0","","","0");
INSERT INTO status VALUES("84","421","Всем Пока!!!","0","1592404046","1","0","","","0");
INSERT INTO status VALUES("85","448","Мы должны сделать все ошибки чтобы понять, из-за чего мы не должны были их делать.","0","1592409973","1","0","","","0");
INSERT INTO status VALUES("75","435","«Не гордись своей внешностью, потому что не ты ее создал. \r\nГордись своей душой. Ты являешься ее скульптором.»","0","1592191760","1","0","","","0");
INSERT INTO status VALUES("76","391","[youtube]3rAkl2Vr6bE[/youtube]","0","1592230880","1","0","","","0");
INSERT INTO status VALUES("77","330",".стат28.","0","1592254773","0","0","","","0");
INSERT INTO status VALUES("78","440",".прик36.","0","1592266623","1","0","","","0");
INSERT INTO status VALUES("79","362",".стат30.","0","1592290706","0","0","","","0");
INSERT INTO status VALUES("81","350",".стат22.","0","1592371357","0","0","jpg","FB_IMG_15916752188335752","105996");
INSERT INTO status VALUES("86","450","[URL=http://vfl.ru/fotos/26169eab30837722.html][IMG]http://images.vfl.ru/ii/1592452809/26169eab/30837722_m.jpg[/IMG][/URL]","0","1592453005","1","0","","","0");
INSERT INTO status VALUES("87","362",".стат23.","0","1592468090","0","0","","","0");
INSERT INTO status VALUES("88","312","[url=http://wdesk.ru/photo/otkrytki_dlja_forumov/1/229][img]http://wdesk.ucoz.net/_ph/229/2/502384198.gif?1592469666[/img][/url]\r\n","0","1592474116","1","0","","","0");
INSERT INTO status VALUES("90","351","Уходящим всегда говорю:\r\nЭто ваш выбор,желаю удачи!\r\nНо дорогу обратно,забудьте.","0","1592502198","1","0","","","0");
INSERT INTO status VALUES("91","442","Вроде все нормально...но почему-то гадко на душе","0","1592504245","0","0","","","0");
INSERT INTO status VALUES("95","445","[IMG]https://wmpics.pics/di-NDY1.jpg[/IMG]","0","1592563635","0","0","","","0");
INSERT INTO status VALUES("96","442"," .маша14.","0","1592573613","1","0","","","0");
INSERT INTO status VALUES("97","445","[youtube]YbA3E5UnTYc [/youtube]","0","1592637069","1","0","","","0");
INSERT INTO status VALUES("123","506","sany777 .ялю. .люб2.","0","1593235444","0","0","","","0");
INSERT INTO status VALUES("124","511","А вот и я!!! Больше хороших вестей на сегодня нет.лол.","0","1593245244","0","0","","","0");
INSERT INTO status VALUES("134","350",".мульт1.","0","1593407146","0","0","jpg","3505","28530");
INSERT INTO status VALUES("135","529",".стат12.","0","1593425661","1","0","","","0");
INSERT INTO status VALUES("130","506",".стат6.","0","1593333919","0","0","","","0");
INSERT INTO status VALUES("244","497","Доверай глазам , а не\r\nпусиым словам.","0","1596947744","0","0","","","0");
INSERT INTO status VALUES("102","488","Твоя жизнь твой коктейль. Что намешаешь то и будешь пить","0","1592777262","0","0","","","0");
INSERT INTO status VALUES("103","362",".поц58.","0","1592848062","1","0","","","0");
INSERT INTO status VALUES("106","492","я кошка которая гуляет сама посебе...","0","1592884192","1","0","","","0");
INSERT INTO status VALUES("108","488","Ну нельзя же нравиться всем подряд, нужно кого-то и раздражать для разнообразия","0","1592912842","0","0","","","0");
INSERT INTO status VALUES("109","497","Конечно, больно, когда не\r\nвзаимно, но гораздо\r\nбольнее, когда взаимно,\r\nно не суждено","0","1592933872","0","0","","","0");
INSERT INTO status VALUES("110","500","Кто то сказал что нужно съесть шоколадку, чтобы настроение поднять!\r\nХу@ня всё это !!!\r\nСто грамм и ты Королева!!!","0","1592973212","1","0","","","0");
INSERT INTO status VALUES("111","488","Смешно когда пишут со мной сложно. А вот со мной очень просто нах*й послала и всё..","0","1592992866","0","0","","","0");
INSERT INTO status VALUES("112","488","Я не стерва и не сука, просто жизнь такая...","0","1593031546","0","0","","","0");
INSERT INTO status VALUES("113","488","На ваше мнение я плевала, живу как мама воспитала","0","1593079571","1","0","","","0");
INSERT INTO status VALUES("114","330",".пр32.","0","1593097412","0","0","","","0");
INSERT INTO status VALUES("139","339","Всем чао!!! ","0","1593514868","0","0","","","0");
INSERT INTO status VALUES("140","506",".стат36.","0","1593521576","0","0","","","0");
INSERT INTO status VALUES("116","497","Не забудьте, что жизнь коротка\r\n,а минуты бечценны","0","1593168146","0","0","","","0");
INSERT INTO status VALUES("141","512","[img]https://i.ibb.co/pvnN4Z4/2751f0d4cf1efa10b21fbab917832ec4.jpg[/img]","0","1593543938","0","0","","","0");
INSERT INTO status VALUES("142","506",".стат30.","0","1593573742","0","0","","","0");
INSERT INTO status VALUES("119","506",".ах.","0","1593191840","0","0","jpg","FB_IMG_15931866056937077","434677");
INSERT INTO status VALUES("126","508","У меня один шанс на жизнь,которую я должен прожить так,чтобы не было больно потом вспоминать о прожитом","0","1593280004","0","0","","","0");
INSERT INTO status VALUES("127","516"," НЕВЕРЬТЕ МОЕЙ УЛЫБКЕ.УЛЫБКА-ЭТО ТОЛЬКО ДВИЖЕНИЕ МЫШЦ ЛИЦА.Я МОГУ ВОНЗИТЬ ВАМ В СЕРДЦЕ НОЖ,НЕ ПРЕКРАЩАЯ УЛЫБАТЬСЯ!.лол..лол..лол. ","0","1593284140","0","0","","","0");
INSERT INTO status VALUES("136","516","Каждый достоин моей улыбки. Некоторые достойны моей дружбы. Но моей любви достоин только ты один мой любимый ГрЕ[[ш]]НиК ","0","1593429816","0","0","","","0");
INSERT INTO status VALUES("131","506","[center][background=DarkTurquoise][color=MidnightBlue].розд14.\r\nsany777\r\nТаких на свете больше нет,\r\nЖеланный мой, неповторимый,\r\nС тобою каждый миг согрет\r\nОгромным счастьем, мой любимый!\r\nТы в этом мире всех дороже,\r\nМужчина милый мой, родной,\r\nЯ так люблю тебя, до дрожи,\r\nНадеюсь, счастлив ты со мной!\r\n.люб10.\r\n.ли66.[/color][/background][/center]","0","1593352093","0","0","","","0");
INSERT INTO status VALUES("137","533","Хороша, умна, прекрасна,\r\n Для меня ты - чудо!\r\n Комплименты сочинял\r\n И в дальнейшем буду!\r\n\r\n Настроение поднимать\r\n Я не перестану\r\n И приятное дарить\r\n Тоже не устану!\r\n\r\n Чтобы дивные глаза\r\n Чаще улыбались,\r\n Ни минуты без внимания\r\n Чтобы не остались!\r\n\r\n Я поклонником твоим\r\n Самым буйным буду,\r\n Не оставлю, не покину\r\n И не позабуду!","0","1593435342","0","0","gif","2020_06_23_17_02_28","1064222");
INSERT INTO status VALUES("138","344"," .стат5.","0","1593437361","0","0","","","0");
INSERT INTO status VALUES("223","330",".стат1.","0","1595630872","0","0","","","0");
INSERT INTO status VALUES("145","519","Привет всем)))","0","1593601907","0","0","jpg","Статус","65376");
INSERT INTO status VALUES("146","516","У меня нет желания мстить… безразличие — вот моя месть.ржу..ржу..ржу. ","0","1593605729","0","0","","","0");
INSERT INTO status VALUES("147","344","Всем удачи! Всем пока!!!:)","0","1593627905","1","0","","","0");
INSERT INTO status VALUES("148","491","Привет всем!!! ","0","1593641876","1","0","","","0");
INSERT INTO status VALUES("149","533","В суд пришел гражданин по фамилии Любимый разводиться в 5-ый раз.\r\nСудья: \r\n- Что ж вы так часто разводитесь? \r\n- Просто каждая женщина хочет быть \r\nЛюбимой.","0","1593663548","0","0","","","0");
INSERT INTO status VALUES("150","533","В суд пришел гражданин по фамилии Любимый разводиться в 5-ый раз.\r\nСудья: \r\n- Что ж вы так часто разводитесь? \r\n- Просто каждая женщина хочет быть \r\nЛюбимой.\r\n.лол.","0","1593663627","0","0","gif","7218","20858");
INSERT INTO status VALUES("151","508","Свободный странник сети. Кому нужен, забирайте.ах.В мужья ни к кому не навязываюсь насильно здесь, кто захочет, приму любую, с любым характером.ах.","0","1593685843","0","0","","","0");
INSERT INTO status VALUES("152","506",".стат23.","0","1593689910","0","0","","","0");
INSERT INTO status VALUES("153","511","Внутри меня столько тепла и нежности, что хочется ее кому- то дарить.ах.... На всех, конечно, не хватит..Но вот кто-то один огребет по полной.зашторой.","0","1593707120","1","0","","","0");
INSERT INTO status VALUES("154","516","[youtube]XMdeYzfw8kw[/youtube] ","0","1593708140","0","0","","","0");
INSERT INTO status VALUES("155","516","[youtube]b2p7x5QXrYQ[/youtube] ","0","1593713018","1","0","","","0");
INSERT INTO status VALUES("156","510","https://youtu.be/0g9oy-mXEC0","0","1593721669","1","0","","","0");
INSERT INTO status VALUES("157","506",".стат37.","0","1593754050","0","0","","","0");
INSERT INTO status VALUES("158","497","Мне услышать бы\r\nголос твой искренний и коснуться бы шеи\r\nгубами но , я тебя\r\nобнимаю лишь\r\nмыслями а хотелось\r\nбы очень руками\r\n","0","1593758755","0","0","","","0");
INSERT INTO status VALUES("159","505","[img]http://aklove.ru/foto/foto0/345.jpg[/img]","0","1593761944","0","0","","","0");
INSERT INTO status VALUES("160","544","Уйти чтобы вернуться:умереть чтобы возрадитсся!","0","1593764603","1","0","","","0");
INSERT INTO status VALUES("161","543","Не кого не ищу , сама в розыске .лол.","0","1593766729","0","0","","","0");
INSERT INTO status VALUES("163","545","☜☆☞Незаметно подкралась ночь.Тьма окутала своим черным покрывалом небо.Далекие звезды мерцали на фоне черного неба.Была полная тишина,дул прохладный,нежный ветерок.И только одинокая птица в свете луны проле-тела,где-то в даль.Как прекрасна эта ночная тишина.☜☆☞","0","1593798994","1","0","","","0");
INSERT INTO status VALUES("164","516","Ты знаешь: я бегать не буду. Нужна - забирай. Нет - потеряйся..ржу..ржу..ржу. ","0","1593800942","0","0","","","0");
INSERT INTO status VALUES("165","350",".привет.","0","1593835841","0","0","jpg","FB_IMG_15935791119952650","118463");
INSERT INTO status VALUES("166","512","[img]https://kartinki.org/uploads/posts/2017-07/1500595103_568-alye-rozy-i-angel.gif[/img]","0","1593893858","0","0","","","0");
INSERT INTO status VALUES("168","506","любимый человечек","0","1593924325","0","0","jpg","1199978_760x500","106935");
INSERT INTO status VALUES("169","543","Меня постоянно путают с богом , говорят госпади опять ты .ржу.","0","1593989473","1","0","","","0");
INSERT INTO status VALUES("170","350",".супер.","0","1594013175","0","0","jpg","FB_IMG_15883892127427713","81214");
INSERT INTO status VALUES("171","433","[b][center]\r\n[img]https://i.ibb.co/7GDfVW2/den-vnezapnyh-potselouev-kartinka.jpg[/img]\r\n\r\nПоцелуй сегодня маму,\r\nПоцелуй сегодня всех,\r\nДень сегодня Поцелуя,\r\nЦеловаться нам не грех!\r\nЧмокни братика ты в щечку,\r\nИ сестренку поцелуй,\r\nИ дочурку, и сыночка,\r\nИ любимых побалуй!\r\n\r\n[img]https://i.ibb.co/T00Yxvr/64719921.jpg[/img]\r\n[/center][/b]","0","1594015101","0","0","","","0");
INSERT INTO status VALUES("172","355","[youtube]iSFWhrftKdI[/youtube]","0","1594018803","1","0","","","0");
INSERT INTO status VALUES("174","433","[center]\r\n[img]https://i.ibb.co/SPCLGLz/oie-ji-Aeq-ZNw-Xazi.jpg[/img]\r\n[/center]","0","1594093965","0","0","","","0");
INSERT INTO status VALUES("177","519",".привадм7.","0","1594108749","1","0","","","0");
INSERT INTO status VALUES("178","516","Ты боль и свет, покой и страх! Ты привкус неба на губах, мелодия, что я пою. Ты жизнь моя ГрЕ[[ш]]НиК.поц54., а я ее люблю!\r\n ","0","1594109821","0","0","","","0");
INSERT INTO status VALUES("179","533","ШАЛЬНОЙ","0","1594120418","0","0","gif","GloomyRecentAmericantoad-small","434163");
INSERT INTO status VALUES("180","533","ШАЛЬНОЙ..","0","1594120451","0","0","gif","GloomyRecentAmericantoad-small","434163");
INSERT INTO status VALUES("181","533","ШАЛЬНОЙ..ШАЛЬНОЙ","0","1594120478","0","0","gif","GloomyRecentAmericantoad-small","434163");
INSERT INTO status VALUES("182","533",".барабан.","0","1594120589","1","0","gif","2020_07_07_12_00_45","57046076");
INSERT INTO status VALUES("183","433","[center]\r\n[img]https://i.ibb.co/3v9yY53/IMG-20200706-193810.jpg[/img]\r\n[/center]","0","1594147023","0","0","","","0");
INSERT INTO status VALUES("185","505","[youtube]8UHZ6IN5Drw[/youtube]","0","1594155010","1","0","","","0");
INSERT INTO status VALUES("186","433","[center]\r\n[img]https://i.ibb.co/YtHdpbt/oie-fn-Wif-Mwe-XY4m.gif[/img]\r\n[/center]","0","1594180468","0","0","","","0");
INSERT INTO status VALUES("189","433","[center]\r\n[img]https://i.ibb.co/8DRGrqM/image.jpg[/img]\r\n[img]https://i.ibb.co/2ZWpz2d/IMG-20200708-220206.png[/img]\r\n[img]https://i.ibb.co/hmh3397/44-777.gif[/img]\r\n[/center]\r\nвсегда ваша Маруська","0","1594227562","0","0","","","0");
INSERT INTO status VALUES("190","433","[b][center]\r\nСегодня я леди, а завтра — простушка... Сегодня — стройняшка, а завтра — толстушка!!! Сегодня я буду примерной женой, а завтра — устрою себе выходной. Сегодня — болтаю, а завтра — молчу. Просто я — ЖЕНЩИНА, я так хочу!!!)))\r\n[img]https://i.ibb.co/g9jgYS8/ax-520834.jpg[/img]\r\n[/center][/b]","0","1594255970","0","0","","","0");
INSERT INTO status VALUES("191","512","[img]https://kartinkigif.ru/_ph/46/2/250600596.gif[/img]","0","1594273800","0","0","","","0");
INSERT INTO status VALUES("227","586",".стат37.","0","1595739383","1","0","","","0");
INSERT INTO status VALUES("193","350",".ангел4.","0","1594358511","0","0","jpg","FB_IMG_15943439186856311","117960");
INSERT INTO status VALUES("194","497","Важен не тот , кто был  с\r\nтобой с самого начала\r\nА тот , кто будеи с тобою\r\n  ДОКОНЦА","0","1594361903","0","0","jpg","106759129.m.600.600.0","34793");
INSERT INTO status VALUES("198","402",".разд1.","0","1594441942","1","0","","","0");
INSERT INTO status VALUES("201","512","[img]https://kartinkigif.ru/_ph/46/2/989556341.gif[/img]","0","1594479950","0","0","","","0");
INSERT INTO status VALUES("202","433","[b][center]\r\nЯ бы с удовольствием стала лучше! Но вы же меня знаете: лучше-то уже некуда!\r\n.лол..лол..лол.\r\n[img]https://i.ibb.co/bQB2HkX/ax-520896.jpg[/img]\r\n[/center][/b]","0","1594511127","0","0","","","0");
INSERT INTO status VALUES("203","339","Я не злая… Я даже врагам своим желаю, чтобы у их ворот стояло по три машины: скорая, милиция и пожарная…","0","1594618879","0","0","","","0");
INSERT INTO status VALUES("204","433","[b][center]\r\n\r\n- Гордый? \r\nНе пишешь? \r\nНу и пожалуйста. Не пиши. \r\nЗахлебнись своей гордостью.\r\n У меня таких, как ты, ещё сотня!!!\r\n- сказала девочка карандашу.\r\n[img]https://i.ibb.co/pPjWNdp/ax-521662.jpg[/img]\r\n.лол..лол..лол.\r\n[/center][/b]","0","1594638244","0","0","","","0");
INSERT INTO status VALUES("205","339","Надоело стараться поддерживать отношения с теми, кому не до тебя.\r\nОтныне: нет взаимности – нет общения. И будь что будет, мне похер, честно!","0","1594658159","1","0","","","0");
INSERT INTO status VALUES("206","433","[background=Lime][color=White][b][center]\r\nЯ девчонка - хохотушка , деловая колбаса ... Правда малость иб@нушка , но... задорные глаза!\r\n[img]https://i.ibb.co/chcK0hL/1594688328978.png[/img]\r\n[/center][/b][/color][/background]","0","1594692395","0","0","","","0");
INSERT INTO status VALUES("207","506",".стат20.","0","1594706401","0","0","","","0");
INSERT INTO status VALUES("214","350","....... .хз........","0","1594817941","0","0","jpg","FB_IMG_15948004193076236","91944");
INSERT INTO status VALUES("216","506",".бла2.","0","1594837855","1","0","gif","215","21412");
INSERT INTO status VALUES("217","433","[b][center]\r\nМуж сказал жене: \r\n\"Худей, или я уйду к другой\" \r\nЖена похудела и сама ушла к другому. \r\n[size=24]мораль:[/size] Нехер нас пугать! \r\n[img]https://i.ibb.co/KyLxqxv/ax-522047.jpg[/img]\r\n.ржу.\r\n[/center][/b]","0","1594863172","0","0","","","0");
INSERT INTO status VALUES("218","497","О  любви не трубят, трубят те ,\r\nкто может черпать её лошками\r\nиз других...","0","1594999125","0","0","","","0");
INSERT INTO status VALUES("219","433","[background=Aqua][color=White][b][center]\r\nВ баньку тихо, чуть дыша, шлепал тазик не спеша...))) \r\n[img]https://i.ibb.co/m8X8yX4/ax-522359.jpg[/img]\r\n\r\n[/center][/b][/color][/background]","0","1595045129","0","0","","","0");
INSERT INTO status VALUES("220","433","[background=Magenta][color=Indigo][b][center]\r\nЯ молилась Богу, чтобы он дал мне хорошего мужа. И Бог дал мне хорошего мужа. А муж мой не молился, и ему досталось то, что досталось...)))\r\n[img]https://i.ibb.co/YR6Bp27/ax-522595.jpg[/img]\r\n.ржу.\r\n[/center][/b][/color][/background]","0","1595145664","0","0","","","0");
INSERT INTO status VALUES("221","433","[b][center]\r\nЕсли у нас и правда есть Ангелы-Хранители... То у меня он, наверное, уже седой... а может, даже заикается... Но то, что ему со мной не бывает скучно - это уж точно!!!)))\r\n[img]https://i.ibb.co/fQ7gxmL/ax-522765.jpg[/img]\r\n[/center][/b]","0","1595467030","0","0","","","0");
INSERT INTO status VALUES("222","330",".стат.","0","1595475501","0","0","","","0");
INSERT INTO status VALUES("224","330",".стат9.","0","1595702003","0","0","","","0");
INSERT INTO status VALUES("225","576",".стат37.","0","1595702072","1","0","","","0");
INSERT INTO status VALUES("229","433","[b][center]\r\nЕсли ты заходишь-улыбайся.яху.\r\nНо и просто так не уходи.ор.\r\nЕсли ты в друзья не добавляешься.хм.\r\nТо хотя бы на [color=Crimson]+5[/color] нажми\r\n .мипр137 \r\n[/center][/b]\r\n","0","1595746198","0","0","","","0");
INSERT INTO status VALUES("230","416","[URL=http://vfl.ru/fotos/ad501fe231188234.html][IMG]http://images.vfl.ru/ii/1595931651/ad501fe2/31188234_m.jpg[/IMG][/URL]","0","1595932700","1","0","","","0");
INSERT INTO status VALUES("231","330",".стат10.","0","1596088551","0","0","","","0");
INSERT INTO status VALUES("232","585","Мы-бабульки очень милые,\r\nМы-бабульки хоть куда,\r\nДа, уже не вишни зимние, \r\nНо ещё не курага... ","0","1596128148","1","0","jpg","IMG-20200702-WA0000","97287");
INSERT INTO status VALUES("233","1","[background=BlueViolet][color=Red]\r\n .ли65. \r\nТы в моей жизни появился-\r\nИ словно солнышко взошло,\r\nВесь мир лучами озарился\r\nИ стало на душе тепло.\r\nЯ видеть вновь тебя желаю,\r\nИщу тебя в толпе людской,\r\nИ ты придёшь-я точно знаю \r\nЯ жду тебя любимый мой !\r\n  \r\n[/color][/background]","0","1596165330","0","0","","","0");
INSERT INTO status VALUES("234","1","[img]http://aklove.ru/foto/foto0/530.jpg[/img]","0","1596177683","0","0","","","0");
INSERT INTO status VALUES("235","330",".стат18.","0","1596255855","0","0","","","0");
INSERT INTO status VALUES("236","1","Не беспокоить !!!","0","1596280485","0","0","","","0");
INSERT INTO status VALUES("238","433","Люди пришли, люди ушли. Какая разница? Главное смотреть, кто остается, а остаются единицы, которые по-настоящему тебя любят и дорожат тобой ","0","1596304076","0","0","","","0");
INSERT INTO status VALUES("240","330",".стат31.","0","1596694069","1","0","","","0");
INSERT INTO status VALUES("241","350",".ангел3.","0","1596703508","0","0","","","0");
INSERT INTO status VALUES("242","350",".ангел3.\r\n .","0","1596703750","1","0","jpg","FB_IMG_15966864333120401","117289");
INSERT INTO status VALUES("243","593","Не нужна ко всем со всей душой:Не ценят:","0","1596742123","1","0","","","0");
INSERT INTO status VALUES("246","508","\r\nПохоже, я так и останусь вечно свободным странником сети, любимую потерял, счастья лишился. Видимо, судьба у меня такая. Другие получают всё, а я теряю","0","1597038303","1","0","","","0");
INSERT INTO status VALUES("247","497","Не бойтесь врагов ,бойтесь друзей ,предают друзья а не враги","0","1597337581","0","0","","","0");
INSERT INTO status VALUES("248","433","[img]https://i.ibb.co/vj0P7GY/276063.gif[/img]","0","1597428170","1","0","","","0");
INSERT INTO status VALUES("249","606","Не сумел дойти — оставайся здесь.. Не успел найти — так цени, что есть.. Вышел из себя — не сжигай мосты.. Как не усложняй — истины просты. Зная наперёд — осторожным будь, Подводя черту — худшее забудь...Перестал мечтать — так, катись ко дну... Начал обвинять — докажи вину. Если полюбил — душу поцелуй, Если отпустил — то не претендуй... Хочешь изменить — начинай с себя... Выбирает путь — каждый для себя...","0","1597524062","0","0","","","0");
INSERT INTO status VALUES("251","497","Влюбиться можно в красоту ,но полюбить лишь только душу!","0","1597525522","1","0","jpg","266172519.p.0.360.0","27949");
INSERT INTO status VALUES("252","606","[url=https://imgbb.com/][img]https://i.ibb.co/SN03nSr/171759-WVRw-XAGP.png[/img][/url]","0","1597676971","1","0","","","0");
INSERT INTO status VALUES("253","1","https://youtu.be/MiST-Rho6X0","0","1597686696","1","0","","","0");



DROP TABLE IF EXISTS `status_komm`;

CREATE TABLE `status_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `like` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=159 DEFAULT CHARSET=utf8;

INSERT INTO status_komm VALUES("9","442","Печалька","0","1592502718","90");
INSERT INTO status_komm VALUES("10","351","Бомбочка, Почему?","0","1592507610","90");
INSERT INTO status_komm VALUES("11","351","Эта как?","0","1592512214","91");
INSERT INTO status_komm VALUES("12","442","ChEtKiJ__, сама не понимаю как..","0","1592549307","91");
INSERT INTO status_komm VALUES("14","505","счастлев.чмок2.","0","1593352642","131");
INSERT INTO status_komm VALUES("15","506","sany777, ураааааа.ор.","0","1593352794","131");
INSERT INTO status_komm VALUES("16","505","Кисуля777, .кружит.","0","1593353559","131");
INSERT INTO status_komm VALUES("17","506","sany777, .люб15.","0","1593353710","131");
INSERT INTO status_komm VALUES("18","526","Класс! ","0","1593420388","82");
INSERT INTO status_komm VALUES("19","515","Да верно Это счастье","0","1593421107","82");
INSERT INTO status_komm VALUES("20","346","Забыла...","0","1593467587","90");
INSERT INTO status_komm VALUES("21","351","_КаЙфОвАя_, Не передумаешь.миг.","0","1593482205","90");
INSERT INTO status_komm VALUES("22","506","ты чего.ор.","0","1593515237","139");
INSERT INTO status_komm VALUES("23","528",".дарюсерд.","0","1593516646","136");
INSERT INTO status_komm VALUES("24","516","ГрЕ[[ш]]НиК,.поц4.","0","1593522715","136");
INSERT INTO status_komm VALUES("25","339","Кисуля777, Ниче, сейчас удалю всё и уйду","0","1593524945","139");
INSERT INTO status_komm VALUES("26","1",".поц.","0","1593609895","145");
INSERT INTO status_komm VALUES("27","519",".поц.","0","1593614342","145");
INSERT INTO status_komm VALUES("28","519","Браво тёща.ржу.","0","1593616369","146");
INSERT INTO status_komm VALUES("29","1","Я уже заплуталась кто где кто .лол. ","0","1593616831","146");
INSERT INTO status_komm VALUES("30","528","И чем ты мне мстиш так? интересно что я тебе такого сделал.дум.","0","1593621875","146");
INSERT INTO status_komm VALUES("31","516","ХУЛИГАН, спасибо зять.ржу.","0","1593629027","146");
INSERT INTO status_komm VALUES("32","516","НяШкА_ВкУсНяШкА, дочь не пинди.лол.","0","1593629045","146");
INSERT INTO status_komm VALUES("33","516","ГрЕ[[ш]]НиК, успокойся наконец-то.ор.","0","1593629089","146");
INSERT INTO status_komm VALUES("34","1","ГрЕшНиЦа, .лол. я уже дочь но добро ","0","1593629194","146");
INSERT INTO status_komm VALUES("35","516","НяШкА_ВкУсНяШкА, ты что пьяная?.глаза. Или память потеряла?.лол.","0","1593629734","146");
INSERT INTO status_komm VALUES("36","1","ГрЕшНиЦа, у меня на вечер ее нет .лол. в наличии ","0","1593629792","146");
INSERT INTO status_komm VALUES("37","516","НяШкА_ВкУсНяШкА, заметно по тебе.лол. ","0","1593629897","146");
INSERT INTO status_komm VALUES("38","1","ГрЕшНиЦа, ууу какая я кудесница .лол.","0","1593629942","146");
INSERT INTO status_komm VALUES("39","516","НяШкА_ВкУсНяШкА, пиндить тебя нужно.ор.","0","1593629990","146");
INSERT INTO status_komm VALUES("40","1","ГрЕшНиЦа, .глаза. за шо ","0","1593630138","146");
INSERT INTO status_komm VALUES("41","516","НяШкА_ВкУсНяШкА, что бы память не пропадала.лол.","0","1593630198","146");
INSERT INTO status_komm VALUES("42","1","ГрЕшНиЦа, .гордо. ее подкормить надо ","0","1593630436","146");
INSERT INTO status_komm VALUES("43","516","НяШкА_ВкУсНяШкА, муж покормить тебя.лол.точнее зять мой.лол.","0","1593630479","146");
INSERT INTO status_komm VALUES("44","1","ГрЕшНиЦа, нет его .злой. спит а может на БД .дум.","0","1593630561","146");
INSERT INTO status_komm VALUES("45","516","НяШкА_ВкУсНяШкА, позвони.ор.узнаешь.ор.","0","1593630856","146");
INSERT INTO status_komm VALUES("46","505","ты на долго?:)","0","1593630914","147");
INSERT INTO status_komm VALUES("47","1","ГрЕшНиЦа, низя :(","0","1593631214","146");
INSERT INTO status_komm VALUES("48","516","НяШкА_ВкУсНяШкА, пипец ","0","1593631338","146");
INSERT INTO status_komm VALUES("49","528","ГрЕшНиЦа, сама успокойся","0","1593633071","146");
INSERT INTO status_komm VALUES("50","510",".ржу я даже знаю кто","0","1593708837","153");
INSERT INTO status_komm VALUES("51","1","Она просто бомба а не песня ","0","1593713106","155");
INSERT INTO status_komm VALUES("52","516","НяШкА_ВкУсНяШкА, ето точно лап,год её слушаю оторваться не могу от неё ","0","1593713166","155");
INSERT INTO status_komm VALUES("53","1","И я ее люблю очень ","0","1593713274","155");
INSERT INTO status_komm VALUES("54","511","Ужас, ещё бы ты не знал .лол.","0","1593751583","153");
INSERT INTO status_komm VALUES("55","1","А моя лябофф пропала безвести .:(","0","1593755825","157");
INSERT INTO status_komm VALUES("56","506","НяШкА_ВкУсНяШкА, ниче,появиться лап","0","1593762688","157");
INSERT INTO status_komm VALUES("57","510","Клео, .ржу.отгрибаю каждый день","0","1593768541","153");
INSERT INTO status_komm VALUES("58","1","Кисуля777, уже наверное нет!!!!!!!","0","1593768819","157");
INSERT INTO status_komm VALUES("59","543","Вот это по нашему .ржу.","0","1593815909","164");
INSERT INTO status_komm VALUES("60","516","Ястреб, а-то.лол.","0","1593838531","164");
INSERT INTO status_komm VALUES("61","511","Ужас, ну конечно милый, как же ты без внимания останешься.лол.","0","1593847151","153");
INSERT INTO status_komm VALUES("62","510","Клео, .ржу.особено за косяки","0","1593847191","153");
INSERT INTO status_komm VALUES("63","511","Ужас, за них вообще полагается вдвойне.лол.","0","1593847299","153");
INSERT INTO status_komm VALUES("64","510","Клео, .лол.оно так и есть","0","1593847352","153");
INSERT INTO status_komm VALUES("65","511","Ужас, по-другому быть не может.лол.","0","1593847421","153");
INSERT INTO status_komm VALUES("66","510","Клео, .ржу.когда нибудь я твоих тараканов прибю","0","1593847469","153");
INSERT INTO status_komm VALUES("67","511","Ужас, кто ж тебе разрешит.дразнилка..лол.","0","1593847548","153");
INSERT INTO status_komm VALUES("68","510","Клео, .ржу.я и спрашивать небуду","0","1593847587","153");
INSERT INTO status_komm VALUES("69","511","Ужас, не найдешь.лол.","0","1593847655","153");
INSERT INTO status_komm VALUES("70","510","Клео, .ржу.че их искать сами прибежат","0","1593847697","153");
INSERT INTO status_komm VALUES("71","511","Ужас, я им скажу, чтобы близко к тебе не подходили.лол.","0","1593847752","153");
INSERT INTO status_komm VALUES("72","510","Клео, .ржу.я знаю как их выманить","0","1593847790","153");
INSERT INTO status_komm VALUES("73","511","Ужас, на конфетку не клюнут.лол.","0","1593848009","153");
INSERT INTO status_komm VALUES("74","510","Клео, .ржу.кривое слово их хазяйке и сбигутся всей толпой","0","1593848062","153");
INSERT INTO status_komm VALUES("75","511","Ужас, они тогда тебя затопчат.лол.","0","1593848222","153");
INSERT INTO status_komm VALUES("76","510","Клео, .ржу.это я згаю пытались уже","0","1593848271","153");
INSERT INTO status_komm VALUES("77","511","Ужас, тебе повезло, что в живых остался.лол.","0","1593848351","153");
INSERT INTO status_komm VALUES("78","510","Клео, .лол.спасиба их хозяйке","0","1593848392","153");
INSERT INTO status_komm VALUES("79","511","Ужас, конечно, она же тебя так любит.поц.","0","1593848460","153");
INSERT INTO status_komm VALUES("80","510","Клео, .ржу.ех хозяйка любит а они нет так и стимятся ей чето плохое подсказать","0","1593848555","153");
INSERT INTO status_komm VALUES("81","511","Ужас, они ее защищают.лол.","0","1593848618","153");
INSERT INTO status_komm VALUES("82","510","Клео, .ржу.от чиво ?от любви?","0","1593848674","153");
INSERT INTO status_komm VALUES("83","511","Ужас, от обмана)","0","1593848836","153");
INSERT INTO status_komm VALUES("84","510","Клео, пока только от любви:)","0","1593848877","153");
INSERT INTO status_komm VALUES("85","511","Ужас, от нюансов всяких в этой любви)","0","1593848947","153");
INSERT INTO status_komm VALUES("86","510","Клео, :)нюансы ненарошные","0","1593849013","153");
INSERT INTO status_komm VALUES("87","511","Ужас, но серьезные)","0","1593849427","153");
INSERT INTO status_komm VALUES("88","510","Клео, нездесь об этом любимая","0","1593849469","153");
INSERT INTO status_komm VALUES("89","511","Ужас, уже нигде любимый)","0","1593849552","153");
INSERT INTO status_komm VALUES("90","510","Клео, :)","0","1593849590","153");
INSERT INTO status_komm VALUES("91","350",".роза8.","0","1593916216","166");
INSERT INTO status_komm VALUES("92","419","пора уже начинать,сколько\r\nможно целоватся.","0","1593919479","103");
INSERT INTO status_komm VALUES("93","554","Как ты узнаешь это мне вот интересно кто сколько будет это никто не может знать.вот это важно","0","1594401234","194");
INSERT INTO status_komm VALUES("111","576","Impulse, ищо как любимый умеем все.поц9.","0","1595740603","225");
INSERT INTO status_komm VALUES("110","584","это мы умеем любимая с тобой.ах.","0","1595704086","225");
INSERT INTO status_komm VALUES("112","584","Ангелочек, ты моя радость.ор. .обн5.","0","1595844548","225");
INSERT INTO status_komm VALUES("113","576","Impulse, твоя,а ты мой.ор..поц9.","0","1595844658","225");
INSERT INTO status_komm VALUES("114","519","Я так не думаю,прости но я думаю о тебе и мне грусно без тябя.поц.","0","1596274591","234");
INSERT INTO status_komm VALUES("115","433","И забудешь так же быстро, как и примешь","0","1596287951","151");
INSERT INTO status_komm VALUES("116","508","TUTSIE, ну и что...Любую,даже вредную приму","0","1596300020","151");
INSERT INTO status_komm VALUES("117","433","mike119,\r\nКак быстро у вас в сети любовь проходит. \r\nЕще недавно мне в любви признавался и уже другую ищешь","0","1596300135","151");
INSERT INTO status_komm VALUES("118","508","TUTSIE, я могу и не искать, а стать твоим","0","1596301091","151");
INSERT INTO status_komm VALUES("119","433","mike119, да ладно Миш.\r\nРаз ищешь замену, знач не так и нужен тебе Дикий_Ангел","0","1596301643","151");
INSERT INTO status_komm VALUES("120","508","TUTSIE, я предал её. И прощения не заслуживаю","0","1596302167","151");
INSERT INTO status_komm VALUES("121","433","mike119,.глаза. Это кто тебе такое сказал? ","0","1596302316","151");
INSERT INTO status_komm VALUES("122","508","TUTSIE, Мы с ней поссорились жутко,по моей вине","0","1596302587","151");
INSERT INTO status_komm VALUES("123","433","mike119, Мишка, да ты самый верный ей человек во вселенной, не только в инете","0","1596302712","151");
INSERT INTO status_komm VALUES("124","508","TUTSIE, Я и не ищу другую,я никого не люблю так сильно,как люблю её","0","1596302782","151");
INSERT INTO status_komm VALUES("125","433","mike119, а не узнал.\r\nВедь я это.ах.","0","1596302856","151");
INSERT INTO status_komm VALUES("126","1","Вотето любовь ... как в сказке","0","1596302858","151");
INSERT INTO status_komm VALUES("127","508","TUTSIE, Машенька,зайка моя,ну наконец-то нашла.ах.","0","1596302947","151");
INSERT INTO status_komm VALUES("128","433","mike119,\r\nЯ сегодня ток узнала, что ты тут","0","1596303063","151");
INSERT INTO status_komm VALUES("129","508","TUTSIE, да","0","1596303176","151");
INSERT INTO status_komm VALUES("130","433","mike119, что? ","0","1596303268","151");
INSERT INTO status_komm VALUES("131","508","TUTSIE, я был тут.И искал тебя везде","0","1596303396","151");
INSERT INTO status_komm VALUES("132","433","mike119, я ник сменила. Давно","0","1596303446","151");
INSERT INTO status_komm VALUES("133","508","TUTSIE, а я то думаю,кто это","0","1596303575","151");
INSERT INTO status_komm VALUES("134","1","Иии быстро поцемались помирились и поженились .ор. ","0","1596303853","151");
INSERT INTO status_komm VALUES("135","433","mike119,\r\nКто ж еще про тебя все знает.ах.","0","1596304135","151");
INSERT INTO status_komm VALUES("136","433","НяШкА_ВкУсНяШкА,\r\n.ржу.","0","1596304165","151");
INSERT INTO status_komm VALUES("137","508","TUTSIE, Ну так что,женимся,чтобы я статус поменял,или как???","0","1596304208","151");
INSERT INTO status_komm VALUES("138","433","mike119,\r\n.глаза.а если нет? Другую ждать будешь? ","0","1596304347","151");
INSERT INTO status_komm VALUES("139","508","TUTSIE, нет,не буду.Мне другой не нужно","0","1596304513","151");
INSERT INTO status_komm VALUES("140","1","TUTSIE, накажу .злой. я для кого подарунки гружу а .лол. ","0","1596304542","151");
INSERT INTO status_komm VALUES("141","433","НяШкА_ВкУсНяШкА,\r\nО как.ржу. ","0","1596304691","151");
INSERT INTO status_komm VALUES("142","433","mike119, чудо ты мое","0","1596304714","151");
INSERT INTO status_komm VALUES("143","508","TUTSIE, всё равно никто меня не будет любить сильнее,как любишь ты","0","1596304784","151");
INSERT INTO status_komm VALUES("144","1","TUTSIE, а как же .лол. ","0","1596304910","151");
INSERT INTO status_komm VALUES("145","433","mike119, как ьы меня терпишь?.ржу.","0","1596304953","151");
INSERT INTO status_komm VALUES("146","433","НяШкА_ВкУсНяШкА,\r\nАдо подумать.лол.","0","1596304995","151");
INSERT INTO status_komm VALUES("147","1","TUTSIE, Машенька .злой. не зли лапулю .лол. ","0","1596305170","151");
INSERT INTO status_komm VALUES("148","433","НяШкА_ВкУсНяШкА, что такое.глаза.","0","1596305230","151");
INSERT INTO status_komm VALUES("149","508","TUTSIE, а привык уже.ах.","0","1596305352","151");
INSERT INTO status_komm VALUES("150","433","mike119, правда? ","0","1596307168","151");
INSERT INTO status_komm VALUES("151","508","TUTSIE, конечно милая моя","0","1596307533","151");
INSERT INTO status_komm VALUES("152","433","mike119,.ах.","0","1596307644","151");
INSERT INTO status_komm VALUES("153","508","TUTSIE, моя сладенькая:)","0","1596307748","151");
INSERT INTO status_komm VALUES("154","433","mike119, пошли спать","0","1596307866","151");
INSERT INTO status_komm VALUES("155","508","TUTSIE, да пошли","0","1596307962","151");
INSERT INTO status_komm VALUES("156","433","mike119, идем.ор.","0","1596308034","151");
INSERT INTO status_komm VALUES("157","607","В друзья дабавь менйа","0","1597531234","251");
INSERT INTO status_komm VALUES("158","607","В друзья дабавь менйа","0","1597531258","249");



DROP TABLE IF EXISTS `status_like`;

CREATE TABLE `status_like` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=568 DEFAULT CHARSET=utf8;

INSERT INTO status_like VALUES("2","278","1582048992","3");
INSERT INTO status_like VALUES("12","325","1591193399","32");
INSERT INTO status_like VALUES("58","339","1591961095","60");
INSERT INTO status_like VALUES("8","350","1591112602","22");
INSERT INTO status_like VALUES("9","351","1591116062","20");
INSERT INTO status_like VALUES("115","444","1592408544","79");
INSERT INTO status_like VALUES("52","351","1591824323","55");
INSERT INTO status_like VALUES("17","353","1591245470","22");
INSERT INTO status_like VALUES("46","330","1591739591","50");
INSERT INTO status_like VALUES("23","350","1591323305","39");
INSERT INTO status_like VALUES("24","326","1591346237","39");
INSERT INTO status_like VALUES("25","358","1591418854","45");
INSERT INTO status_like VALUES("114","440","1592403237","82");
INSERT INTO status_like VALUES("27","353","1591436583","45");
INSERT INTO status_like VALUES("28","353","1591436590","39");
INSERT INTO status_like VALUES("30","351","1591453442","39");
INSERT INTO status_like VALUES("31","325","1591465391","20");
INSERT INTO status_like VALUES("36","358","1591593326","50");
INSERT INTO status_like VALUES("113","391","1592398671","83");
INSERT INTO status_like VALUES("39","353","1591615158","50");
INSERT INTO status_like VALUES("49","343","1591746161","53");
INSERT INTO status_like VALUES("117","448","1592410117","79");
INSERT INTO status_like VALUES("44","324","1591644060","53");
INSERT INTO status_like VALUES("45","403","1591731375","55");
INSERT INTO status_like VALUES("51","316","1591816306","50");
INSERT INTO status_like VALUES("54","350","1591842339","7");
INSERT INTO status_like VALUES("56","414","1591881695","50");
INSERT INTO status_like VALUES("61","419","1591991712","55");
INSERT INTO status_like VALUES("116","448","1592410076","82");
INSERT INTO status_like VALUES("63","324","1592037360","65");
INSERT INTO status_like VALUES("111","391","1592373256","81");
INSERT INTO status_like VALUES("66","351","1592047191","66");
INSERT INTO status_like VALUES("67","351","1592047217","50");
INSERT INTO status_like VALUES("68","330","1592053331","66");
INSERT INTO status_like VALUES("69","330","1592053364","7");
INSERT INTO status_like VALUES("70","330","1592053380","55");
INSERT INTO status_like VALUES("71","428","1592054022","66");
INSERT INTO status_like VALUES("72","326","1592054860","7");
INSERT INTO status_like VALUES("73","326","1592054899","55");
INSERT INTO status_like VALUES("74","326","1592054922","66");
INSERT INTO status_like VALUES("75","324","1592061674","69");
INSERT INTO status_like VALUES("76","355","1592067883","64");
INSERT INTO status_like VALUES("77","425","1592068245","69");
INSERT INTO status_like VALUES("78","427","1592107732","70");
INSERT INTO status_like VALUES("79","391","1592111336","71");
INSERT INTO status_like VALUES("80","391","1592117831","72");
INSERT INTO status_like VALUES("81","422","1592119573","73");
INSERT INTO status_like VALUES("82","391","1592119786","73");
INSERT INTO status_like VALUES("83","391","1592191830","75");
INSERT INTO status_like VALUES("84","435","1592192853","71");
INSERT INTO status_like VALUES("87","362","1592219516","75");
INSERT INTO status_like VALUES("88","428","1592230232","75");
INSERT INTO status_like VALUES("89","434","1592245952","73");
INSERT INTO status_like VALUES("90","351","1592252294","75");
INSERT INTO status_like VALUES("91","330","1592252928","75");
INSERT INTO status_like VALUES("93","330","1592252950","71");
INSERT INTO status_like VALUES("94","330","1592252962","69");
INSERT INTO status_like VALUES("95","324","1592254804","77");
INSERT INTO status_like VALUES("96","326","1592255050","77");
INSERT INTO status_like VALUES("97","391","1592265783","77");
INSERT INTO status_like VALUES("98","440","1592266788","76");
INSERT INTO status_like VALUES("99","351","1592279721","77");
INSERT INTO status_like VALUES("100","351","1592279736","69");
INSERT INTO status_like VALUES("101","391","1592298101","78");
INSERT INTO status_like VALUES("102","434","1592302916","76");
INSERT INTO status_like VALUES("103","330","1592306175","76");
INSERT INTO status_like VALUES("112","444","1592391066","76");
INSERT INTO status_like VALUES("107","419","1592322721","79");
INSERT INTO status_like VALUES("108","419","1592323857","53");
INSERT INTO status_like VALUES("109","419","1592324073","70");
INSERT INTO status_like VALUES("110","422","1592324553","79");
INSERT INTO status_like VALUES("118","444","1592417628","85");
INSERT INTO status_like VALUES("119","454","1592418379","82");
INSERT INTO status_like VALUES("120","455","1592422407","85");
INSERT INTO status_like VALUES("121","427","1592450799","85");
INSERT INTO status_like VALUES("122","426","1592457534","81");
INSERT INTO status_like VALUES("123","444","1592468109","87");
INSERT INTO status_like VALUES("124","444","1592474192","88");
INSERT INTO status_like VALUES("126","465","1592507987","87");
INSERT INTO status_like VALUES("127","419","1592535522","87");
INSERT INTO status_like VALUES("128","428","1592560675","87");
INSERT INTO status_like VALUES("129","428","1592569631","91");
INSERT INTO status_like VALUES("130","351","1592570299","91");
INSERT INTO status_like VALUES("131","442","1592570367","90");
INSERT INTO status_like VALUES("134","428","1592573190","90");
INSERT INTO status_like VALUES("135","428","1592573628","96");
INSERT INTO status_like VALUES("137","435","1592576473","83");
INSERT INTO status_like VALUES("139","468","1592582988","87");
INSERT INTO status_like VALUES("140","444","1592589872","95");
INSERT INTO status_like VALUES("141","351","1592616905","96");
INSERT INTO status_like VALUES("142","396","1592617841","87");
INSERT INTO status_like VALUES("143","330","1592627365","90");
INSERT INTO status_like VALUES("144","330","1592627400","96");
INSERT INTO status_like VALUES("160","351","1592752525","97");
INSERT INTO status_like VALUES("146","330","1592627414","91");
INSERT INTO status_like VALUES("147","330","1592627424","83");
INSERT INTO status_like VALUES("148","442","1592660279","87");
INSERT INTO status_like VALUES("149","442","1592666426","81");
INSERT INTO status_like VALUES("150","428","1592666723","81");
INSERT INTO status_like VALUES("151","351","1592669148","81");
INSERT INTO status_like VALUES("152","351","1592669167","87");
INSERT INTO status_like VALUES("153","435","1592671334","81");
INSERT INTO status_like VALUES("154","330","1592692866","87");
INSERT INTO status_like VALUES("155","330","1592693004","81");
INSERT INTO status_like VALUES("156","423","1592717217","90");
INSERT INTO status_like VALUES("157","482","1592729045","87");
INSERT INTO status_like VALUES("158","454","1592744773","90");
INSERT INTO status_like VALUES("159","454","1592744963","97");
INSERT INTO status_like VALUES("161","488","1592772665","82");
INSERT INTO status_like VALUES("162","330","1592791610","97");
INSERT INTO status_like VALUES("163","324","1592848186","103");
INSERT INTO status_like VALUES("164","428","1592854231","103");
INSERT INTO status_like VALUES("165","419","1592878762","103");
INSERT INTO status_like VALUES("166","351","1592886772","103");
INSERT INTO status_like VALUES("167","320","1592927075","64");
INSERT INTO status_like VALUES("168","330","1592963121","103");
INSERT INTO status_like VALUES("169","422","1593001953","103");
INSERT INTO status_like VALUES("170","396","1593027622","103");
INSERT INTO status_like VALUES("171","350","1593051349","110");
INSERT INTO status_like VALUES("172","330","1593053307","110");
INSERT INTO status_like VALUES("260","506","1593517442","136");
INSERT INTO status_like VALUES("184","505","1593237420","123");
INSERT INTO status_like VALUES("198","1","1593325911","90");
INSERT INTO status_like VALUES("176","324","1593097533","114");
INSERT INTO status_like VALUES("177","326","1593101695","114");
INSERT INTO status_like VALUES("259","528","1593515332","136");
INSERT INTO status_like VALUES("179","505","1593193387","119");
INSERT INTO status_like VALUES("239","521","1593420979","134");
INSERT INTO status_like VALUES("186","512","1593248680","82");
INSERT INTO status_like VALUES("187","506","1593270784","124");
INSERT INTO status_like VALUES("188","506","1593277418","5");
INSERT INTO status_like VALUES("197","344","1593320891","90");
INSERT INTO status_like VALUES("190","1","1593278483","5");
INSERT INTO status_like VALUES("191","344","1593280187","126");
INSERT INTO status_like VALUES("192","1","1593280298","126");
INSERT INTO status_like VALUES("193","516","1593283396","123");
INSERT INTO status_like VALUES("194","505","1593285114","124");
INSERT INTO status_like VALUES("195","325","1593298799","127");
INSERT INTO status_like VALUES("196","509","1593306433","82");
INSERT INTO status_like VALUES("199","505","1593326461","90");
INSERT INTO status_like VALUES("238","526","1593420375","82");
INSERT INTO status_like VALUES("237","1","1593415544","134");
INSERT INTO status_like VALUES("248","505","1593434404","135");
INSERT INTO status_like VALUES("247","505","1593434382","136");
INSERT INTO status_like VALUES("246","426","1593432564","134");
INSERT INTO status_like VALUES("245","1","1593430061","136");
INSERT INTO status_like VALUES("206","1","1593333942","130");
INSERT INTO status_like VALUES("207","325","1593333999","130");
INSERT INTO status_like VALUES("208","505","1593334295","130");
INSERT INTO status_like VALUES("244","1","1593429672","135");
INSERT INTO status_like VALUES("213","521","1593336401","88");
INSERT INTO status_like VALUES("214","511","1593337897","130");
INSERT INTO status_like VALUES("215","512","1593346974","130");
INSERT INTO status_like VALUES("216","512","1593352108","131");
INSERT INTO status_like VALUES("217","1","1593352139","131");
INSERT INTO status_like VALUES("218","510","1593352194","124");
INSERT INTO status_like VALUES("219","505","1593352584","131");
INSERT INTO status_like VALUES("220","519","1593354795","131");
INSERT INTO status_like VALUES("221","516","1593357115","81");
INSERT INTO status_like VALUES("222","523","1593359035","81");
INSERT INTO status_like VALUES("223","1","1593359520","127");
INSERT INTO status_like VALUES("225","519","1593361788","127");
INSERT INTO status_like VALUES("226","516","1593366881","131");
INSERT INTO status_like VALUES("227","516","1593369574","82");
INSERT INTO status_like VALUES("228","1","1593369965","82");
INSERT INTO status_like VALUES("229","505","1593373591","82");
INSERT INTO status_like VALUES("230","325","1593373806","82");
INSERT INTO status_like VALUES("241","516","1593427094","134");
INSERT INTO status_like VALUES("249","512","1593434476","135");
INSERT INTO status_like VALUES("243","511","1593428446","135");
INSERT INTO status_like VALUES("240","515","1593421053","82");
INSERT INTO status_like VALUES("235","528","1593375848","127");
INSERT INTO status_like VALUES("242","506","1593428372","135");
INSERT INTO status_like VALUES("250","533","1593437418","138");
INSERT INTO status_like VALUES("251","506","1593439462","138");
INSERT INTO status_like VALUES("252","512","1593439478","138");
INSERT INTO status_like VALUES("253","1","1593441176","138");
INSERT INTO status_like VALUES("254","505","1593442330","138");
INSERT INTO status_like VALUES("255","515","1593442417","138");
INSERT INTO status_like VALUES("256","527","1593456627","82");
INSERT INTO status_like VALUES("257","346","1593467557","90");
INSERT INTO status_like VALUES("261","505","1593521732","140");
INSERT INTO status_like VALUES("262","535","1593521741","116");
INSERT INTO status_like VALUES("263","512","1593523307","140");
INSERT INTO status_like VALUES("264","330","1593527840","134");
INSERT INTO status_like VALUES("266","344","1593528908","140");
INSERT INTO status_like VALUES("267","511","1593536031","140");
INSERT INTO status_like VALUES("268","511","1593536041","136");
INSERT INTO status_like VALUES("269","505","1593546483","141");
INSERT INTO status_like VALUES("270","506","1593572103","141");
INSERT INTO status_like VALUES("271","511","1593573775","142");
INSERT INTO status_like VALUES("272","505","1593574064","142");
INSERT INTO status_like VALUES("273","1","1593575403","142");
INSERT INTO status_like VALUES("274","1","1593575414","141");
INSERT INTO status_like VALUES("275","512","1593586893","142");
INSERT INTO status_like VALUES("276","534","1593593923","141");
INSERT INTO status_like VALUES("277","534","1593593928","142");
INSERT INTO status_like VALUES("278","516","1593598907","141");
INSERT INTO status_like VALUES("279","516","1593598911","142");
INSERT INTO status_like VALUES("280","1","1593609865","146");
INSERT INTO status_like VALUES("281","1","1593609872","145");
INSERT INTO status_like VALUES("282","505","1593609959","145");
INSERT INTO status_like VALUES("283","516","1593629095","145");
INSERT INTO status_like VALUES("284","533","1593634433","147");
INSERT INTO status_like VALUES("285","1","1593660991","137");
INSERT INTO status_like VALUES("286","324","1593661306","137");
INSERT INTO status_like VALUES("287","533","1593676731","82");
INSERT INTO status_like VALUES("288","1","1593690547","152");
INSERT INTO status_like VALUES("289","1","1593690564","151");
INSERT INTO status_like VALUES("290","506","1593690661","151");
INSERT INTO status_like VALUES("291","516","1593697532","137");
INSERT INTO status_like VALUES("292","506","1593697584","137");
INSERT INTO status_like VALUES("293","511","1593706061","152");
INSERT INTO status_like VALUES("294","506","1593707236","153");
INSERT INTO status_like VALUES("295","1","1593707906","153");
INSERT INTO status_like VALUES("296","506","1593708163","154");
INSERT INTO status_like VALUES("297","510","1593708803","153");
INSERT INTO status_like VALUES("298","505","1593708891","152");
INSERT INTO status_like VALUES("299","1","1593709190","150");
INSERT INTO status_like VALUES("300","506","1593713069","155");
INSERT INTO status_like VALUES("301","1","1593713074","155");
INSERT INTO status_like VALUES("302","528","1593739851","155");
INSERT INTO status_like VALUES("303","528","1593739883","154");
INSERT INTO status_like VALUES("304","540","1593749400","114");
INSERT INTO status_like VALUES("305","505","1593749486","114");
INSERT INTO status_like VALUES("306","1","1593749537","114");
INSERT INTO status_like VALUES("307","422","1593762162","158");
INSERT INTO status_like VALUES("308","505","1593762216","157");
INSERT INTO status_like VALUES("309","506","1593762947","159");
INSERT INTO status_like VALUES("310","505","1593767259","161");
INSERT INTO status_like VALUES("311","1","1593768915","161");
INSERT INTO status_like VALUES("312","1","1593768929","159");
INSERT INTO status_like VALUES("313","512","1593771792","157");
INSERT INTO status_like VALUES("314","512","1593771811","159");
INSERT INTO status_like VALUES("315","512","1593771832","152");
INSERT INTO status_like VALUES("491","330","1595523114","5");
INSERT INTO status_like VALUES("318","505","1593801001","164");
INSERT INTO status_like VALUES("490","554","1595517418","222");
INSERT INTO status_like VALUES("320","506","1593801277","164");
INSERT INTO status_like VALUES("321","539","1593815544","150");
INSERT INTO status_like VALUES("322","543","1593815983","163");
INSERT INTO status_like VALUES("489","576","1595509669","153");
INSERT INTO status_like VALUES("324","1","1593837234","165");
INSERT INTO status_like VALUES("325","1","1593837242","163");
INSERT INTO status_like VALUES("326","505","1593841864","165");
INSERT INTO status_like VALUES("327","533","1593842078","165");
INSERT INTO status_like VALUES("328","505","1593842269","163");
INSERT INTO status_like VALUES("329","543","1593843785","165");
INSERT INTO status_like VALUES("330","533","1593844097","163");
INSERT INTO status_like VALUES("331","543","1593844555","150");
INSERT INTO status_like VALUES("332","516","1593846629","150");
INSERT INTO status_like VALUES("333","521","1593856585","82");
INSERT INTO status_like VALUES("334","512","1593865664","163");
INSERT INTO status_like VALUES("335","533","1593894713","131");
INSERT INTO status_like VALUES("336","506","1593895005","166");
INSERT INTO status_like VALUES("337","1","1593895451","166");
INSERT INTO status_like VALUES("338","505","1593895833","166");
INSERT INTO status_like VALUES("339","533","1593896373","166");
INSERT INTO status_like VALUES("340","350","1593916147","166");
INSERT INTO status_like VALUES("341","505","1593924459","168");
INSERT INTO status_like VALUES("342","1","1593939386","64");
INSERT INTO status_like VALUES("343","506","1593939470","64");
INSERT INTO status_like VALUES("344","505","1593945979","64");
INSERT INTO status_like VALUES("345","512","1593956819","168");
INSERT INTO status_like VALUES("346","505","1593963899","103");
INSERT INTO status_like VALUES("347","512","1593963943","103");
INSERT INTO status_like VALUES("348","1","1593964050","103");
INSERT INTO status_like VALUES("349","506","1593964320","103");
INSERT INTO status_like VALUES("350","554","1593977171","153");
INSERT INTO status_like VALUES("351","1","1593990225","70");
INSERT INTO status_like VALUES("352","543","1593990240","70");
INSERT INTO status_like VALUES("353","554","1594005487","70");
INSERT INTO status_like VALUES("354","1","1594013627","170");
INSERT INTO status_like VALUES("355","506","1594018405","171");
INSERT INTO status_like VALUES("356","505","1594020171","171");
INSERT INTO status_like VALUES("357","1","1594022270","171");
INSERT INTO status_like VALUES("358","1","1594022296","172");
INSERT INTO status_like VALUES("359","505","1594027378","172");
INSERT INTO status_like VALUES("360","506","1594027609","172");
INSERT INTO status_like VALUES("361","1","1594029902","168");
INSERT INTO status_like VALUES("362","528","1594031578","171");
INSERT INTO status_like VALUES("364","533","1594032555","168");
INSERT INTO status_like VALUES("381","533","1594142615","178");
INSERT INTO status_like VALUES("372","473","1594099813","168");
INSERT INTO status_like VALUES("368","427","1594055731","172");
INSERT INTO status_like VALUES("369","505","1594095426","174");
INSERT INTO status_like VALUES("370","506","1594095470","174");
INSERT INTO status_like VALUES("371","1","1594096031","174");
INSERT INTO status_like VALUES("376","473","1594108524","172");
INSERT INTO status_like VALUES("380","533","1594142602","174");
INSERT INTO status_like VALUES("378","1","1594113709","178");
INSERT INTO status_like VALUES("379","512","1594141213","174");
INSERT INTO status_like VALUES("382","528","1594147478","178");
INSERT INTO status_like VALUES("383","473","1594164286","178");
INSERT INTO status_like VALUES("384","506","1594179802","185");
INSERT INTO status_like VALUES("385","1","1594180031","185");
INSERT INTO status_like VALUES("386","505","1594182756","186");
INSERT INTO status_like VALUES("387","512","1594182780","186");
INSERT INTO status_like VALUES("388","1","1594194734","186");
INSERT INTO status_like VALUES("389","505","1594196485","182");
INSERT INTO status_like VALUES("390","534","1594214442","182");
INSERT INTO status_like VALUES("411","1","1594352432","157");
INSERT INTO status_like VALUES("392","432","1594221724","186");
INSERT INTO status_like VALUES("393","473","1594224754","185");
INSERT INTO status_like VALUES("394","506","1594228559","189");
INSERT INTO status_like VALUES("395","505","1594228600","189");
INSERT INTO status_like VALUES("396","330","1594231890","170");
INSERT INTO status_like VALUES("397","330","1594231906","166");
INSERT INTO status_like VALUES("398","330","1594232240","165");
INSERT INTO status_like VALUES("399","512","1594234938","189");
INSERT INTO status_like VALUES("400","561","1594264972","170");
INSERT INTO status_like VALUES("401","505","1594265729","190");
INSERT INTO status_like VALUES("402","506","1594265774","190");
INSERT INTO status_like VALUES("403","561","1594266011","190");
INSERT INTO status_like VALUES("404","561","1594269264","185");
INSERT INTO status_like VALUES("405","561","1594271675","147");
INSERT INTO status_like VALUES("406","506","1594274026","191");
INSERT INTO status_like VALUES("407","561","1594274583","191");
INSERT INTO status_like VALUES("408","505","1594275082","191");
INSERT INTO status_like VALUES("409","1","1594313579","191");
INSERT INTO status_like VALUES("410","511","1594315104","190");
INSERT INTO status_like VALUES("412","506","1594372855","194");
INSERT INTO status_like VALUES("413","1","1594391757","194");
INSERT INTO status_like VALUES("414","512","1594400565","194");
INSERT INTO status_like VALUES("418","473","1594412343","194");
INSERT INTO status_like VALUES("513","326","1595753044","224");
INSERT INTO status_like VALUES("511","1","1595747419","229");
INSERT INTO status_like VALUES("422","1","1594442768","198");
INSERT INTO status_like VALUES("510","1","1595745580","221");
INSERT INTO status_like VALUES("424","505","1594447790","198");
INSERT INTO status_like VALUES("425","554","1594450146","198");
INSERT INTO status_like VALUES("426","473","1594464481","157");
INSERT INTO status_like VALUES("427","505","1594480204","201");
INSERT INTO status_like VALUES("428","512","1594480481","185");
INSERT INTO status_like VALUES("429","1","1594486420","201");
INSERT INTO status_like VALUES("430","432","1594523349","202");
INSERT INTO status_like VALUES("431","505","1594524186","202");
INSERT INTO status_like VALUES("432","506","1594529388","201");
INSERT INTO status_like VALUES("433","512","1594530705","202");
INSERT INTO status_like VALUES("434","1","1594533471","202");
INSERT INTO status_like VALUES("509","1","1595743411","227");
INSERT INTO status_like VALUES("436","502","1594572973","157");
INSERT INTO status_like VALUES("437","1","1594589662","106");
INSERT INTO status_like VALUES("438","505","1594589851","106");
INSERT INTO status_like VALUES("439","505","1594619864","203");
INSERT INTO status_like VALUES("440","506","1594620013","203");
INSERT INTO status_like VALUES("441","1","1594626588","203");
INSERT INTO status_like VALUES("442","505","1594639463","204");
INSERT INTO status_like VALUES("443","506","1594641270","204");
INSERT INTO status_like VALUES("444","1","1594649564","204");
INSERT INTO status_like VALUES("445","506","1594660505","205");
INSERT INTO status_like VALUES("446","1","1594663512","205");
INSERT INTO status_like VALUES("447","554","1594666384","205");
INSERT INTO status_like VALUES("448","505","1594670715","205");
INSERT INTO status_like VALUES("449","505","1594698789","206");
INSERT INTO status_like VALUES("450","515","1594699002","205");
INSERT INTO status_like VALUES("451","512","1594702821","206");
INSERT INTO status_like VALUES("452","512","1594702826","205");
INSERT INTO status_like VALUES("453","506","1594705496","206");
INSERT INTO status_like VALUES("454","505","1594708094","207");
INSERT INTO status_like VALUES("455","512","1594709389","207");
INSERT INTO status_like VALUES("458","1","1594746767","207");
INSERT INTO status_like VALUES("459","473","1594747337","207");
INSERT INTO status_like VALUES("460","528","1594810066","207");
INSERT INTO status_like VALUES("508","576","1595740417","221");
INSERT INTO status_like VALUES("462","1","1594829593","214");
INSERT INTO status_like VALUES("463","505","1594830247","214");
INSERT INTO status_like VALUES("464","505","1594843373","216");
INSERT INTO status_like VALUES("465","1","1594843882","216");
INSERT INTO status_like VALUES("466","506","1594868414","217");
INSERT INTO status_like VALUES("467","1","1594870845","217");
INSERT INTO status_like VALUES("468","505","1594873351","217");
INSERT INTO status_like VALUES("470","516","1594927010","172");
INSERT INTO status_like VALUES("506","586","1595739735","172");
INSERT INTO status_like VALUES("472","528","1594944678","172");
INSERT INTO status_like VALUES("473","554","1595003839","218");
INSERT INTO status_like VALUES("474","330","1595042702","214");
INSERT INTO status_like VALUES("475","330","1595042712","193");
INSERT INTO status_like VALUES("476","432","1595081964","219");
INSERT INTO status_like VALUES("477","512","1595097810","219");
INSERT INTO status_like VALUES("478","506","1595142615","219");
INSERT INTO status_like VALUES("479","575","1595146728","7");
INSERT INTO status_like VALUES("480","506","1595151302","220");
INSERT INTO status_like VALUES("481","559","1595185129","214");
INSERT INTO status_like VALUES("482","512","1595273235","220");
INSERT INTO status_like VALUES("483","320","1595347261","151");
INSERT INTO status_like VALUES("484","396","1595420200","82");
INSERT INTO status_like VALUES("485","511","1595443516","220");
INSERT INTO status_like VALUES("486","511","1595443539","216");
INSERT INTO status_like VALUES("487","511","1595444699","82");
INSERT INTO status_like VALUES("505","586","1595738685","224");
INSERT INTO status_like VALUES("493","554","1595656183","223");
INSERT INTO status_like VALUES("495","554","1595692903","221");
INSERT INTO status_like VALUES("496","330","1595700156","221");
INSERT INTO status_like VALUES("497","584","1595702034","224");
INSERT INTO status_like VALUES("498","576","1595702089","224");
INSERT INTO status_like VALUES("499","330","1595702334","225");
INSERT INTO status_like VALUES("500","554","1595702608","225");
INSERT INTO status_like VALUES("501","584","1595703908","225");
INSERT INTO status_like VALUES("502","584","1595704460","221");
INSERT INTO status_like VALUES("514","586","1595754533","153");
INSERT INTO status_like VALUES("516","512","1595975069","216");
INSERT INTO status_like VALUES("517","330","1595987227","227");
INSERT INTO status_like VALUES("518","550","1596078336","230");
INSERT INTO status_like VALUES("519","330","1596088165","230");
INSERT INTO status_like VALUES("520","550","1596094970","231");
INSERT INTO status_like VALUES("521","326","1596104556","231");
INSERT INTO status_like VALUES("522","1","1596106571","231");
INSERT INTO status_like VALUES("523","585","1596124372","231");
INSERT INTO status_like VALUES("524","330","1596181679","234");
INSERT INTO status_like VALUES("526","351","1596218449","231");
INSERT INTO status_like VALUES("527","554","1596274673","235");
INSERT INTO status_like VALUES("528","516","1596274690","234");
INSERT INTO status_like VALUES("530","326","1596285853","235");
INSERT INTO status_like VALUES("531","433","1596287875","151");
INSERT INTO status_like VALUES("532","554","1596301725","229");
INSERT INTO status_like VALUES("533","425","1596303795","229");
INSERT INTO status_like VALUES("534","425","1596303802","221");
INSERT INTO status_like VALUES("535","330","1596354913","229");
INSERT INTO status_like VALUES("536","554","1596364948","238");
INSERT INTO status_like VALUES("537","330","1596411158","238");
INSERT INTO status_like VALUES("538","1","1596565404","238");
INSERT INTO status_like VALUES("539","326","1596696379","240");
INSERT INTO status_like VALUES("540","554","1596705281","240");
INSERT INTO status_like VALUES("542","433","1596716884","240");
INSERT INTO status_like VALUES("543","330","1596738397","242");
INSERT INTO status_like VALUES("544","330","1596738413","241");
INSERT INTO status_like VALUES("545","473","1597083995","234");
INSERT INTO status_like VALUES("546","433","1597118424","90");
INSERT INTO status_like VALUES("547","554","1597137876","90");
INSERT INTO status_like VALUES("548","594","1597427835","236");
INSERT INTO status_like VALUES("549","601","1597482787","103");
INSERT INTO status_like VALUES("550","554","1597510860","248");
INSERT INTO status_like VALUES("551","425","1597515236","248");
INSERT INTO status_like VALUES("552","578","1597521894","5");
INSERT INTO status_like VALUES("553","605","1597522044","236");
INSERT INTO status_like VALUES("554","605","1597523335","103");
INSERT INTO status_like VALUES("555","602","1597525445","249");
INSERT INTO status_like VALUES("556","1","1597525748","249");
INSERT INTO status_like VALUES("557","594","1597525857","249");
INSERT INTO status_like VALUES("558","1","1597525966","251");
INSERT INTO status_like VALUES("559","605","1597526058","251");
INSERT INTO status_like VALUES("560","605","1597526075","249");
INSERT INTO status_like VALUES("561","602","1597527180","251");
INSERT INTO status_like VALUES("562","609","1597543918","251");
INSERT INTO status_like VALUES("563","609","1597545924","169");
INSERT INTO status_like VALUES("564","605","1597553051","240");
INSERT INTO status_like VALUES("565","1","1597567145","240");
INSERT INTO status_like VALUES("566","602","1597568773","240");
INSERT INTO status_like VALUES("567","606","1597648617","156");



DROP TABLE IF EXISTS `stena`;

CREATE TABLE `stena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_stena` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `read` int(11) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=utf8;

INSERT INTO stena VALUES("34","427","355","1592450234",".поц87.Я ТЕБЯ НЕ КОМУ НИ\r\nОТДАМ.","1");
INSERT INTO stena VALUES("39","505","512","1593902895","[background=Lime][center][b].ли2.\r\n_Solnyshko_ [color=Navy]\r\nПоздравляю с днем рожденья!\r\nДенег, бодрости, веселья,\r\nПусть удача будет рядом,\r\nСолнце греет теплым взглядом.\r\n\r\nИ здоровье, и любовь\r\nПусть идут всегда с тобой.\r\nЧтобы дом был полон смеха,\r\nСчастья, радости, успеха![/color]\r\n.др25.\r\n.ли2.[/b][/center][/background]","1");
INSERT INTO stena VALUES("40","609","4","1597543621","Давай знакомится)))","1");



DROP TABLE IF EXISTS `stena_like`;

CREATE TABLE `stena_like` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_stena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `stikers`;

CREATE TABLE `stikers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `stikers_category`;

CREATE TABLE `stikers_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `coins` int(11) NOT NULL DEFAULT '0',
  `name` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `stikers_user`;

CREATE TABLE `stikers_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL DEFAULT '0',
  `category_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `support`;

CREATE TABLE `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `type` char(10) NOT NULL DEFAULT '',
  `name` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `support_coms`;

CREATE TABLE `support_coms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `mes` text NOT NULL,
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `survey_v`;

CREATE TABLE `survey_v` (
  `id_s` int(11) NOT NULL,
  `id_r` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_s` (`id_s`,`id_r`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `tape`;

CREATE TABLE `tape` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `id_file` int(11) NOT NULL,
  `avtor` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(24) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `avatar` int(11) DEFAULT '0',
  `ot_kogo` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`avtor`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=11485 DEFAULT CHARSET=utf8;

INSERT INTO tape VALUES("4632","326","1","44","330","1596509988","album","1","0","0");
INSERT INTO tape VALUES("4633","331","2","44","330","1596509988","album","0","0","0");
INSERT INTO tape VALUES("4635","351","2","44","330","1596509988","album","0","0","0");
INSERT INTO tape VALUES("7294","528","3","261","516","1596275079","album","0","0","0");
INSERT INTO tape VALUES("8857","1","3","261","516","1596275079","album","1","0","0");
INSERT INTO tape VALUES("10079","527","3","261","516","1596275079","album","0","0","0");
INSERT INTO tape VALUES("10293","351","0","222","330","1595475501","status","0","0","330");
INSERT INTO tape VALUES("10292","331","0","222","330","1595475501","status","0","0","330");
INSERT INTO tape VALUES("10357","1","1","14","550","1595650319","obmen","1","0","0");
INSERT INTO tape VALUES("10291","326","0","222","330","1595475501","status","1","0","330");
INSERT INTO tape VALUES("10290","281","0","222","330","1595475501","status","0","0","330");
INSERT INTO tape VALUES("10279","362","0","82","324","1595420200","status_like","0","0","396");
INSERT INTO tape VALUES("10277","427","0","151","508","1595347261","status_like","0","0","320");
INSERT INTO tape VALUES("10278","427","1","508","320","1595356352","frends","0","0","0");
INSERT INTO tape VALUES("10280","399","0","82","324","1595420200","status_like","0","0","396");
INSERT INTO tape VALUES("10281","419","0","82","324","1595420200","status_like","0","0","396");
INSERT INTO tape VALUES("10282","424","0","82","324","1595420200","status_like","0","0","396");
INSERT INTO tape VALUES("10283","506","0","220","433","1595443516","status_like","0","0","511");
INSERT INTO tape VALUES("10284","510","0","220","433","1595443516","status_like","1","0","511");
INSERT INTO tape VALUES("10285","510","0","216","506","1595443539","status_like","1","0","511");
INSERT INTO tape VALUES("10286","506","0","82","324","1595444699","status_like","0","0","511");
INSERT INTO tape VALUES("10287","510","0","82","324","1595444699","status_like","1","0","511");
INSERT INTO tape VALUES("10289","506","0","221","433","1595467030","status","0","0","433");
INSERT INTO tape VALUES("10294","576","1","550","584","1595507653","frends","1","0","0");
INSERT INTO tape VALUES("10295","584","0","153","511","1595509669","status_like","1","0","576");
INSERT INTO tape VALUES("10296","514","0","222","330","1595517418","status_like","0","0","554");
INSERT INTO tape VALUES("10297","570","0","222","330","1595517418","status_like","0","0","554");
INSERT INTO tape VALUES("10298","281","0","5","288","1595523114","status_like","0","0","330");
INSERT INTO tape VALUES("10299","326","0","5","288","1595523114","status_like","1","0","330");
INSERT INTO tape VALUES("10300","331","0","5","288","1595523114","status_like","0","0","330");
INSERT INTO tape VALUES("10301","351","0","5","288","1595523114","status_like","0","0","330");
INSERT INTO tape VALUES("10302","281","1","584","330","1595533090","frends","0","0","0");
INSERT INTO tape VALUES("10303","326","1","584","330","1595533090","frends","1","0","0");
INSERT INTO tape VALUES("10304","331","1","584","330","1595533090","frends","0","0","0");
INSERT INTO tape VALUES("10358","585","1","14","550","1595650319","obmen","1","0","0");
INSERT INTO tape VALUES("10306","351","1","584","330","1595533090","frends","0","0","0");
INSERT INTO tape VALUES("10307","424","0","192","550","1595533263","status_like","0","0","425");
INSERT INTO tape VALUES("10317","576","1","425","584","1595534085","frends","1","0","0");
INSERT INTO tape VALUES("10309","506","3","261","516","1596275079","album","0","0","0");
INSERT INTO tape VALUES("10310","1","1","490","516","1595533735","avatar","1","421","0");
INSERT INTO tape VALUES("10316","550","1","425","584","1595534085","frends","1","0","0");
INSERT INTO tape VALUES("10312","506","1","490","516","1595533735","avatar","0","421","0");
INSERT INTO tape VALUES("10313","527","1","490","516","1595533735","avatar","1","421","0");
INSERT INTO tape VALUES("10314","528","1","490","516","1595533735","avatar","0","421","0");
INSERT INTO tape VALUES("10335","577","2","14","550","1595650319","obmen","1","0","0");
INSERT INTO tape VALUES("10319","424","1","129","425","1595535061","album","0","0","0");
INSERT INTO tape VALUES("10320","584","1","129","425","1595535061","album","1","0","0");
INSERT INTO tape VALUES("10334","560","2","14","550","1595650319","obmen","0","0","0");
INSERT INTO tape VALUES("10322","424","1","492","425","1595535066","avatar","0","158","0");
INSERT INTO tape VALUES("10323","584","1","492","425","1595535066","avatar","1","158","0");
INSERT INTO tape VALUES("10324","281","1","44","330","1596509988","album","0","0","0");
INSERT INTO tape VALUES("10325","584","2","44","330","1596509988","album","0","0","0");
INSERT INTO tape VALUES("10326","281","1","493","330","1595561707","avatar","0","424","0");
INSERT INTO tape VALUES("10327","326","1","493","330","1595561707","avatar","1","424","0");
INSERT INTO tape VALUES("10328","331","1","493","330","1595561707","avatar","0","424","0");
INSERT INTO tape VALUES("10336","584","2","14","550","1595650319","obmen","1","0","0");
INSERT INTO tape VALUES("10330","351","1","493","330","1595561707","avatar","0","424","0");
INSERT INTO tape VALUES("10331","584","1","493","330","1595561707","avatar","1","424","0");
INSERT INTO tape VALUES("10338","1","1","274","550","1596044415","album","1","0","0");
INSERT INTO tape VALUES("10944","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10340","560","2","274","550","1596044415","album","0","0","0");
INSERT INTO tape VALUES("10341","577","2","274","550","1596044415","album","0","0","0");
INSERT INTO tape VALUES("10342","584","2","274","550","1596044415","album","0","0","0");
INSERT INTO tape VALUES("10343","585","2","274","550","1596044415","album","1","0","0");
INSERT INTO tape VALUES("10344","514","1","330","554","1595630531","frends","0","0","0");
INSERT INTO tape VALUES("10345","570","1","330","554","1595630531","frends","0","0","0");
INSERT INTO tape VALUES("10346","281","0","223","330","1595630872","status","0","0","330");
INSERT INTO tape VALUES("10347","326","0","223","330","1595630872","status","1","0","330");
INSERT INTO tape VALUES("10348","331","0","223","330","1595630872","status","0","0","330");
INSERT INTO tape VALUES("10349","351","0","223","330","1595630872","status","0","0","330");
INSERT INTO tape VALUES("10350","554","0","223","330","1595630872","status","1","0","330");
INSERT INTO tape VALUES("10351","584","0","223","330","1595630872","status","1","0","330");
INSERT INTO tape VALUES("10352","585","50","138","431","1596469559","album","0","0","0");
INSERT INTO tape VALUES("10353","585","1","497","431","1595648159","avatar","1","467","0");
INSERT INTO tape VALUES("10354","585","1","437","431","1595648228","avatar","1","497","0");
INSERT INTO tape VALUES("10355","585","1","498","431","1595648309","avatar","1","437","0");
INSERT INTO tape VALUES("10356","585","1","467","431","1595649355","avatar","1","498","0");
INSERT INTO tape VALUES("10359","514","0","223","330","1595656183","status_like","0","0","554");
INSERT INTO tape VALUES("10360","570","0","223","330","1595656183","status_like","0","0","554");
INSERT INTO tape VALUES("10361","281","0","192","550","1595669706","status_like","0","0","330");
INSERT INTO tape VALUES("10362","326","0","192","550","1595669706","status_like","1","0","330");
INSERT INTO tape VALUES("10363","331","0","192","550","1595669706","status_like","0","0","330");
INSERT INTO tape VALUES("10364","351","0","192","550","1595669706","status_like","0","0","330");
INSERT INTO tape VALUES("10365","554","0","192","550","1595669706","status_like","1","0","330");
INSERT INTO tape VALUES("10366","584","0","192","550","1595669706","status_like","1","0","330");
INSERT INTO tape VALUES("10367","281","1","550","330","1595672699","frends","0","0","0");
INSERT INTO tape VALUES("10368","326","1","550","330","1595672699","frends","1","0","0");
INSERT INTO tape VALUES("10369","331","1","550","330","1595672699","frends","0","0","0");
INSERT INTO tape VALUES("10558","550","1","312","585","1595785146","album","1","0","0");
INSERT INTO tape VALUES("10371","351","1","550","330","1595672699","frends","0","0","0");
INSERT INTO tape VALUES("10372","554","1","550","330","1595672699","frends","1","0","0");
INSERT INTO tape VALUES("10373","584","1","550","330","1595672699","frends","1","0","0");
INSERT INTO tape VALUES("10374","281","1","507","330","1595674225","frends","0","0","0");
INSERT INTO tape VALUES("10375","326","1","507","330","1595674225","frends","1","0","0");
INSERT INTO tape VALUES("10376","331","1","507","330","1595674225","frends","0","0","0");
INSERT INTO tape VALUES("10557","431","1","312","585","1595785146","album","1","0","0");
INSERT INTO tape VALUES("10378","351","1","507","330","1595674225","frends","0","0","0");
INSERT INTO tape VALUES("10379","550","1","507","330","1595674225","frends","1","0","0");
INSERT INTO tape VALUES("10380","554","1","507","330","1595674225","frends","1","0","0");
INSERT INTO tape VALUES("10381","584","1","507","330","1595674225","frends","1","0","0");
INSERT INTO tape VALUES("10394","281","0","224","330","1595702003","status","0","0","330");
INSERT INTO tape VALUES("10383","514","0","221","433","1595692903","status_like","0","0","554");
INSERT INTO tape VALUES("10384","570","0","221","433","1595692903","status_like","0","0","554");
INSERT INTO tape VALUES("10385","585","1","576","431","1595694652","frends","1","0","0");
INSERT INTO tape VALUES("10386","281","0","221","433","1595700156","status_like","0","0","330");
INSERT INTO tape VALUES("10387","326","0","221","433","1595700156","status_like","1","0","330");
INSERT INTO tape VALUES("10388","331","0","221","433","1595700156","status_like","0","0","330");
INSERT INTO tape VALUES("10389","351","0","221","433","1595700156","status_like","0","0","330");
INSERT INTO tape VALUES("10390","507","0","221","433","1595700156","status_like","1","0","330");
INSERT INTO tape VALUES("10391","550","0","221","433","1595700156","status_like","1","0","330");
INSERT INTO tape VALUES("10392","554","0","221","433","1595700156","status_like","1","0","330");
INSERT INTO tape VALUES("10393","584","0","221","433","1595700156","status_like","1","0","330");
INSERT INTO tape VALUES("10395","326","0","224","330","1595702003","status","1","0","330");
INSERT INTO tape VALUES("10396","331","0","224","330","1595702003","status","0","0","330");
INSERT INTO tape VALUES("10397","351","0","224","330","1595702003","status","0","0","330");
INSERT INTO tape VALUES("10398","507","0","224","330","1595702003","status","1","0","330");
INSERT INTO tape VALUES("10399","550","0","224","330","1595702003","status","1","0","330");
INSERT INTO tape VALUES("10400","554","0","224","330","1595702003","status","1","0","330");
INSERT INTO tape VALUES("10401","584","0","224","330","1595702003","status","1","0","330");
INSERT INTO tape VALUES("10402","425","0","224","330","1595702034","status_like","1","0","584");
INSERT INTO tape VALUES("10403","550","0","224","330","1595702034","status_like","1","0","584");
INSERT INTO tape VALUES("10404","576","0","224","330","1595702034","status_like","1","0","584");
INSERT INTO tape VALUES("10556","576","50","138","431","1596469559","album","1","0","0");
INSERT INTO tape VALUES("10406","584","0","225","576","1595702072","status","1","0","576");
INSERT INTO tape VALUES("10408","584","0","224","330","1595702089","status_like","1","0","576");
INSERT INTO tape VALUES("10409","281","0","225","576","1595702334","status_like","0","0","330");
INSERT INTO tape VALUES("10410","326","0","225","576","1595702334","status_like","1","0","330");
INSERT INTO tape VALUES("10411","331","0","225","576","1595702334","status_like","0","0","330");
INSERT INTO tape VALUES("10412","351","0","225","576","1595702334","status_like","0","0","330");
INSERT INTO tape VALUES("10413","507","0","225","576","1595702334","status_like","1","0","330");
INSERT INTO tape VALUES("10414","550","0","225","576","1595702334","status_like","1","0","330");
INSERT INTO tape VALUES("10415","554","0","225","576","1595702334","status_like","1","0","330");
INSERT INTO tape VALUES("10416","584","0","225","576","1595702334","status_like","1","0","330");
INSERT INTO tape VALUES("10559","431","1","516","585","1595785155","avatar","1","481","0");
INSERT INTO tape VALUES("10418","514","0","225","576","1595702608","status_like","0","0","554");
INSERT INTO tape VALUES("10419","570","0","225","576","1595702608","status_like","0","0","554");
INSERT INTO tape VALUES("10421","425","0","225","576","1595703908","status_like","1","0","584");
INSERT INTO tape VALUES("10422","550","0","225","576","1595703908","status_like","1","0","584");
INSERT INTO tape VALUES("10424","425","0","221","433","1595704460","status_like","1","0","584");
INSERT INTO tape VALUES("10425","550","0","221","433","1595704460","status_like","1","0","584");
INSERT INTO tape VALUES("10426","576","0","221","433","1595704460","status_like","1","0","584");
INSERT INTO tape VALUES("10560","550","1","516","585","1595785155","avatar","1","481","0");
INSERT INTO tape VALUES("10428","425","1","1","584","1595705461","frends","1","0","0");
INSERT INTO tape VALUES("10429","550","1","1","584","1595705461","frends","1","0","0");
INSERT INTO tape VALUES("10430","576","1","1","584","1595705461","frends","1","0","0");
INSERT INTO tape VALUES("10431","1","0","226","550","1595710772","status","1","0","550");
INSERT INTO tape VALUES("10446","584","0","226","550","1595740225","status_like","1","0","576");
INSERT INTO tape VALUES("10943","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10434","560","0","226","550","1595710772","status","0","0","550");
INSERT INTO tape VALUES("10435","577","0","226","550","1595710772","status","1","0","550");
INSERT INTO tape VALUES("10436","584","0","226","550","1595710772","status","0","0","550");
INSERT INTO tape VALUES("10437","585","0","226","550","1595710772","status","1","0","550");
INSERT INTO tape VALUES("10438","281","0","226","550","1595716482","status_like","0","0","330");
INSERT INTO tape VALUES("10439","326","0","226","550","1595716482","status_like","1","0","330");
INSERT INTO tape VALUES("10440","331","0","226","550","1595716482","status_like","0","0","330");
INSERT INTO tape VALUES("10441","351","0","226","550","1595716482","status_like","0","0","330");
INSERT INTO tape VALUES("10442","507","0","226","550","1595716482","status_like","1","0","330");
INSERT INTO tape VALUES("10443","554","0","226","550","1595716482","status_like","1","0","330");
INSERT INTO tape VALUES("10444","584","0","226","550","1595716482","status_like","1","0","330");
INSERT INTO tape VALUES("10448","584","0","221","433","1595740417","status_like","1","0","576");
INSERT INTO tape VALUES("10449","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10450","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10451","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10452","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10453","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10454","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10455","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10456","0","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10457","325","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10458","344","0","227","586","1595743411","status_like","1","0","1");
INSERT INTO tape VALUES("10938","355","3","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10460","422","0","227","586","1595743411","status_like","1","0","1");
INSERT INTO tape VALUES("10461","473","0","227","586","1595743411","status_like","1","0","1");
INSERT INTO tape VALUES("10462","505","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10463","506","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10464","508","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10465","515","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10946","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10467","519","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10468","527","0","227","586","1595743411","status_like","1","0","1");
INSERT INTO tape VALUES("10469","528","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10470","533","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10471","543","0","227","586","1595743411","status_like","0","0","1");
INSERT INTO tape VALUES("10472","550","0","227","586","1595743411","status_like","1","0","1");
INSERT INTO tape VALUES("10473","584","0","227","586","1595743411","status_like","1","0","1");
INSERT INTO tape VALUES("10670","550","0","232","585","1596128148","status","1","0","585");
INSERT INTO tape VALUES("10475","506","1","146","433","1595744695","album","0","0","0");
INSERT INTO tape VALUES("10669","431","0","232","585","1596128148","status","1","0","585");
INSERT INTO tape VALUES("10477","506","1","513","433","1595744701","avatar","0","198","0");
INSERT INTO tape VALUES("10478","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10479","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10480","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10481","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10482","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10483","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10484","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10485","0","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10486","325","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10487","344","0","221","433","1595745580","status_like","1","0","1");
INSERT INTO tape VALUES("10947","325","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10489","422","0","221","433","1595745580","status_like","1","0","1");
INSERT INTO tape VALUES("10490","473","0","221","433","1595745580","status_like","1","0","1");
INSERT INTO tape VALUES("10491","505","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10492","506","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10493","508","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10494","515","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10816","527","1","538","516","1596275082","avatar","0","490","0");
INSERT INTO tape VALUES("10496","519","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10497","527","0","221","433","1595745580","status_like","1","0","1");
INSERT INTO tape VALUES("10498","528","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10499","533","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10500","543","0","221","433","1595745580","status_like","0","0","1");
INSERT INTO tape VALUES("10501","550","0","221","433","1595745580","status_like","1","0","1");
INSERT INTO tape VALUES("10502","584","0","221","433","1595745580","status_like","1","0","1");
INSERT INTO tape VALUES("10504","506","0","228","433","1595746130","status","0","0","433");
INSERT INTO tape VALUES("10668","550","0","231","330","1596124372","status_like","1","0","585");
INSERT INTO tape VALUES("10506","506","0","229","433","1595746198","status","0","0","433");
INSERT INTO tape VALUES("10507","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10508","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10509","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10510","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10511","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10512","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10513","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10514","0","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10515","325","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10516","344","0","229","433","1595747419","status_like","1","0","1");
INSERT INTO tape VALUES("10518","422","0","229","433","1595747419","status_like","1","0","1");
INSERT INTO tape VALUES("10519","473","0","229","433","1595747419","status_like","1","0","1");
INSERT INTO tape VALUES("10520","505","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10521","506","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10522","508","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10523","515","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10815","506","1","538","516","1596275082","avatar","0","490","0");
INSERT INTO tape VALUES("10525","519","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10526","527","0","229","433","1595747419","status_like","1","0","1");
INSERT INTO tape VALUES("10527","528","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10528","533","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10529","543","0","229","433","1595747419","status_like","0","0","1");
INSERT INTO tape VALUES("10530","550","0","229","433","1595747419","status_like","1","0","1");
INSERT INTO tape VALUES("10531","584","0","229","433","1595747419","status_like","1","0","1");
INSERT INTO tape VALUES("10532","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10533","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10534","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10535","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10536","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10537","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10538","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10539","0","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10540","325","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10541","344","0","226","550","1595747806","status_like","1","0","1");
INSERT INTO tape VALUES("10942","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10543","422","0","226","550","1595747806","status_like","1","0","1");
INSERT INTO tape VALUES("10544","473","0","226","550","1595747806","status_like","1","0","1");
INSERT INTO tape VALUES("10545","505","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10546","506","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10547","508","0","226","550","1595747806","status_like","1","0","1");
INSERT INTO tape VALUES("10548","515","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10945","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10550","519","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10551","527","0","226","550","1595747806","status_like","1","0","1");
INSERT INTO tape VALUES("10552","528","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10553","533","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10554","543","0","226","550","1595747806","status_like","0","0","1");
INSERT INTO tape VALUES("10555","584","0","226","550","1595747806","status_like","1","0","1");
INSERT INTO tape VALUES("10561","506","1","257","511","1595789766","album","0","0","0");
INSERT INTO tape VALUES("10562","510","1","257","511","1595789766","album","1","0","0");
INSERT INTO tape VALUES("10563","506","1","517","511","1595789775","avatar","0","331","0");
INSERT INTO tape VALUES("10564","510","1","517","511","1595789775","avatar","1","331","0");
INSERT INTO tape VALUES("10565","431","1","311","576","1595872539","album","1","0","0");
INSERT INTO tape VALUES("10566","584","1","311","576","1595872539","album","1","0","0");
INSERT INTO tape VALUES("10567","431","1","521","576","1595872546","avatar","1","480","0");
INSERT INTO tape VALUES("10568","584","1","521","576","1595872546","avatar","1","480","0");
INSERT INTO tape VALUES("10667","431","0","231","330","1596124372","status_like","1","0","585");
INSERT INTO tape VALUES("10570","505","0","216","506","1595975069","status_like","0","0","512");
INSERT INTO tape VALUES("10571","533","0","216","506","1595975069","status_like","0","0","512");
INSERT INTO tape VALUES("10572","552","0","216","506","1595975069","status_like","0","0","512");
INSERT INTO tape VALUES("10573","281","0","227","586","1595987227","status_like","0","0","330");
INSERT INTO tape VALUES("10574","326","0","227","586","1595987227","status_like","1","0","330");
INSERT INTO tape VALUES("10575","331","0","227","586","1595987227","status_like","0","0","330");
INSERT INTO tape VALUES("10576","351","0","227","586","1595987227","status_like","0","0","330");
INSERT INTO tape VALUES("10577","507","0","227","586","1595987227","status_like","1","0","330");
INSERT INTO tape VALUES("10578","550","0","227","586","1595987227","status_like","1","0","330");
INSERT INTO tape VALUES("10579","554","0","227","586","1595987227","status_like","1","0","330");
INSERT INTO tape VALUES("10580","584","0","227","586","1595987227","status_like","0","0","330");
INSERT INTO tape VALUES("10595","1","1","525","550","1596044436","avatar","1","359","0");
INSERT INTO tape VALUES("10582","507","2","44","330","1596509988","album","1","0","0");
INSERT INTO tape VALUES("10583","550","2","44","330","1596509988","album","1","0","0");
INSERT INTO tape VALUES("10584","554","2","44","330","1596509988","album","1","0","0");
INSERT INTO tape VALUES("10585","281","1","524","330","1596004977","avatar","0","493","0");
INSERT INTO tape VALUES("10586","326","1","524","330","1596004977","avatar","1","493","0");
INSERT INTO tape VALUES("10587","331","1","524","330","1596004977","avatar","0","493","0");
INSERT INTO tape VALUES("10628","326","0","231","330","1596088551","status","1","0","330");
INSERT INTO tape VALUES("10589","351","1","524","330","1596004977","avatar","1","493","0");
INSERT INTO tape VALUES("10590","507","1","524","330","1596004977","avatar","1","493","0");
INSERT INTO tape VALUES("10591","550","1","524","330","1596004977","avatar","1","493","0");
INSERT INTO tape VALUES("10592","554","1","524","330","1596004977","avatar","1","493","0");
INSERT INTO tape VALUES("10593","584","1","524","330","1596004977","avatar","0","493","0");
INSERT INTO tape VALUES("10627","281","0","231","330","1596088551","status","0","0","330");
INSERT INTO tape VALUES("10941","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10598","560","1","525","550","1596044436","avatar","0","359","0");
INSERT INTO tape VALUES("10599","577","1","525","550","1596044436","avatar","0","359","0");
INSERT INTO tape VALUES("10600","584","1","525","550","1596044436","avatar","0","359","0");
INSERT INTO tape VALUES("10601","585","1","525","550","1596044436","avatar","1","359","0");
INSERT INTO tape VALUES("10602","1","0","230","416","1596078336","status_like","1","0","550");
INSERT INTO tape VALUES("10948","344","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10605","560","0","230","416","1596078336","status_like","0","0","550");
INSERT INTO tape VALUES("10606","577","0","230","416","1596078336","status_like","0","0","550");
INSERT INTO tape VALUES("10607","584","0","230","416","1596078336","status_like","0","0","550");
INSERT INTO tape VALUES("10608","585","0","230","416","1596078336","status_like","1","0","550");
INSERT INTO tape VALUES("10609","281","1","403","330","1596081239","frends","0","0","0");
INSERT INTO tape VALUES("10610","326","1","403","330","1596081239","frends","1","0","0");
INSERT INTO tape VALUES("10611","331","1","403","330","1596081239","frends","0","0","0");
INSERT INTO tape VALUES("11038","506","0","239","512","1596617006","status","0","0","512");
INSERT INTO tape VALUES("10613","351","1","403","330","1596081239","frends","1","0","0");
INSERT INTO tape VALUES("10614","507","1","403","330","1596081239","frends","1","0","0");
INSERT INTO tape VALUES("10615","550","1","403","330","1596081239","frends","1","0","0");
INSERT INTO tape VALUES("10616","554","1","403","330","1596081239","frends","1","0","0");
INSERT INTO tape VALUES("10617","584","1","403","330","1596081239","frends","0","0","0");
INSERT INTO tape VALUES("10618","281","0","230","416","1596088165","status_like","0","0","330");
INSERT INTO tape VALUES("10619","326","0","230","416","1596088165","status_like","1","0","330");
INSERT INTO tape VALUES("10620","331","0","230","416","1596088165","status_like","0","0","330");
INSERT INTO tape VALUES("10621","351","0","230","416","1596088165","status_like","1","0","330");
INSERT INTO tape VALUES("10623","507","0","230","416","1596088165","status_like","1","0","330");
INSERT INTO tape VALUES("10624","550","0","230","416","1596088165","status_like","1","0","330");
INSERT INTO tape VALUES("10625","554","0","230","416","1596088165","status_like","1","0","330");
INSERT INTO tape VALUES("10626","584","0","230","416","1596088165","status_like","0","0","330");
INSERT INTO tape VALUES("10629","331","0","231","330","1596088551","status","0","0","330");
INSERT INTO tape VALUES("10630","351","0","231","330","1596088551","status","1","0","330");
INSERT INTO tape VALUES("10632","507","0","231","330","1596088551","status","1","0","330");
INSERT INTO tape VALUES("10633","550","0","231","330","1596088551","status","1","0","330");
INSERT INTO tape VALUES("10634","554","0","231","330","1596088551","status","1","0","330");
INSERT INTO tape VALUES("10635","584","0","231","330","1596088551","status","0","0","330");
INSERT INTO tape VALUES("10636","1","0","231","330","1596094970","status_like","1","0","550");
INSERT INTO tape VALUES("10950","355","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10638","560","0","231","330","1596094970","status_like","0","0","550");
INSERT INTO tape VALUES("10639","577","0","231","330","1596094970","status_like","0","0","550");
INSERT INTO tape VALUES("10640","584","0","231","330","1596094970","status_like","0","0","550");
INSERT INTO tape VALUES("10641","585","0","231","330","1596094970","status_like","1","0","550");
INSERT INTO tape VALUES("10642","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10643","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10644","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10645","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10646","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10647","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10648","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10649","0","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10650","325","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10651","344","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10653","422","0","231","330","1596106571","status_like","1","0","1");
INSERT INTO tape VALUES("10654","473","0","231","330","1596106571","status_like","1","0","1");
INSERT INTO tape VALUES("10655","505","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10656","506","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10657","508","0","231","330","1596106571","status_like","1","0","1");
INSERT INTO tape VALUES("10658","515","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10817","528","1","538","516","1596275082","avatar","0","490","0");
INSERT INTO tape VALUES("10660","519","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10661","527","0","231","330","1596106571","status_like","1","0","1");
INSERT INTO tape VALUES("10662","528","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10663","533","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10664","543","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10665","550","0","231","330","1596106571","status_like","1","0","1");
INSERT INTO tape VALUES("10666","584","0","231","330","1596106571","status_like","0","0","1");
INSERT INTO tape VALUES("10671","1","1","359","550","1596128438","avatar","1","525","0");
INSERT INTO tape VALUES("10770","281","0","234","1","1596181679","status_like","0","0","330");
INSERT INTO tape VALUES("10940","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10674","560","1","359","550","1596128438","avatar","0","525","0");
INSERT INTO tape VALUES("10675","577","1","359","550","1596128438","avatar","0","525","0");
INSERT INTO tape VALUES("10676","584","1","359","550","1596128438","avatar","0","525","0");
INSERT INTO tape VALUES("10677","585","1","359","550","1596128438","avatar","1","525","0");
INSERT INTO tape VALUES("10678","0","32","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10679","325","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10680","344","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10683","422","33","317","1","1596166643","album","1","0","0");
INSERT INTO tape VALUES("10684","473","33","317","1","1596166643","album","1","0","0");
INSERT INTO tape VALUES("10685","505","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10686","506","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10687","508","33","317","1","1596166643","album","1","0","0");
INSERT INTO tape VALUES("10688","515","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10821","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10690","519","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10691","527","33","317","1","1596166643","album","1","0","0");
INSERT INTO tape VALUES("10692","528","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10693","533","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10694","543","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10695","550","33","317","1","1596166643","album","1","0","0");
INSERT INTO tape VALUES("10696","584","33","317","1","1596166643","album","0","0","0");
INSERT INTO tape VALUES("10697","0","3","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10698","325","3","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10699","344","3","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10954","505","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10702","422","4","224","1","1597606433","album","1","0","0");
INSERT INTO tape VALUES("10703","473","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10704","505","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10705","506","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10706","508","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10707","515","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10820","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10709","519","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10710","527","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10711","528","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10712","533","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10713","543","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10714","550","0","224","1","1596514790","album","1","0","0");
INSERT INTO tape VALUES("10715","584","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10716","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10717","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10718","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10719","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10720","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10721","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10722","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10723","0","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10724","325","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10725","344","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10727","422","0","233","1","1596165330","status","1","0","1");
INSERT INTO tape VALUES("10728","473","0","233","1","1596165330","status","1","0","1");
INSERT INTO tape VALUES("10729","505","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10730","506","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10731","508","0","233","1","1596165330","status","1","0","1");
INSERT INTO tape VALUES("10732","515","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10819","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10734","519","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10735","527","0","233","1","1596165330","status","1","0","1");
INSERT INTO tape VALUES("10736","528","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10737","533","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10738","543","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10739","550","0","233","1","1596165330","status","1","0","1");
INSERT INTO tape VALUES("10740","584","0","233","1","1596165330","status","0","0","1");
INSERT INTO tape VALUES("10741","431","1","318","576","1596173748","album","1","0","0");
INSERT INTO tape VALUES("10742","584","1","318","576","1596173748","album","0","0","0");
INSERT INTO tape VALUES("10743","431","1","533","576","1596173752","avatar","1","0","0");
INSERT INTO tape VALUES("10744","584","1","533","576","1596173752","avatar","0","0","0");
INSERT INTO tape VALUES("10745","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10746","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10747","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10748","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10749","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10750","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10751","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10752","0","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10753","325","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10754","344","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10953","473","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10756","422","0","234","1","1596177683","status","1","0","1");
INSERT INTO tape VALUES("10757","473","0","234","1","1596177683","status","1","0","1");
INSERT INTO tape VALUES("10758","505","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10759","506","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10760","508","0","234","1","1596177683","status","1","0","1");
INSERT INTO tape VALUES("10761","515","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10818","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10763","519","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10764","527","0","234","1","1596177683","status","1","0","1");
INSERT INTO tape VALUES("10765","528","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10766","533","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10767","543","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10768","550","0","234","1","1596177683","status","1","0","1");
INSERT INTO tape VALUES("10769","584","0","234","1","1596177683","status","0","0","1");
INSERT INTO tape VALUES("10771","326","0","234","1","1596181679","status_like","1","0","330");
INSERT INTO tape VALUES("10772","331","0","234","1","1596181679","status_like","0","0","330");
INSERT INTO tape VALUES("10773","351","0","234","1","1596181679","status_like","1","0","330");
INSERT INTO tape VALUES("10775","507","0","234","1","1596181679","status_like","1","0","330");
INSERT INTO tape VALUES("10776","550","0","234","1","1596181679","status_like","1","0","330");
INSERT INTO tape VALUES("10777","554","0","234","1","1596181679","status_like","1","0","330");
INSERT INTO tape VALUES("10778","584","0","234","1","1596181679","status_like","0","0","330");
INSERT INTO tape VALUES("10779","1","0","226","550","1596194899","status_like","1","0","527");
INSERT INTO tape VALUES("10813","1","1","538","516","1596275082","avatar","1","490","0");
INSERT INTO tape VALUES("10791","281","0","235","330","1596255855","status","0","0","330");
INSERT INTO tape VALUES("10874","281","0","229","433","1596354913","status_like","0","0","330");
INSERT INTO tape VALUES("10783","362","1","589","351","1596208070","frends","0","0","0");
INSERT INTO tape VALUES("10784","442","1","589","351","1596208070","frends","0","0","0");
INSERT INTO tape VALUES("10785","454","1","589","351","1596208070","frends","1","0","0");
INSERT INTO tape VALUES("10787","362","0","231","330","1596218449","status_like","0","0","351");
INSERT INTO tape VALUES("10788","442","0","231","330","1596218449","status_like","0","0","351");
INSERT INTO tape VALUES("10789","454","0","231","330","1596218449","status_like","1","0","351");
INSERT INTO tape VALUES("10790","589","0","231","330","1596218449","status_like","1","0","351");
INSERT INTO tape VALUES("10792","326","0","235","330","1596255855","status","1","0","330");
INSERT INTO tape VALUES("10793","331","0","235","330","1596255855","status","0","0","330");
INSERT INTO tape VALUES("10794","351","0","235","330","1596255855","status","1","0","330");
INSERT INTO tape VALUES("10796","507","0","235","330","1596255855","status","1","0","330");
INSERT INTO tape VALUES("10797","550","0","235","330","1596255855","status","1","0","330");
INSERT INTO tape VALUES("10798","554","0","235","330","1596255855","status","1","0","330");
INSERT INTO tape VALUES("10799","584","0","235","330","1596255855","status","0","0","330");
INSERT INTO tape VALUES("10800","514","0","235","330","1596274673","status_like","0","0","554");
INSERT INTO tape VALUES("10801","570","0","235","330","1596274673","status_like","0","0","554");
INSERT INTO tape VALUES("10802","1","0","234","1","1596274690","status_like","1","0","516");
INSERT INTO tape VALUES("10952","422","1","592","1","1596476110","avatar","1","586","0");
INSERT INTO tape VALUES("10804","506","0","234","1","1596274690","status_like","0","0","516");
INSERT INTO tape VALUES("10805","527","0","234","1","1596274690","status_like","0","0","516");
INSERT INTO tape VALUES("10806","528","0","234","1","1596274690","status_like","0","0","516");
INSERT INTO tape VALUES("10807","1","0","226","550","1596274704","status_like","1","0","516");
INSERT INTO tape VALUES("10939","0","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10809","506","0","226","550","1596274704","status_like","0","0","516");
INSERT INTO tape VALUES("10810","527","0","226","550","1596274704","status_like","0","0","516");
INSERT INTO tape VALUES("10811","528","0","226","550","1596274704","status_like","0","0","516");
INSERT INTO tape VALUES("10822","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10823","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10824","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10825","0","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10826","325","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10827","344","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10829","422","0","236","1","1596280485","status","1","0","1");
INSERT INTO tape VALUES("10830","473","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10831","505","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10832","506","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10833","508","0","236","1","1596280485","status","1","0","1");
INSERT INTO tape VALUES("10834","515","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10835","516","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10836","519","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10837","527","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10838","528","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10839","533","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10840","543","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10841","550","0","236","1","1596280485","status","1","0","1");
INSERT INTO tape VALUES("10842","584","0","236","1","1596280485","status","0","0","1");
INSERT INTO tape VALUES("10885","584","0","18","425","1596359084","notes","0","0","0");
INSERT INTO tape VALUES("10844","514","1","425","554","1596285354","frends","0","0","0");
INSERT INTO tape VALUES("10845","570","1","425","554","1596285354","frends","0","0","0");
INSERT INTO tape VALUES("10884","554","0","18","425","1596359084","notes","1","0","0");
INSERT INTO tape VALUES("10847","425","1","589","554","1596285366","frends","1","0","0");
INSERT INTO tape VALUES("10848","514","1","589","554","1596285366","frends","0","0","0");
INSERT INTO tape VALUES("10849","570","1","589","554","1596285366","frends","0","0","0");
INSERT INTO tape VALUES("10850","424","0","237","425","1596287386","status","0","0","425");
INSERT INTO tape VALUES("10851","554","0","237","425","1596287386","status","1","0","425");
INSERT INTO tape VALUES("10852","584","0","237","425","1596287386","status","0","0","425");
INSERT INTO tape VALUES("10910","516","4","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("10854","506","0","151","508","1596287875","status_like","0","0","433");
INSERT INTO tape VALUES("10856","425","0","229","433","1596301725","status_like","1","0","554");
INSERT INTO tape VALUES("10857","514","0","229","433","1596301725","status_like","0","0","554");
INSERT INTO tape VALUES("10858","570","0","229","433","1596301725","status_like","0","0","554");
INSERT INTO tape VALUES("10859","589","0","229","433","1596301725","status_like","1","0","554");
INSERT INTO tape VALUES("10883","424","0","18","425","1596359084","notes","0","0","0");
INSERT INTO tape VALUES("10861","425","1","433","554","1596301875","frends","1","0","0");
INSERT INTO tape VALUES("10862","514","1","433","554","1596301875","frends","0","0","0");
INSERT INTO tape VALUES("10863","570","1","433","554","1596301875","frends","0","0","0");
INSERT INTO tape VALUES("10864","589","1","433","554","1596301875","frends","1","0","0");
INSERT INTO tape VALUES("10865","424","0","229","433","1596303795","status_like","0","0","425");
INSERT INTO tape VALUES("10866","554","0","229","433","1596303795","status_like","1","0","425");
INSERT INTO tape VALUES("10867","584","0","229","433","1596303795","status_like","0","0","425");
INSERT INTO tape VALUES("10868","424","0","221","433","1596303802","status_like","0","0","425");
INSERT INTO tape VALUES("10869","554","0","221","433","1596303802","status_like","1","0","425");
INSERT INTO tape VALUES("10870","584","0","221","433","1596303802","status_like","0","0","425");
INSERT INTO tape VALUES("10871","432","0","238","433","1596304076","status","1","0","433");
INSERT INTO tape VALUES("10872","506","0","238","433","1596304076","status","0","0","433");
INSERT INTO tape VALUES("10873","554","0","238","433","1596304076","status","1","0","433");
INSERT INTO tape VALUES("10875","326","0","229","433","1596354913","status_like","1","0","330");
INSERT INTO tape VALUES("10876","331","0","229","433","1596354913","status_like","0","0","330");
INSERT INTO tape VALUES("10877","351","0","229","433","1596354913","status_like","0","0","330");
INSERT INTO tape VALUES("10879","507","0","229","433","1596354913","status_like","1","0","330");
INSERT INTO tape VALUES("10880","550","0","229","433","1596354913","status_like","1","0","330");
INSERT INTO tape VALUES("10881","554","0","229","433","1596354913","status_like","1","0","330");
INSERT INTO tape VALUES("10882","584","0","229","433","1596354913","status_like","0","0","330");
INSERT INTO tape VALUES("10887","425","0","238","433","1596364948","status_like","1","0","554");
INSERT INTO tape VALUES("10888","514","0","238","433","1596364948","status_like","0","0","554");
INSERT INTO tape VALUES("10889","570","0","238","433","1596364948","status_like","0","0","554");
INSERT INTO tape VALUES("10890","281","1","557","330","1596367940","frends","0","0","0");
INSERT INTO tape VALUES("10891","326","1","557","330","1596367940","frends","1","0","0");
INSERT INTO tape VALUES("10892","331","1","557","330","1596367940","frends","0","0","0");
INSERT INTO tape VALUES("10894","351","1","557","330","1596367940","frends","0","0","0");
INSERT INTO tape VALUES("10896","507","1","557","330","1596367940","frends","1","0","0");
INSERT INTO tape VALUES("10897","550","1","557","330","1596367940","frends","1","0","0");
INSERT INTO tape VALUES("10898","554","1","557","330","1596367940","frends","1","0","0");
INSERT INTO tape VALUES("10899","584","1","557","330","1596367940","frends","0","0","0");
INSERT INTO tape VALUES("10900","281","0","238","433","1596411158","status_like","0","0","330");
INSERT INTO tape VALUES("10901","326","0","238","433","1596411158","status_like","1","0","330");
INSERT INTO tape VALUES("10902","331","0","238","433","1596411158","status_like","0","0","330");
INSERT INTO tape VALUES("10903","351","0","238","433","1596411158","status_like","0","0","330");
INSERT INTO tape VALUES("10905","507","0","238","433","1596411158","status_like","1","0","330");
INSERT INTO tape VALUES("10906","550","0","238","433","1596411158","status_like","1","0","330");
INSERT INTO tape VALUES("10907","554","0","238","433","1596411158","status_like","1","0","330");
INSERT INTO tape VALUES("10908","557","0","238","433","1596411158","status_like","1","0","330");
INSERT INTO tape VALUES("10909","584","0","238","433","1596411158","status_like","0","0","330");
INSERT INTO tape VALUES("10911","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10912","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10913","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10914","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10915","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10916","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10917","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10918","0","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10919","325","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10920","344","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("11040","552","0","239","512","1596617006","status","0","0","512");
INSERT INTO tape VALUES("10951","402","1","592","1","1596476110","avatar","1","586","0");
INSERT INTO tape VALUES("10923","402","1","586","1","1596429948","avatar","1","0","0");
INSERT INTO tape VALUES("10924","422","1","586","1","1596429948","avatar","1","0","0");
INSERT INTO tape VALUES("10925","473","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10926","505","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10927","506","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10928","508","1","586","1","1596429948","avatar","1","0","0");
INSERT INTO tape VALUES("10929","515","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10930","516","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10931","519","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10932","527","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10933","528","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10934","533","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10935","543","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10936","550","1","586","1","1596429948","avatar","1","0","0");
INSERT INTO tape VALUES("10937","584","1","586","1","1596429948","avatar","0","0","0");
INSERT INTO tape VALUES("10955","506","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10956","508","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10957","515","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10958","516","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10959","519","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10960","527","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10961","528","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10962","533","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10963","543","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("10964","550","1","592","1","1596476110","avatar","1","586","0");
INSERT INTO tape VALUES("10965","584","1","592","1","1596476110","avatar","0","586","0");
INSERT INTO tape VALUES("11037","505","0","239","512","1596617006","status","0","0","512");
INSERT INTO tape VALUES("10968","557","1","44","330","1596509988","album","1","0","0");
INSERT INTO tape VALUES("10969","281","1","593","330","1596510010","avatar","0","524","0");
INSERT INTO tape VALUES("10970","326","1","593","330","1596510010","avatar","1","524","0");
INSERT INTO tape VALUES("10971","331","1","593","330","1596510010","avatar","0","524","0");
INSERT INTO tape VALUES("11036","432","0","239","512","1596617006","status","1","0","512");
INSERT INTO tape VALUES("10973","351","1","593","330","1596510010","avatar","0","524","0");
INSERT INTO tape VALUES("10975","507","1","593","330","1596510010","avatar","1","524","0");
INSERT INTO tape VALUES("10976","550","1","593","330","1596510010","avatar","1","524","0");
INSERT INTO tape VALUES("10977","554","1","593","330","1596510010","avatar","1","524","0");
INSERT INTO tape VALUES("10978","557","1","593","330","1596510010","avatar","1","524","0");
INSERT INTO tape VALUES("10979","584","1","593","330","1596510010","avatar","0","524","0");
INSERT INTO tape VALUES("10980","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10981","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10982","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10983","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10984","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10985","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10986","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10987","0","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10988","325","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10989","344","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11039","533","0","239","512","1596617006","status","0","0","512");
INSERT INTO tape VALUES("10991","355","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10992","402","1","594","1","1596514816","avatar","1","0","0");
INSERT INTO tape VALUES("10993","422","1","594","1","1596514816","avatar","1","0","0");
INSERT INTO tape VALUES("10994","473","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10995","505","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10996","506","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10997","508","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10998","515","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("10999","516","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11000","519","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11001","527","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11002","528","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11003","533","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11004","543","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11005","550","1","594","1","1596514816","avatar","1","0","0");
INSERT INTO tape VALUES("11006","584","1","594","1","1596514816","avatar","0","0","0");
INSERT INTO tape VALUES("11007","1","1","497","422","1596540813","frends","1","0","0");
INSERT INTO tape VALUES("11008","362","1","497","422","1596540813","frends","0","0","0");
INSERT INTO tape VALUES("11009","442","1","497","422","1596540813","frends","0","0","0");
INSERT INTO tape VALUES("11010","464","1","497","422","1596540813","frends","0","0","0");
INSERT INTO tape VALUES("11011","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11012","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11013","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11014","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11015","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11016","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11017","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11018","0","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11019","325","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11020","344","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11021","355","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11022","422","0","238","433","1596565404","status_like","1","0","1");
INSERT INTO tape VALUES("11023","473","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11024","505","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11025","506","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11026","508","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11027","515","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11028","516","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11029","519","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11030","527","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11031","528","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11032","533","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11033","543","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11034","550","0","238","433","1596565404","status_like","1","0","1");
INSERT INTO tape VALUES("11035","584","0","238","433","1596565404","status_like","0","0","1");
INSERT INTO tape VALUES("11041","1","1","416","350","1596693312","frends","1","0","0");
INSERT INTO tape VALUES("11042","316","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11079","281","0","240","330","1596694069","status","0","0","330");
INSERT INTO tape VALUES("11044","345","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11045","353","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11046","358","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11047","391","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11048","398","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11049","400","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11050","414","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11051","425","1","416","350","1596693312","frends","1","0","0");
INSERT INTO tape VALUES("11052","426","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11053","430","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11054","435","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11055","457","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11056","458","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11057","463","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11058","491","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11059","493","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11060","501","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11061","509","1","416","350","1596693312","frends","1","0","0");
INSERT INTO tape VALUES("11063","520","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11064","521","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11065","523","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11066","531","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11067","534","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11068","535","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11069","542","1","416","350","1596693312","frends","1","0","0");
INSERT INTO tape VALUES("11070","543","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11071","559","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11072","560","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11073","561","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11074","562","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11075","564","1","416","350","1596693312","frends","1","0","0");
INSERT INTO tape VALUES("11076","567","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11077","572","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11078","573","1","416","350","1596693312","frends","0","0","0");
INSERT INTO tape VALUES("11080","326","0","240","330","1596694069","status","1","0","330");
INSERT INTO tape VALUES("11081","331","0","240","330","1596694069","status","0","0","330");
INSERT INTO tape VALUES("11082","351","0","240","330","1596694069","status","0","0","330");
INSERT INTO tape VALUES("11083","403","0","240","330","1596694069","status","0","0","330");
INSERT INTO tape VALUES("11084","507","0","240","330","1596694069","status","1","0","330");
INSERT INTO tape VALUES("11085","550","0","240","330","1596694069","status","1","0","330");
INSERT INTO tape VALUES("11086","554","0","240","330","1596694069","status","1","0","330");
INSERT INTO tape VALUES("11087","557","0","240","330","1596694069","status","1","0","330");
INSERT INTO tape VALUES("11088","584","0","240","330","1596694069","status","0","0","330");
INSERT INTO tape VALUES("11089","1","0","241","350","1596703508","status","1","0","350");
INSERT INTO tape VALUES("11090","316","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11092","345","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11093","353","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11094","358","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11095","391","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11096","398","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11097","400","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11098","414","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11099","416","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11100","425","0","241","350","1596703508","status","1","0","350");
INSERT INTO tape VALUES("11101","426","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11102","430","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11103","435","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11104","457","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11105","458","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11106","463","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11107","491","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11108","493","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11109","501","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11110","509","0","241","350","1596703508","status","1","0","350");
INSERT INTO tape VALUES("11195","424","0","244","497","1596947744","status","0","0","497");
INSERT INTO tape VALUES("11112","520","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11113","521","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11114","523","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11115","531","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11116","534","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11117","535","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11118","542","0","241","350","1596703508","status","1","0","350");
INSERT INTO tape VALUES("11119","543","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11120","559","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11121","560","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11122","561","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11123","562","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11124","564","0","241","350","1596703508","status","1","0","350");
INSERT INTO tape VALUES("11125","567","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11126","572","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11127","573","0","241","350","1596703508","status","0","0","350");
INSERT INTO tape VALUES("11128","1","0","242","350","1596703750","status","1","0","350");
INSERT INTO tape VALUES("11129","316","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11131","345","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11132","353","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11133","358","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11134","391","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11135","398","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11136","400","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11137","414","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11138","416","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11139","425","0","242","350","1596703750","status","1","0","350");
INSERT INTO tape VALUES("11140","426","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11141","430","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11142","435","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11143","457","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11144","458","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11145","463","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11146","491","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11147","493","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11148","501","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11149","509","0","242","350","1596703750","status","1","0","350");
INSERT INTO tape VALUES("11194","422","0","244","497","1596947744","status","1","0","497");
INSERT INTO tape VALUES("11151","520","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11152","521","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11153","523","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11154","531","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11155","534","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11156","535","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11157","542","0","242","350","1596703750","status","1","0","350");
INSERT INTO tape VALUES("11158","543","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11159","559","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11160","560","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11161","561","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11162","562","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11163","564","0","242","350","1596703750","status","1","0","350");
INSERT INTO tape VALUES("11164","567","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11165","572","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11166","573","0","242","350","1596703750","status","0","0","350");
INSERT INTO tape VALUES("11167","425","0","240","330","1596705281","status_like","1","0","554");
INSERT INTO tape VALUES("11169","514","0","240","330","1596705281","status_like","0","0","554");
INSERT INTO tape VALUES("11170","570","0","240","330","1596705281","status_like","0","0","554");
INSERT INTO tape VALUES("11171","432","0","240","330","1596716884","status_like","1","0","433");
INSERT INTO tape VALUES("11172","506","0","240","330","1596716884","status_like","0","0","433");
INSERT INTO tape VALUES("11173","554","0","240","330","1596716884","status_like","1","0","433");
INSERT INTO tape VALUES("11174","281","0","242","350","1596738397","status_like","0","0","330");
INSERT INTO tape VALUES("11175","326","0","242","350","1596738397","status_like","1","0","330");
INSERT INTO tape VALUES("11176","331","0","242","350","1596738397","status_like","0","0","330");
INSERT INTO tape VALUES("11177","351","0","242","350","1596738397","status_like","0","0","330");
INSERT INTO tape VALUES("11178","403","0","242","350","1596738397","status_like","0","0","330");
INSERT INTO tape VALUES("11179","507","0","242","350","1596738397","status_like","1","0","330");
INSERT INTO tape VALUES("11180","550","0","242","350","1596738397","status_like","1","0","330");
INSERT INTO tape VALUES("11181","554","0","242","350","1596738397","status_like","1","0","330");
INSERT INTO tape VALUES("11182","557","0","242","350","1596738397","status_like","0","0","330");
INSERT INTO tape VALUES("11183","584","0","242","350","1596738397","status_like","0","0","330");
INSERT INTO tape VALUES("11184","281","0","241","350","1596738413","status_like","0","0","330");
INSERT INTO tape VALUES("11185","326","0","241","350","1596738413","status_like","1","0","330");
INSERT INTO tape VALUES("11186","331","0","241","350","1596738413","status_like","0","0","330");
INSERT INTO tape VALUES("11187","351","0","241","350","1596738413","status_like","0","0","330");
INSERT INTO tape VALUES("11188","403","0","241","350","1596738413","status_like","0","0","330");
INSERT INTO tape VALUES("11189","507","0","241","350","1596738413","status_like","1","0","330");
INSERT INTO tape VALUES("11190","550","0","241","350","1596738413","status_like","1","0","330");
INSERT INTO tape VALUES("11191","554","0","241","350","1596738413","status_like","1","0","330");
INSERT INTO tape VALUES("11192","557","0","241","350","1596738413","status_like","0","0","330");
INSERT INTO tape VALUES("11193","584","0","241","350","1596738413","status_like","0","0","330");
INSERT INTO tape VALUES("11196","1","0","245","508","1597038260","status","1","0","508");
INSERT INTO tape VALUES("11198","344","0","245","508","1597038260","status","0","0","508");
INSERT INTO tape VALUES("11199","1","0","246","508","1597038303","status","1","0","508");
INSERT INTO tape VALUES("11201","344","0","246","508","1597038303","status","0","0","508");
INSERT INTO tape VALUES("11202","1","0","234","1","1597083995","status_like","1","0","473");
INSERT INTO tape VALUES("11203","534","0","234","1","1597083995","status_like","0","0","473");
INSERT INTO tape VALUES("11204","432","0","90","351","1597118424","status_like","1","0","433");
INSERT INTO tape VALUES("11205","506","0","90","351","1597118424","status_like","0","0","433");
INSERT INTO tape VALUES("11206","554","0","90","351","1597118424","status_like","1","0","433");
INSERT INTO tape VALUES("11208","425","0","90","351","1597137876","status_like","1","0","554");
INSERT INTO tape VALUES("11210","514","0","90","351","1597137876","status_like","0","0","554");
INSERT INTO tape VALUES("11211","570","0","90","351","1597137876","status_like","0","0","554");
INSERT INTO tape VALUES("11212","422","0","247","497","1597337581","status","1","0","497");
INSERT INTO tape VALUES("11213","424","0","247","497","1597337581","status","0","0","497");
INSERT INTO tape VALUES("11214","432","0","248","433","1597428170","status","1","0","433");
INSERT INTO tape VALUES("11215","506","0","248","433","1597428170","status","0","0","433");
INSERT INTO tape VALUES("11216","554","0","248","433","1597428170","status","1","0","433");
INSERT INTO tape VALUES("11217","1","1","156","594","1597481428","obmen","1","0","0");
INSERT INTO tape VALUES("11218","1","1","327","594","1597560756","album","1","0","0");
INSERT INTO tape VALUES("11219","1","1","602","594","1597481962","avatar","1","0","0");
INSERT INTO tape VALUES("11220","1","1","595","350","1597498215","frends","1","0","0");
INSERT INTO tape VALUES("11221","316","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11222","330","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11223","345","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11224","353","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11225","358","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11226","391","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11227","398","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11228","400","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11229","414","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11230","416","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11231","425","1","595","350","1597498215","frends","1","0","0");
INSERT INTO tape VALUES("11232","426","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11233","430","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11234","435","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11235","457","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11236","458","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11237","463","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11238","491","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11239","493","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11240","501","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11241","509","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11242","512","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11243","520","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11244","521","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11245","523","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11246","531","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11247","534","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11248","535","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11249","542","1","595","350","1597498215","frends","1","0","0");
INSERT INTO tape VALUES("11250","543","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11251","559","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11252","560","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11253","561","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11254","562","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11255","564","1","595","350","1597498215","frends","1","0","0");
INSERT INTO tape VALUES("11256","567","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11257","572","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11258","573","1","595","350","1597498215","frends","0","0","0");
INSERT INTO tape VALUES("11259","427","1","1","320","1597503605","frends","0","0","0");
INSERT INTO tape VALUES("11260","508","1","1","320","1597503605","frends","0","0","0");
INSERT INTO tape VALUES("11373","1","1","320","607","1597564136","frends","1","0","0");
INSERT INTO tape VALUES("11369","1","1","603","605","1597549791","frends","1","0","0");
INSERT INTO tape VALUES("11263","330","0","248","433","1597510860","status_like","0","0","554");
INSERT INTO tape VALUES("11264","425","0","248","433","1597510860","status_like","1","0","554");
INSERT INTO tape VALUES("11265","514","0","248","433","1597510860","status_like","0","0","554");
INSERT INTO tape VALUES("11266","570","0","248","433","1597510860","status_like","0","0","554");
INSERT INTO tape VALUES("11267","424","0","248","433","1597515236","status_like","0","0","425");
INSERT INTO tape VALUES("11268","554","0","248","433","1597515236","status_like","1","0","425");
INSERT INTO tape VALUES("11269","584","0","248","433","1597515236","status_like","0","0","425");
INSERT INTO tape VALUES("11270","1","1","34","320","1597517258","album","1","0","0");
INSERT INTO tape VALUES("11271","427","1","34","320","1597517258","album","0","0","0");
INSERT INTO tape VALUES("11272","508","1","34","320","1597517258","album","0","0","0");
INSERT INTO tape VALUES("11273","1","1","606","320","1597517317","avatar","1","0","0");
INSERT INTO tape VALUES("11274","427","1","606","320","1597517317","avatar","0","0","0");
INSERT INTO tape VALUES("11275","508","1","606","320","1597517317","avatar","0","0","0");
INSERT INTO tape VALUES("11276","1","0","103","362","1597523335","status_like","1","0","605");
INSERT INTO tape VALUES("11277","1","0","249","606","1597525445","status_like","1","0","602");
INSERT INTO tape VALUES("11278","422","0","251","497","1597525522","status","1","0","497");
INSERT INTO tape VALUES("11279","424","0","251","497","1597525522","status","0","0","497");
INSERT INTO tape VALUES("11280","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11281","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11282","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11283","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11284","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11285","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11286","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11287","0","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11370","1","0","240","330","1597553051","status_like","1","0","605");
INSERT INTO tape VALUES("11289","325","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11290","344","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11291","355","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11292","422","0","249","606","1597525748","status_like","1","0","1");
INSERT INTO tape VALUES("11293","473","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11294","505","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11295","506","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11296","508","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11297","515","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11298","516","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11299","519","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11300","527","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11301","528","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11302","533","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11303","543","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11304","584","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11305","593","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11306","594","0","249","606","1597525748","status_like","1","0","1");
INSERT INTO tape VALUES("11307","598","0","249","606","1597525748","status_like","0","0","1");
INSERT INTO tape VALUES("11308","602","0","249","606","1597525748","status_like","1","0","1");
INSERT INTO tape VALUES("11343","1","0","251","497","1597527180","status_like","1","0","602");
INSERT INTO tape VALUES("11310","1","0","249","606","1597525857","status_like","1","0","594");
INSERT INTO tape VALUES("11311","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11312","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11313","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11314","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11315","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11316","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11317","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11318","0","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11408","1","1","611","602","1597575822","frends","1","0","0");
INSERT INTO tape VALUES("11320","325","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11321","344","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11322","355","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11323","422","0","251","497","1597525966","status_like","1","0","1");
INSERT INTO tape VALUES("11324","473","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11325","505","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11326","506","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11327","508","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11328","515","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11329","516","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11330","519","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11331","527","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11332","528","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11333","533","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11334","543","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11335","584","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11336","593","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11337","594","0","251","497","1597525966","status_like","1","0","1");
INSERT INTO tape VALUES("11338","598","0","251","497","1597525966","status_like","0","0","1");
INSERT INTO tape VALUES("11339","602","0","251","497","1597525966","status_like","1","0","1");
INSERT INTO tape VALUES("11344","0","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11341","1","0","251","497","1597526058","status_like","1","0","605");
INSERT INTO tape VALUES("11342","1","0","249","606","1597526075","status_like","1","0","605");
INSERT INTO tape VALUES("11372","1","1","616","594","1597560761","avatar","1","602","0");
INSERT INTO tape VALUES("11346","325","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11347","344","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11349","355","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11350","422","1","607","1","1597530019","frends","1","0","0");
INSERT INTO tape VALUES("11351","473","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11352","505","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11353","506","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11354","508","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11355","515","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11356","516","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11357","519","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11358","527","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11359","528","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11360","533","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11361","543","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11362","584","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11363","593","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11364","594","1","607","1","1597530019","frends","1","0","0");
INSERT INTO tape VALUES("11365","598","1","607","1","1597530019","frends","0","0","0");
INSERT INTO tape VALUES("11366","602","1","607","1","1597530019","frends","1","0","0");
INSERT INTO tape VALUES("11368","1","1","608","607","1597533863","frends","1","0","0");
INSERT INTO tape VALUES("11374","608","1","320","607","1597564136","frends","0","0","0");
INSERT INTO tape VALUES("11375","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11376","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11377","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11378","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11379","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11380","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11381","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11382","0","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11454","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11384","325","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11385","344","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11386","355","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11387","422","0","240","330","1597567145","status_like","1","0","1");
INSERT INTO tape VALUES("11388","473","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11389","505","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11390","506","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11391","508","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11392","515","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11393","516","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11394","519","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11395","527","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11396","528","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11397","533","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11398","543","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11399","584","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11400","593","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11401","594","0","240","330","1597567145","status_like","1","0","1");
INSERT INTO tape VALUES("11402","598","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11403","602","0","240","330","1597567145","status_like","1","0","1");
INSERT INTO tape VALUES("11407","1","0","240","330","1597568773","status_like","1","0","602");
INSERT INTO tape VALUES("11405","607","0","240","330","1597567145","status_like","0","0","1");
INSERT INTO tape VALUES("11406","609","0","240","330","1597567145","status_like","1","0","1");
INSERT INTO tape VALUES("11456","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11411","593","1","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("11412","594","1","224","1","1597606433","album","1","0","0");
INSERT INTO tape VALUES("11413","598","1","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("11414","602","1","224","1","1597606433","album","1","0","0");
INSERT INTO tape VALUES("11453","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11416","607","1","224","1","1597606433","album","0","0","0");
INSERT INTO tape VALUES("11417","609","1","224","1","1597606433","album","1","0","0");
INSERT INTO tape VALUES("11418","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11419","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11420","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11421","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11422","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11423","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11424","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11425","0","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11455","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11427","325","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11428","344","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11457","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11430","355","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11431","402","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11432","422","1","621","1","1597606453","avatar","1","594","0");
INSERT INTO tape VALUES("11433","473","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11434","505","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11435","506","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11436","508","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11437","515","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11438","516","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11439","519","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11440","527","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11441","528","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11442","533","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11443","543","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11444","584","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11445","593","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11446","594","1","621","1","1597606453","avatar","1","594","0");
INSERT INTO tape VALUES("11447","598","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11448","602","1","621","1","1597606453","avatar","1","594","0");
INSERT INTO tape VALUES("11452","607","1","320","608","1597666815","frends","0","0","0");
INSERT INTO tape VALUES("11450","607","1","621","1","1597606453","avatar","0","594","0");
INSERT INTO tape VALUES("11451","609","1","621","1","1597606453","avatar","1","594","0");
INSERT INTO tape VALUES("11458","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11459","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11460","0","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11461","320","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11462","325","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11463","344","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11464","355","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11465","422","0","253","1","1597686696","status","1","0","1");
INSERT INTO tape VALUES("11466","473","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11467","505","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11468","506","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11469","508","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11470","515","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11471","516","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11472","519","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11473","527","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11474","528","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11475","533","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11476","543","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11477","584","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11478","593","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11479","594","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11480","598","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11481","602","0","253","1","1597686696","status","1","0","1");
INSERT INTO tape VALUES("11482","605","0","253","1","1597686696","status","1","0","1");
INSERT INTO tape VALUES("11483","607","0","253","1","1597686696","status","0","0","1");
INSERT INTO tape VALUES("11484","609","0","253","1","1597686696","status","0","0","1");



DROP TABLE IF EXISTS `tape_set`;

CREATE TABLE `tape_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `lenta_status_like` int(11) DEFAULT '1',
  `lenta_status` int(11) DEFAULT '1',
  `lenta_foto` int(11) DEFAULT '1',
  `lenta_files` int(11) DEFAULT '1',
  `lenta_forum` int(11) DEFAULT '1',
  `lenta_notes` int(11) DEFAULT '1',
  `lenta_avatar` int(11) DEFAULT '1',
  `lenta_frends` int(11) DEFAULT '1',
  `lenta_poll` int(1) DEFAULT '1',
  `lenta_poll_like` int(1) DEFAULT '1',
  `lenta_poll_vote` int(1) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=620 DEFAULT CHARSET=utf8;

INSERT INTO tape_set VALUES("1","7","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("2","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("3","2","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("4","10","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("5","11","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("6","12","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("7","13","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("8","14","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("9","15","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("10","16","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("11","5","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("12","17","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("13","18","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("14","19","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("15","20","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("16","21","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("17","22","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("18","23","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("19","24","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("20","25","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("21","26","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("22","27","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("23","28","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("24","29","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("25","30","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("26","31","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("27","32","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("28","33","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("29","34","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("30","35","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("31","36","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("32","37","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("33","38","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("34","39","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("35","40","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("36","41","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("37","42","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("38","43","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("39","44","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("40","45","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("41","46","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("42","47","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("43","48","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("44","49","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("45","50","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("46","51","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("47","52","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("48","53","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("49","54","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("50","55","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("51","4","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("52","6","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("53","56","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("54","57","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("55","58","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("56","59","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("57","60","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("58","61","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("59","62","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("60","63","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("61","64","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("62","65","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("63","66","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("64","67","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("65","68","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("66","69","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("67","70","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("68","71","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("69","72","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("70","73","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("71","74","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("72","75","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("73","76","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("74","77","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("75","78","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("76","79","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("77","80","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("78","81","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("79","82","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("80","83","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("81","84","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("82","85","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("83","86","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("84","87","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("85","88","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("86","89","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("87","90","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("88","91","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("89","92","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("90","93","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("91","94","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("92","95","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("93","96","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("94","97","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("95","98","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("96","99","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("97","100","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("98","101","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("99","102","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("100","103","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("101","104","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("102","105","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("103","106","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("104","107","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("105","108","0","0","0","0","0","0","1","1","1","1","1");
INSERT INTO tape_set VALUES("106","109","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("107","110","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("108","111","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("109","112","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("110","113","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("111","114","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("112","115","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("113","116","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("114","117","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("115","118","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("116","119","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("117","120","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("118","121","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("119","122","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("120","123","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("121","124","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("122","125","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("123","126","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("124","127","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("125","128","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("126","129","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("127","130","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("128","131","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("129","132","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("130","133","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("131","134","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("132","135","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("133","136","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("134","137","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("135","8","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("136","138","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("137","139","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("138","140","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("139","141","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("140","142","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("141","143","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("142","144","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("143","145","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("144","146","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("145","147","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("146","148","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("147","149","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("148","150","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("149","151","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("150","152","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("151","153","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("152","154","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("153","155","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("154","156","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("155","157","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("156","158","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("157","159","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("158","160","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("159","161","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("160","162","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("161","163","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("162","164","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("163","165","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("164","166","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("165","167","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("166","168","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("167","169","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("168","170","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("169","171","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("170","172","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("171","173","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("172","174","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("173","175","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("174","176","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("175","177","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("176","178","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("177","179","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("178","180","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("179","181","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("180","182","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("181","183","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("182","184","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("183","185","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("184","186","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("185","187","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("186","188","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("187","189","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("188","190","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("189","191","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("190","192","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("191","193","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("192","194","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("193","195","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("194","196","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("195","197","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("196","198","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("197","199","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("198","200","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("199","201","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("200","202","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("201","203","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("202","204","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("203","205","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("204","206","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("205","207","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("206","208","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("207","209","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("208","210","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("209","211","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("210","212","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("211","213","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("212","214","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("213","216","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("214","217","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("215","218","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("216","219","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("217","220","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("218","221","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("219","222","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("220","223","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("221","224","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("222","225","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("223","226","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("224","227","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("225","228","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("226","229","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("227","230","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("228","231","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("229","232","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("230","233","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("231","234","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("232","235","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("233","236","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("234","237","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("235","238","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("236","239","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("237","240","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("238","241","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("239","242","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("240","243","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("241","244","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("242","245","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("243","246","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("244","247","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("245","248","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("246","249","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("247","250","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("248","251","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("249","252","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("250","253","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("251","254","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("252","255","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("253","256","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("254","257","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("255","258","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO tape_set VALUES("256","259","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("257","260","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("258","261","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("259","262","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("260","263","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("261","264","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("262","265","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("263","266","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("264","271","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("266","273","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("267","274","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("268","269","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("269","275","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("270","276","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("271","277","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("272","270","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("273","278","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("274","279","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("275","281","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("276","282","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("277","283","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("279","285","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("280","287","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("281","288","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("282","289","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("283","290","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("286","293","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("287","294","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("288","295","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("289","296","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("290","297","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("291","298","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("292","299","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("293","300","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("294","301","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("295","302","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("297","304","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("298","305","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("299","306","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("300","307","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("301","308","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("302","309","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("303","310","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("304","311","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("305","312","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("307","314","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("308","315","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("309","316","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("310","317","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("311","318","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("312","319","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("313","320","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("314","321","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("315","322","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("316","323","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("317","324","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("318","325","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("319","326","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("320","327","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("321","328","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("322","329","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("323","330","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("324","331","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("325","332","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("326","333","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("327","334","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("328","335","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("329","336","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("330","337","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("331","338","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("332","339","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("333","340","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("334","341","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("335","342","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("336","343","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("337","344","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("338","345","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("339","346","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("340","347","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("341","348","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("342","349","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("343","350","0","0","1","1","1","0","1","1","0","0","0");
INSERT INTO tape_set VALUES("344","351","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("345","352","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("346","353","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("347","354","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("348","355","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("349","356","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("351","358","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("353","360","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("354","361","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("355","362","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("356","363","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("357","364","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("358","365","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("359","366","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("360","367","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("361","368","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("362","369","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("363","370","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("364","371","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("365","372","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("366","373","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("367","374","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("368","375","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("369","376","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("370","378","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("371","379","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("372","380","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("373","381","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("374","377","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("375","382","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("376","383","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("377","384","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("378","385","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("379","386","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("380","387","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("381","388","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("382","286","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("383","389","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("384","391","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("385","392","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("386","390","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("387","393","1","1","0","0","0","0","0","0","1","0","0");
INSERT INTO tape_set VALUES("388","394","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("389","395","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("390","396","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("391","397","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("392","398","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("393","399","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("394","400","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("395","401","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("396","402","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO tape_set VALUES("397","403","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("398","404","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("399","405","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("400","406","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("401","407","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("402","408","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("403","409","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("404","410","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("405","411","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("406","412","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("407","413","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("408","414","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("409","415","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("410","416","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("411","417","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("412","418","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("413","419","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("414","420","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("415","421","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("416","422","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("417","423","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("418","424","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("419","425","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("420","426","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("421","427","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("422","428","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("423","429","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("424","430","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("425","431","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("426","432","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("427","433","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("428","434","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("429","435","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("430","436","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("431","437","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("432","438","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("433","439","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("434","440","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("435","441","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("436","442","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("437","443","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("438","444","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("439","445","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("440","446","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("441","447","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("442","448","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("443","449","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("444","450","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("445","451","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("446","452","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("447","453","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("448","454","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("449","455","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("450","456","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("451","457","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("452","458","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("453","459","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("454","460","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("455","461","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("456","462","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("457","463","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("458","464","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("459","465","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("460","466","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("461","467","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("462","468","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("463","469","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("464","470","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("465","471","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("466","472","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("467","473","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("468","474","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("469","475","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("470","476","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("471","477","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("472","478","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("473","479","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("474","480","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("475","481","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("476","482","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("477","483","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("478","484","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("479","485","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("480","486","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("481","487","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("482","488","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("483","489","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("484","490","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("485","491","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("486","492","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("487","493","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("488","494","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("489","495","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("490","496","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("491","497","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("492","498","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("493","499","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("494","500","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("495","501","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("496","502","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("497","503","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("498","504","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("499","505","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("500","506","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("501","0","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("502","507","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("503","508","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("504","509","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("505","510","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("506","511","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("507","512","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("508","513","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("509","514","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("510","515","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("511","516","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("512","517","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("513","518","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("514","519","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("515","520","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("516","521","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("517","522","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("518","523","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("519","524","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("520","525","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("521","526","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("522","528","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("523","529","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("524","530","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("525","531","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("526","532","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("527","533","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("528","527","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("529","534","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("530","535","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("531","536","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("532","537","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("533","538","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("534","539","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("535","540","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("536","541","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("537","542","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("538","543","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("539","544","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("540","545","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("541","546","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("542","547","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("543","548","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("544","549","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("545","550","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("546","551","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("547","552","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("548","553","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("549","554","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("550","555","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("551","556","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("552","557","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("553","558","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("554","559","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("555","560","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("556","561","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("557","562","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("558","563","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("559","564","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("560","565","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("561","566","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("562","567","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("563","568","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("564","569","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("565","570","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("566","571","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("567","572","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("568","573","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("569","574","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("570","575","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("571","576","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("572","577","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("573","578","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("574","579","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("575","580","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("576","581","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("577","582","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("578","583","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("579","584","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("580","585","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("581","586","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("582","587","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("583","588","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("584","589","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("585","590","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("586","591","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("587","592","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("588","593","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("589","594","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("590","595","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("591","596","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("592","597","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("593","598","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("594","599","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("595","600","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("596","601","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("597","602","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("598","603","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("599","604","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("600","605","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("601","606","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("602","607","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("603","608","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("604","609","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("605","610","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("606","611","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("607","612","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("608","613","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("609","614","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("610","615","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("611","616","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("612","617","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("613","618","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("614","619","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("615","620","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("616","621","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("617","622","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("618","623","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("619","624","1","1","1","1","1","1","1","1","1","1","1");



DROP TABLE IF EXISTS `target_adm`;

CREATE TABLE `target_adm` (
  `id` int(11) NOT NULL,
  `ya` int(11) NOT NULL,
  `v_ya` int(11) NOT NULL,
  `tomat` int(11) NOT NULL,
  `v_tomat` int(11) NOT NULL,
  `ka` int(11) NOT NULL,
  `v_ka` int(11) NOT NULL,
  `sh` int(11) NOT NULL,
  `v_sh` int(11) NOT NULL,
  `yadro` int(11) NOT NULL,
  `v_yadro` int(11) NOT NULL,
  `min` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO target_adm VALUES("1","30","1","100","0","150","0","200","0","300","0","60");



DROP TABLE IF EXISTS `target_chat`;

CREATE TABLE `target_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=147257 DEFAULT CHARSET=utf8;

INSERT INTO target_chat VALUES("1","0","1568492666","[url=/info.php?id=2] Pluss [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("2","4","1568492677","[url=/info.php?id=2] Pluss [/url] кинул [b]какашку[/b] прямо в голову  + 452 монет за попадание");
INSERT INTO target_chat VALUES("3","0","1568493082","[url=/info.php?id=1] Crazy_frog [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4","4","1568493099","[url=/info.php?id=2] Pluss [/url] кинул [b]какашку[/b] прямо в голову  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("5","4","1568493100","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("6","0","1568493127","[url=/info.php?id=5] Вредина [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("7","4","1568493166","[url=/info.php?id=5] Вредина [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8","4","1568493203","[url=/info.php?id=5] Вредина [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("9","4","1568494770","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10","0","1568508855","[url=/info.php?id=146] YAGUAR [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11","4","1568508869","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12","0","1568519500","[url=/info.php?id=159] Дамир [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13","4","1568519505","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14","4","1568519520","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("15","4","1568519541","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16","4","1568519557","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17","4","1568519573","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("18","4","1568520465","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19","4","1568520486","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("20","4","1568520497","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21","4","1568520505","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("22","4","1568520544","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23","4","1568520557","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("24","4","1568520603","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("25","4","1568520615","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26","4","1568520646","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27","4","1568520680","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28","4","1568520694","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29","4","1568520712","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("30","4","1568520886","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31","4","1568520893","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и попал в тело  + 649 баллов за попадание");
INSERT INTO target_chat VALUES("32","4","1568520920","[url=/info.php?id=159] Дамир [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33","4","1568520920","для [url=/info.php?id=159] Дамир [/url] игра закончена ");
INSERT INTO target_chat VALUES("34","0","1568520975","[url=/info.php?id=159] Дамир [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("35","4","1568521051","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36","4","1568521058","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("37","4","1568521077","[url=/info.php?id=159] Дамир [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("38","4","1568521095","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("39","4","1568521112","[url=/info.php?id=159] Дамир [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("40","4","1568521125","[url=/info.php?id=159] Дамир [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("41","4","1568521136","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] прямо в голову  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("42","4","1568521153","[url=/info.php?id=159] Дамир [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("43","4","1568523007","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] прямо в голову  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("44","4","1568523016","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("45","4","1568523028","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] в тело  + 407 монет за попадание");
INSERT INTO target_chat VALUES("46","4","1568523036","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("47","4","1568523047","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("48","4","1568523058","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("49","4","1568523069","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("50","4","1568523080","[url=/info.php?id=159] Дамир [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("51","4","1568523086","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("52","4","1568523096","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] в тело  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("53","4","1568523154","[url=/info.php?id=159] Дамир [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("54","4","1568523165","[url=/info.php?id=159] Дамир [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("55","4","1568523165","для [url=/info.php?id=159] Дамир [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("56","0","1568523767","[url=/info.php?id=113] ARINA [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("57","4","1568523769","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("58","4","1568523775","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("59","4","1568527065","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60","4","1568529740","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("61","4","1568529757","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("62","4","1568529767","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("63","4","1568529780","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("64","4","1568529797","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("65","4","1568529809","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("66","4","1568529813","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("67","4","1568529822","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68","0","1568536608","[url=/info.php?id=97] Better Half [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69","4","1568536611","[url=/info.php?id=97] Better Half [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70","4","1568536880","[url=/info.php?id=97] Better Half [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71","0","1568543824","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72","4","1568543842","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73","4","1568545221","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("74","4","1568546699","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("75","4","1568546703","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("76","4","1568546707","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("77","4","1568550246","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78","4","1568551519","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("79","4","1568551526","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("80","4","1568551534","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("81","4","1568551539","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("82","4","1568551547","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("83","4","1568551555","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("84","4","1568551555","для [url=/info.php?id=113] ARINA [/url] игра закончена ");
INSERT INTO target_chat VALUES("85","0","1568551569","[url=/info.php?id=113] ARINA [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("86","4","1568551572","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и попал в тело  + 138 монет за попадание");
INSERT INTO target_chat VALUES("87","4","1568551582","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("88","4","1568551592","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и попал в тело  + 443 баллов за попадание");
INSERT INTO target_chat VALUES("89","4","1568551597","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("90","4","1568551602","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("91","4","1568551605","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("92","4","1568551610","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("93","4","1568551614","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и попал в тело  + 119 монет за попадание");
INSERT INTO target_chat VALUES("94","4","1568551619","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и попал в тело  + 446 баллов за попадание");
INSERT INTO target_chat VALUES("95","4","1568551625","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("96","4","1568551628","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("97","4","1568551634","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("98","4","1568551637","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("99","4","1568551643","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("100","4","1568551647","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("101","4","1568551653","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и попал в тело  + 139 монет за попадание");
INSERT INTO target_chat VALUES("102","4","1568551658","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("103","4","1568551672","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("104","4","1568551677","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("105","4","1568551687","[url=/info.php?id=113] ARINA [/url] кинул [b]помидор[/b] и попал в тело  + 198 монет за попадание");
INSERT INTO target_chat VALUES("106","4","1568551687","для [url=/info.php?id=113] ARINA [/url] игра закончена ");
INSERT INTO target_chat VALUES("107","0","1568551693","[url=/info.php?id=113] ARINA [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("108","4","1568551696","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("109","4","1568551703","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("110","4","1568551713","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("111","4","1568551719","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("112","4","1568551724","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в тело  + 583 баллов за попадание");
INSERT INTO target_chat VALUES("113","4","1568551727","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("114","4","1568551731","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("115","4","1568551736","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("116","4","1568551742","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("117","4","1568551744","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("118","4","1568551747","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("119","4","1568551756","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("120","4","1568551758","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("121","4","1568551775","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("122","4","1568551779","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("123","4","1568551781","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("124","4","1568551784","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("125","4","1568551788","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("126","4","1568551793","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("127","4","1568551800","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("128","4","1568551800","для [url=/info.php?id=113] ARINA [/url] игра закончена ");
INSERT INTO target_chat VALUES("129","0","1568551809","[url=/info.php?id=113] ARINA [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("130","4","1568551811","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в тело  + 594 баллов за попадание");
INSERT INTO target_chat VALUES("131","4","1568554380","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132","4","1568558017","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("133","4","1568558415","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134","4","1568558786","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135","4","1568559094","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136","4","1568559203","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("137","4","1568559207","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("138","4","1568559224","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139","4","1568559230","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("140","4","1568559233","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("141","4","1568559334","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142","4","1568559955","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("143","4","1568560571","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144","0","1568564864","[url=/info.php?id=133] -JERR- [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("145","4","1568564870","[url=/info.php?id=133] -JERR- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146","4","1568566730","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147","4","1568566744","[url=/info.php?id=1] Crazy_frog [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("148","4","1568566760","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("149","4","1568566769","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("150","4","1568566775","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("151","4","1568567119","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("152","4","1568568273","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("153","4","1568570551","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("154","4","1568575235","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("155","4","1568575236","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("156","4","1568583434","[url=/info.php?id=133] -JERR- [/url] кинул [b]помидор[/b] и попал в тело  + 398 баллов за попадание");
INSERT INTO target_chat VALUES("157","4","1568594016","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("158","4","1568604944","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("159","4","1568605310","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("160","4","1568605488","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("161","4","1568605930","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("162","4","1568606253","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("163","4","1568606253","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("164","0","1568606371","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("165","4","1568606386","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("166","4","1568606404","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("167","4","1568606446","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("168","4","1568606455","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("169","4","1568606500","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("170","4","1568607581","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("171","4","1568626288","[url=/info.php?id=113] ARINA [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("172","4","1568637456","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("173","4","1568637686","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("174","4","1568637712","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("175","4","1568637727","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("176","4","1568637745","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("177","4","1568637963","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("178","4","1568638007","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("179","4","1568638021","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("180","4","1568638221","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("181","4","1568638323","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("182","4","1568638408","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("183","4","1568638966","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("184","4","1568658350","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("185","4","1568658359","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("186","4","1568658370","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("187","4","1568658370","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("188","0","1568658552","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("189","4","1568658766","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("190","4","1568658865","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("191","4","1568658883","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("192","4","1568658892","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 298 монет за попадание");
INSERT INTO target_chat VALUES("193","4","1568658907","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("194","4","1568659088","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("195","4","1568659131","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("196","4","1568659163","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 541 баллов за попадание");
INSERT INTO target_chat VALUES("197","4","1568659172","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("198","4","1568659178","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 385 баллов за попадание");
INSERT INTO target_chat VALUES("199","4","1568659188","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("200","4","1568659198","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("201","4","1568659295","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("202","4","1568659303","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("203","4","1568659507","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("204","4","1568659515","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("205","4","1568659553","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 244 монет за попадание");
INSERT INTO target_chat VALUES("206","4","1568659572","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("207","4","1568659579","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 197 монет за попадание");
INSERT INTO target_chat VALUES("208","4","1568659586","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("209","4","1568659586","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("210","0","1568659603","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("211","4","1568659613","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("212","4","1568659621","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("213","4","1568659718","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("214","4","1568659765","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("215","4","1568659773","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 203 монет за попадание");
INSERT INTO target_chat VALUES("216","4","1568659785","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 198 монет за попадание");
INSERT INTO target_chat VALUES("217","4","1568659796","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("218","4","1568659813","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("219","4","1568660333","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 215 монет за попадание");
INSERT INTO target_chat VALUES("220","4","1568660343","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("221","4","1568660369","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("222","4","1568660379","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 319 баллов за попадание");
INSERT INTO target_chat VALUES("223","4","1568660397","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("224","4","1568660404","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("225","4","1568660412","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("226","4","1568660422","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("227","4","1568660432","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("228","4","1568660547","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 633 баллов за попадание");
INSERT INTO target_chat VALUES("229","4","1568660561","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("230","4","1568660588","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("231","4","1568660588","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("232","0","1568660605","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("233","4","1568660733","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("234","4","1568660838","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("235","4","1568660847","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("236","4","1568660942","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("237","4","1568660952","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("238","4","1568660959","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("239","4","1568660966","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("240","4","1568660973","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("241","4","1568660982","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("242","4","1568660991","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("243","4","1568661005","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 682 баллов за попадание");
INSERT INTO target_chat VALUES("244","4","1568661013","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("245","4","1568661094","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("246","4","1568661104","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("247","4","1568661109","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("248","4","1568661116","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("249","4","1568661123","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("250","4","1568661135","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("251","4","1568661143","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("252","4","1568661148","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("253","4","1568661148","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("254","0","1568661198","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("255","4","1568661207","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("256","4","1568661218","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("257","4","1568661229","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("258","4","1568661327","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 583 баллов за попадание");
INSERT INTO target_chat VALUES("259","4","1568661335","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("260","4","1568661342","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("261","4","1568661351","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("262","4","1568661360","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("263","4","1568661367","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("264","4","1568661429","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("265","4","1568661439","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("266","4","1568661455","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("267","4","1568661467","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("268","4","1568661473","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("269","4","1568662408","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("270","4","1568662538","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("271","4","1568662687","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("272","4","1568662695","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("273","4","1568662703","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("274","4","1568662712","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("275","4","1568662712","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("276","0","1568662870","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("277","4","1568662979","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("278","4","1568662991","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("279","4","1568662999","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("280","4","1568663018","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("281","4","1568663024","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("282","4","1568663037","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 687 баллов за попадание");
INSERT INTO target_chat VALUES("283","4","1568663085","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("284","4","1568663092","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("285","4","1568663097","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("286","4","1568663105","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 686 баллов за попадание");
INSERT INTO target_chat VALUES("287","4","1568663117","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("288","4","1568663122","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("289","4","1568663131","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("290","4","1568663301","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("291","4","1568663307","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("292","4","1568666217","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("293","4","1568666225","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("294","4","1568666233","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 273 монет за попадание");
INSERT INTO target_chat VALUES("295","4","1568666242","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("296","4","1568666250","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 741 баллов за попадание");
INSERT INTO target_chat VALUES("297","4","1568666250","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("298","0","1568666262","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("299","4","1568666267","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("300","4","1568666274","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("301","4","1568666284","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("302","4","1568666291","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("303","4","1568666298","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("304","4","1568666304","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("305","4","1568666309","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("306","4","1568666315","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("307","4","1568666329","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("308","4","1568666341","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("309","4","1568666498","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("310","4","1568666502","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("311","4","1568666875","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("312","4","1568666883","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("313","4","1568666891","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("314","4","1568666896","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("315","4","1568666943","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("316","4","1568666949","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("317","4","1568667164","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("318","4","1568674784","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("319","4","1568674784","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("320","0","1568674791","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("321","4","1568674799","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("322","4","1568674914","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("323","4","1568674928","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("324","4","1568674936","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("325","4","1568674946","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("326","4","1568674959","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("327","4","1568674966","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("328","4","1568674972","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("329","4","1568674977","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("330","4","1568675022","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("331","4","1568675029","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("332","4","1568675035","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("333","4","1568675040","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("334","4","1568675048","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("335","4","1568675121","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("336","4","1568675127","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("337","4","1568675133","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("338","4","1568675139","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("339","4","1568675144","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("340","4","1568675156","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("341","4","1568675156","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("342","0","1568675179","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("343","4","1568675276","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("344","4","1568675296","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("345","4","1568675304","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("346","4","1568675317","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("347","4","1568675323","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 478 баллов за попадание");
INSERT INTO target_chat VALUES("348","4","1568675334","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("349","4","1568675340","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("350","4","1568675347","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("351","4","1568675352","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 302 баллов за попадание");
INSERT INTO target_chat VALUES("352","4","1568675589","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("353","4","1568675596","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("354","4","1568675611","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 269 монет за попадание");
INSERT INTO target_chat VALUES("355","4","1568675620","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("356","4","1568675625","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("357","4","1568675635","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("358","4","1568675760","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в голову  + 693 баллов за попадание");
INSERT INTO target_chat VALUES("359","4","1568675769","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 481 баллов за попадание");
INSERT INTO target_chat VALUES("360","4","1568675777","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("361","4","1568675783","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("362","4","1568675792","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]помидор[/b] и попал в тело  + 138 монет за попадание");
INSERT INTO target_chat VALUES("363","4","1568675792","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("364","0","1568675798","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("365","4","1568675803","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("366","4","1568675808","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("367","4","1568675840","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("368","4","1568675848","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("369","4","1568675854","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("370","4","1568675859","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("371","4","1568675866","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("372","4","1568675872","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("373","4","1568675879","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("374","4","1568675890","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("375","4","1568675898","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("376","4","1568675908","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("377","4","1568675923","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("378","4","1568675930","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 509 баллов за попадание");
INSERT INTO target_chat VALUES("379","4","1568675939","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("380","4","1568675947","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 690 баллов за попадание");
INSERT INTO target_chat VALUES("381","4","1568675956","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("382","4","1568675972","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("383","4","1568676325","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("384","4","1568676329","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("385","4","1568676329","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("386","0","1568676342","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("387","4","1568676347","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 555 баллов за попадание");
INSERT INTO target_chat VALUES("388","4","1568676355","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("389","4","1568676437","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("390","4","1568676444","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("391","4","1568676449","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("392","4","1568676462","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("393","4","1568676471","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("394","4","1568676480","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("395","4","1568676487","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("396","4","1568676495","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("397","4","1568676585","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("398","4","1568677213","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("399","4","1568677221","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("400","4","1568677236","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("401","4","1568677295","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("402","4","1568677302","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("403","4","1568677326","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("404","4","1568677518","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("405","4","1568677546","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("406","4","1568677552","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("407","4","1568677552","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("408","0","1568677558","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("409","4","1568681000","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("410","4","1568681009","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("411","4","1568681017","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("412","4","1568681024","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("413","4","1568681043","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("414","4","1568681048","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("415","4","1568681062","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("416","4","1568681093","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("417","4","1568681103","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("418","4","1568681110","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("419","4","1568681121","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("420","4","1568681127","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("421","4","1568681133","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("422","4","1568681140","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("423","4","1568681157","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("424","4","1568681165","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("425","4","1568681172","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("426","4","1568681179","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("427","4","1568681185","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("428","4","1568681193","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("429","4","1568681193","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("430","0","1568681210","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("431","4","1568681213","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("432","4","1568681218","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("433","4","1568681223","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("434","4","1568681400","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("435","4","1568681421","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("436","4","1568681429","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("437","4","1568681460","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("438","4","1568681466","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("439","4","1568681475","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("440","4","1568681483","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("441","4","1568681490","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("442","4","1568681497","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("443","4","1568681504","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("444","4","1568681514","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("445","4","1568681526","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("446","4","1568681531","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("447","4","1568681540","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("448","4","1568681551","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("449","4","1568681564","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("450","4","1568681586","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("451","4","1568681586","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("452","0","1568681592","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("453","4","1568681596","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("454","4","1568681605","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("455","4","1568681612","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("456","4","1568681617","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("457","4","1568681627","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("458","4","1568681780","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("459","4","1568681789","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("460","4","1568681854","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("461","4","1568681866","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("462","4","1568681872","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("463","4","1568681879","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("464","4","1568681896","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("465","4","1568681904","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("466","4","1568681910","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("467","4","1568681921","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("468","4","1568681931","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("469","4","1568681938","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("470","4","1568681946","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("471","4","1568681956","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("472","4","1568681967","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("473","4","1568681967","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("474","0","1568682309","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("475","4","1568682312","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("476","4","1568682319","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("477","4","1568682326","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("478","4","1568682331","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("479","4","1568682342","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("480","4","1568682347","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("481","4","1568682351","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("482","4","1568682356","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("483","4","1568682506","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("484","4","1568682510","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("485","4","1568682540","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("486","4","1568682548","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("487","4","1568682555","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("488","4","1568682562","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("489","4","1568682569","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("490","4","1568682573","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("491","4","1568682585","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("492","4","1568682591","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("493","4","1568682600","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("494","4","1568682617","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("495","4","1568682617","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("496","0","1568682625","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("497","4","1568682786","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("498","4","1568683014","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("499","4","1568683111","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("500","4","1568683118","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("501","4","1568683132","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("502","4","1568683140","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("503","4","1568683147","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("504","4","1568683155","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("505","4","1568683163","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("506","4","1568683170","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("507","4","1568683179","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("508","4","1568683185","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("509","4","1568683198","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("510","4","1568683213","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("511","4","1568683222","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("512","4","1568683229","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("513","4","1568683242","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("514","4","1568683250","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("515","4","1568683255","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("516","4","1568683263","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("517","4","1568683263","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("518","0","1568683270","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("519","4","1568683501","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("520","4","1568683511","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("521","4","1568754313","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("522","4","1568756973","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("523","4","1568756980","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("524","4","1568757140","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("525","4","1568757146","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 606 баллов за попадание");
INSERT INTO target_chat VALUES("526","4","1568757186","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("527","4","1568757192","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("528","4","1568757199","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("529","4","1568757210","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("530","4","1568757227","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("531","4","1568757232","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("532","4","1568757240","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 293 монет за попадание");
INSERT INTO target_chat VALUES("533","4","1568757250","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("534","4","1568757261","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("535","4","1568757267","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("536","4","1568757272","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("537","4","1568757287","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("538","4","1568757294","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("539","4","1568757303","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("540","4","1568757303","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("541","0","1568757314","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("542","4","1568757321","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("543","4","1568757326","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("544","4","1568757343","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("545","4","1568757351","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("546","4","1568757357","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("547","4","1568757367","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("548","4","1568766865","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("549","4","1568770088","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("550","4","1568770143","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("551","4","1568770149","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("552","4","1568770155","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("553","4","1568770193","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("554","4","1568770199","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("555","4","1568770206","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("556","4","1568770213","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("557","4","1568770306","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("558","4","1568770312","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("559","4","1568770319","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("560","4","1568770349","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("561","4","1568770354","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("562","4","1568770368","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("563","4","1568770368","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("564","0","1568770388","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("565","4","1568770460","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("566","4","1568770839","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("567","4","1568770848","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("568","4","1568770854","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("569","4","1568770867","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("570","4","1568770873","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("571","4","1568770880","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("572","4","1568770887","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("573","4","1568770893","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("574","4","1568770919","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 593 баллов за попадание");
INSERT INTO target_chat VALUES("575","4","1568770927","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("576","4","1568770934","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("577","4","1568770941","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("578","4","1568770948","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("579","4","1568770953","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("580","4","1568770960","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("581","4","1568770967","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("582","4","1568770972","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("583","4","1568772550","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("584","4","1568772562","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("585","4","1568772562","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("586","0","1568772581","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("587","4","1568772589","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("588","4","1568772593","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("589","4","1568772597","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("590","4","1568772610","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("591","4","1568772614","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("592","4","1568772618","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("593","4","1568772622","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("594","4","1568772635","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("595","4","1568772644","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("596","4","1568772652","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("597","4","1568772664","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("598","4","1568772671","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("599","4","1568772727","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("600","4","1568772733","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("601","4","1568772739","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("602","4","1568772789","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("603","4","1568772797","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("604","4","1568793997","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("605","0","1568856017","[url=/info.php?id=91] Обычная [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("606","4","1568856021","[url=/info.php?id=91] Обычная [/url] кинул [b]помидор[/b] и попал в голову  + 250 монет за попадание");
INSERT INTO target_chat VALUES("607","4","1568930565","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("608","4","1568930581","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("609","4","1568930589","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("610","4","1568930589","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("611","0","1568930598","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("612","4","1568972648","[url=/info.php?id=146] YAGUAR [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("613","4","1569006328","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("614","4","1569006343","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("615","4","1569006352","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("616","4","1569006359","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("617","4","1569006368","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("618","4","1569006376","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("619","4","1569006388","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("620","4","1569006395","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("621","4","1569006401","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("622","4","1569006415","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("623","4","1569006452","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("624","4","1569006462","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("625","4","1569026737","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("626","4","1569131951","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("627","4","1569190666","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("628","4","1569190674","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("629","4","1569190690","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("630","4","1569191566","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 580 баллов за попадание");
INSERT INTO target_chat VALUES("631","4","1569191571","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("632","4","1569195502","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("633","4","1569195506","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("634","4","1569195512","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("635","4","1569195512","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("636","0","1569195527","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("637","4","1569195530","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("638","4","1569196982","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("639","4","1569197013","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("640","4","1569197071","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("641","4","1569197076","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 579 баллов за попадание");
INSERT INTO target_chat VALUES("642","4","1569197082","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("643","4","1569197088","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("644","4","1569197092","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("645","4","1569197097","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("646","4","1569197101","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("647","4","1569197110","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("648","4","1569197166","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("649","4","1569197171","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 258 монет за попадание");
INSERT INTO target_chat VALUES("650","4","1569197179","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("651","4","1569197242","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("652","4","1569197261","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("653","4","1569197267","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("654","4","1569197272","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("655","4","1569197329","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("656","4","1569197546","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("657","4","1569197546","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("658","0","1569197733","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("659","4","1569197736","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("660","4","1569198108","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("661","4","1569198119","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("662","4","1569198129","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("663","4","1569198136","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("664","4","1569198142","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("665","4","1569198148","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("666","4","1569198153","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("667","4","1569198201","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("668","4","1569198208","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("669","4","1569198215","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("670","4","1569198220","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("671","4","1569198226","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("672","4","1569198229","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("673","4","1569198234","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 307 монет за попадание");
INSERT INTO target_chat VALUES("674","4","1569198239","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 658 баллов за попадание");
INSERT INTO target_chat VALUES("675","4","1569198258","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("676","4","1569198262","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("677","4","1569198271","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("678","4","1569198280","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("679","4","1569198280","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("680","0","1569198337","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("681","4","1569198367","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("682","4","1569198373","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("683","4","1569198386","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("684","4","1569198392","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("685","4","1569198399","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("686","4","1569198402","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("687","4","1569198695","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("688","4","1569198700","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("689","4","1569198708","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("690","4","1569198712","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 643 баллов за попадание");
INSERT INTO target_chat VALUES("691","4","1569198718","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("692","4","1569198727","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 642 баллов за попадание");
INSERT INTO target_chat VALUES("693","4","1569198735","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("694","4","1569198742","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("695","4","1569198747","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("696","4","1569198751","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("697","4","1569198757","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("698","4","1569198762","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("699","4","1569198773","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("700","4","1569198782","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("701","4","1569198782","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("702","0","1569198871","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("703","4","1569198974","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("704","4","1569198982","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("705","4","1569199417","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("706","4","1569214822","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("707","4","1569214826","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("708","4","1569214830","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("709","4","1569214863","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("710","4","1569214904","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("711","4","1569214917","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 546 баллов за попадание");
INSERT INTO target_chat VALUES("712","4","1569214924","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("713","4","1569214931","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("714","4","1569214970","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("715","4","1569214977","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("716","4","1569214985","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("717","4","1569215017","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("718","4","1569215030","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("719","4","1569215035","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("720","4","1569215041","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("721","4","1569215049","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("722","4","1569215055","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("723","4","1569239701","[url=/info.php?id=97] Better Half [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("724","0","1569241023","[url=/info.php?id=99] МилоЛика [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("725","4","1569241028","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("726","4","1569244497","[url=/info.php?id=97] Better Half [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("727","4","1569249085","[url=/info.php?id=97] Better Half [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("728","4","1569259440","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("729","4","1569259440","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("730","0","1569259461","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("731","4","1569259465","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("732","4","1569259472","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 243 монет за попадание");
INSERT INTO target_chat VALUES("733","0","1569268971","[url=/info.php?id=61] _ReVz_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("734","4","1569268984","[url=/info.php?id=61] _ReVz_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("735","4","1569271044","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("736","4","1569271052","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("737","4","1569271063","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("738","4","1569271072","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("739","4","1569271080","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("740","4","1569271085","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("741","4","1569271104","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("742","4","1569271109","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("743","4","1569271118","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("744","4","1569271125","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("745","4","1569271197","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("746","4","1569271209","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("747","4","1569271213","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 567 баллов за попадание");
INSERT INTO target_chat VALUES("748","4","1569271221","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("749","4","1569271228","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("750","4","1569271239","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("751","4","1569271351","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("752","4","1569271370","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("753","4","1569271370","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("754","0","1569271388","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("755","4","1569271392","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("756","4","1569271397","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("757","4","1569271408","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("758","4","1569271416","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("759","4","1569271424","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("760","4","1569271435","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("761","4","1569271441","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("762","4","1569271450","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("763","4","1569271461","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("764","4","1569271467","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("765","4","1569271568","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("766","4","1569271575","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("767","4","1569271661","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("768","4","1569271668","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("769","4","1569271676","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 364 монет за попадание");
INSERT INTO target_chat VALUES("770","4","1569271691","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("771","4","1569271697","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("772","4","1569271704","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 567 баллов за попадание");
INSERT INTO target_chat VALUES("773","4","1569271725","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 299 монет за попадание");
INSERT INTO target_chat VALUES("774","4","1569277536","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("775","4","1569277536","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("776","0","1569277547","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("777","4","1569277551","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("778","4","1569303408","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("779","4","1569338533","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 672 баллов за попадание");
INSERT INTO target_chat VALUES("780","4","1569338543","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("781","4","1569338548","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("782","4","1569338553","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("783","4","1569338560","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("784","4","1569338572","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("785","4","1569338577","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("786","4","1569338584","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("787","4","1569339227","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("788","4","1569339239","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 509 баллов за попадание");
INSERT INTO target_chat VALUES("789","4","1569339246","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("790","4","1569339252","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("791","4","1569339259","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("792","4","1569339264","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("793","4","1569339388","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("794","4","1569339395","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("795","4","1569339400","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("796","4","1569339475","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("797","4","1569339475","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("798","0","1569339520","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("799","4","1569339533","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("800","4","1569339541","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("801","4","1569339548","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("802","4","1569339552","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("803","4","1569339557","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("804","4","1569339571","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("805","4","1569339583","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("806","4","1569342098","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("807","4","1569362708","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 567 баллов за попадание");
INSERT INTO target_chat VALUES("808","4","1569362714","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("809","4","1569362719","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("810","4","1569362724","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("811","4","1569362730","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("812","4","1569362737","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("813","4","1569362746","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("814","4","1569362809","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("815","4","1569362814","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("816","4","1569362840","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("817","4","1569362846","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("818","4","1569362852","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("819","4","1569362852","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("820","0","1569362857","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("821","4","1569362957","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("822","4","1569362963","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("823","4","1569362977","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("824","4","1569363137","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("825","4","1569363144","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("826","4","1569365506","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("827","4","1569368008","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("828","4","1569368013","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("829","4","1569368019","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("830","4","1569368318","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("831","4","1569368368","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("832","4","1569368375","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("833","4","1569368399","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 364 монет за попадание");
INSERT INTO target_chat VALUES("834","4","1569368540","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 589 баллов за попадание");
INSERT INTO target_chat VALUES("835","4","1569368547","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("836","4","1569368552","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("837","4","1569368562","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("838","4","1569368569","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("839","4","1569368576","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("840","4","1569368584","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("841","4","1569368584","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("842","0","1569368947","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("843","4","1569368961","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("844","4","1569368966","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("845","4","1569368973","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("846","4","1569370210","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("847","4","1569370221","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 561 баллов за попадание");
INSERT INTO target_chat VALUES("848","4","1569370227","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("849","4","1569370234","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("850","4","1569370238","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("851","4","1569370650","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("852","4","1569370655","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("853","4","1569370659","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("854","4","1569370667","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("855","4","1569370673","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("856","4","1569371036","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("857","4","1569371089","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("858","4","1569371096","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("859","4","1569371101","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("860","4","1569371109","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("861","4","1569371113","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("862","4","1569371133","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("863","4","1569371133","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("864","0","1569372968","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("865","4","1569372973","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("866","4","1569372978","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 664 баллов за попадание");
INSERT INTO target_chat VALUES("867","4","1569373104","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("868","4","1569373603","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("869","4","1569373961","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 515 баллов за попадание");
INSERT INTO target_chat VALUES("870","4","1569373969","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("871","4","1569374086","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("872","4","1569374154","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("873","4","1569374572","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("874","4","1569374579","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("875","4","1569374590","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("876","4","1569374600","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("877","4","1569374606","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("878","4","1569374615","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("879","4","1569374621","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("880","4","1569449198","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("881","4","1569449209","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("882","4","1569449214","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("883","4","1569449222","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("884","4","1569449226","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 597 баллов за попадание");
INSERT INTO target_chat VALUES("885","4","1569449226","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("886","0","1569449249","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("887","4","1569449703","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("888","4","1569449709","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("889","4","1569449719","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("890","4","1569449728","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 570 баллов за попадание");
INSERT INTO target_chat VALUES("891","4","1569449733","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("892","4","1569449740","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("893","4","1569449745","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("894","4","1569449750","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 559 баллов за попадание");
INSERT INTO target_chat VALUES("895","4","1569449755","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("896","4","1569449763","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("897","4","1569449770","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("898","4","1569449777","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("899","4","1569449782","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("900","4","1569449788","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("901","4","1569449794","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("902","4","1569449802","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("903","4","1569449807","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("904","0","1569449971","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("905","4","1569449980","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 509 баллов за попадание");
INSERT INTO target_chat VALUES("906","4","1569449987","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 668 баллов за попадание");
INSERT INTO target_chat VALUES("907","4","1569450009","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("908","4","1569450035","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("909","4","1569450063","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("910","4","1569450094","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 393 монет за попадание");
INSERT INTO target_chat VALUES("911","4","1569450120","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("912","4","1569450149","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("913","4","1569450177","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("914","4","1569450210","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("915","4","1569450246","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("916","4","1569450262","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("917","4","1569450315","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("918","4","1569450388","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 372 монет за попадание");
INSERT INTO target_chat VALUES("919","4","1569450425","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("920","4","1569450506","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("921","4","1569450538","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("922","4","1569450576","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("923","4","1569450588","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 437 монет за попадание");
INSERT INTO target_chat VALUES("924","4","1569450604","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("925","4","1569450623","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 363 монет за попадание");
INSERT INTO target_chat VALUES("926","4","1569450641","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("927","4","1569450641","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("928","0","1569450673","[url=/info.php?id=170] fanttom [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("929","4","1569450697","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("930","4","1569450711","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("931","4","1569450726","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("932","4","1569450750","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("933","4","1569450787","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("934","4","1569450800","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("935","4","1569450817","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("936","4","1569450827","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("937","4","1569450847","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("938","4","1569450858","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("939","4","1569450871","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("940","4","1569450891","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("941","4","1569450920","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("942","4","1569451043","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("943","4","1569451043","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("944","4","1569451059","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("945","0","1569451076","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("946","4","1569451132","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("947","4","1569451182","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("948","4","1569451220","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("949","4","1569451316","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("950","4","1569451369","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("951","4","1569451389","[url=/info.php?id=170] fanttom [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("952","4","1569451389","для [url=/info.php?id=170] fanttom [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("953","4","1569452178","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("954","4","1569452185","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("955","4","1569452190","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("956","4","1569452200","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("957","4","1569452245","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("958","4","1569452252","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("959","4","1569452258","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("960","4","1569452263","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("961","4","1569452268","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("962","4","1569452278","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("963","4","1569452286","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("964","4","1569452295","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("965","0","1569453389","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("966","4","1569453399","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("967","4","1569453408","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("968","4","1569453415","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("969","4","1569453423","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("970","4","1569453430","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("971","4","1569453449","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("972","4","1569453459","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 356 монет за попадание");
INSERT INTO target_chat VALUES("973","4","1569453469","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 368 монет за попадание");
INSERT INTO target_chat VALUES("974","4","1569453477","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 316 монет за попадание");
INSERT INTO target_chat VALUES("975","4","1569453508","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("976","4","1569453516","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("977","4","1569453524","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("978","4","1569453534","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 499 монет за попадание");
INSERT INTO target_chat VALUES("979","4","1569453544","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("980","4","1569453562","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 351 монет за попадание");
INSERT INTO target_chat VALUES("981","4","1569453577","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("982","4","1569453586","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("983","4","1569453594","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("984","4","1569453618","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("985","4","1569453631","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("986","4","1569453631","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("987","0","1569453663","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("988","4","1569453670","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("989","4","1569453680","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("990","4","1569453689","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("991","4","1569453695","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 415 монет за попадание");
INSERT INTO target_chat VALUES("992","4","1569453714","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("993","4","1569453739","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("994","4","1569453754","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("995","4","1569453783","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("996","4","1569453794","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("997","4","1569453844","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("998","4","1569453855","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 327 монет за попадание");
INSERT INTO target_chat VALUES("999","4","1569453876","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1000","4","1569453918","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1001","4","1569453932","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("1002","4","1569453948","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 426 монет за попадание");
INSERT INTO target_chat VALUES("1003","4","1569453960","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1004","4","1569453972","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1005","4","1569453985","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1006","4","1569454004","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 498 монет за попадание");
INSERT INTO target_chat VALUES("1007","4","1569454016","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("1008","4","1569454016","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("1009","0","1569454859","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("1010","4","1569454887","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1011","4","1569454896","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1012","4","1569454914","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1013","4","1569454932","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1014","4","1569454961","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 583 баллов за попадание");
INSERT INTO target_chat VALUES("1015","4","1569454999","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1016","4","1569455007","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1017","4","1569455027","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("1018","4","1569455044","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1019","4","1569455059","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("1020","4","1569455070","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("1021","4","1569455078","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 390 монет за попадание");
INSERT INTO target_chat VALUES("1022","4","1569455088","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1023","4","1569455099","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 590 баллов за попадание");
INSERT INTO target_chat VALUES("1024","4","1569455184","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("1025","4","1569455200","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 372 монет за попадание");
INSERT INTO target_chat VALUES("1026","4","1569455223","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1027","4","1569455238","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1028","4","1569455278","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1029","4","1569455290","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1030","4","1569455290","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("1031","0","1569455659","[url=/info.php?id=170] fanttom [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("1032","4","1569455676","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1033","4","1569455696","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1034","4","1569455705","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("1035","4","1569455724","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1036","4","1569455734","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1037","4","1569455748","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1038","4","1569455768","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1039","4","1569455782","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1040","4","1569455800","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1041","4","1569455810","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1042","4","1569455822","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1043","4","1569455853","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("1044","4","1569455862","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1045","4","1569455870","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1046","4","1569455878","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("1047","4","1569455889","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("1048","4","1569455899","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1049","4","1569455917","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1050","4","1569455925","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1051","4","1569455954","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1052","4","1569455954","для [url=/info.php?id=170] fanttom [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("1053","0","1569460833","[url=/info.php?id=170] fanttom [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("1054","4","1569460853","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("1055","4","1569460872","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 443 монет за попадание");
INSERT INTO target_chat VALUES("1056","4","1569460891","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1057","4","1569460909","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1058","4","1569460932","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1059","4","1569460940","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 404 монет за попадание");
INSERT INTO target_chat VALUES("1060","4","1569460950","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1061","4","1569460957","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1062","4","1569460965","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1063","4","1569460980","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1064","4","1569460997","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1065","4","1569461006","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1066","4","1569461014","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1067","4","1569461024","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1068","4","1569461037","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1069","4","1569461045","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1070","4","1569461063","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1071","4","1569461070","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1072","4","1569461078","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1073","4","1569461086","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1074","4","1569461086","для [url=/info.php?id=170] fanttom [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("1075","0","1569466147","[url=/info.php?id=170] fanttom [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("1076","4","1569466158","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 630 баллов за попадание");
INSERT INTO target_chat VALUES("1077","4","1569466171","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1078","4","1569466179","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 460 монет за попадание");
INSERT INTO target_chat VALUES("1079","4","1569466193","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1080","4","1569466204","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1081","4","1569466214","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("1082","4","1569466229","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1083","4","1569466269","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1084","4","1569466297","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1085","4","1569466321","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 465 монет за попадание");
INSERT INTO target_chat VALUES("1086","4","1569466337","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1087","4","1569466344","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("1088","4","1569466372","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1089","4","1569466380","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 550 монет за попадание");
INSERT INTO target_chat VALUES("1090","4","1569466391","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1091","4","1569466399","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1092","4","1569466409","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("1093","4","1569466418","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 450 монет за попадание");
INSERT INTO target_chat VALUES("1094","4","1569466432","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("1095","4","1569466441","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1096","4","1569466441","для [url=/info.php?id=170] fanttom [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("1097","0","1569469013","[url=/info.php?id=170] fanttom [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("1098","4","1569469028","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1099","4","1569469039","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1100","4","1569469052","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1101","4","1569469067","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1102","4","1569469086","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1103","4","1569469097","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1104","4","1569469108","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1105","4","1569469115","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1106","4","1569469126","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1107","4","1569469134","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1108","4","1569469142","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1109","4","1569469151","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1110","4","1569469160","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 425 монет за попадание");
INSERT INTO target_chat VALUES("1111","4","1569469172","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1112","4","1569469184","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1113","4","1569469191","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("1114","4","1569469203","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1115","4","1569469212","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] прямо в голову  + 582 монет за попадание");
INSERT INTO target_chat VALUES("1116","4","1569469225","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1117","4","1569469234","[url=/info.php?id=170] fanttom [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1118","4","1569469234","для [url=/info.php?id=170] fanttom [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("1119","4","1569509316","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1120","4","1569509586","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 783 баллов за попадание");
INSERT INTO target_chat VALUES("1121","4","1569509591","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1122","4","1569509600","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 523 баллов за попадание");
INSERT INTO target_chat VALUES("1123","4","1569510069","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1124","4","1569510090","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1125","4","1569510097","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1126","4","1569510102","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1127","4","1569510102","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1128","0","1569510132","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1129","0","1569512692","[url=/info.php?id=170] fanttom [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1130","4","1569512737","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1131","4","1569521684","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1132","4","1569521736","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("1133","4","1569521760","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1134","4","1569521797","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1135","4","1569521821","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1136","4","1569521864","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1137","4","1569521906","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("1138","4","1569521930","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("1139","4","1569521957","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1140","4","1569521977","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("1141","4","1569522003","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1142","4","1569522032","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1143","4","1569522058","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1144","4","1569522128","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("1145","4","1569522262","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1146","4","1569522312","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1147","4","1569522384","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1148","4","1569522461","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 506 баллов за попадание");
INSERT INTO target_chat VALUES("1149","4","1569522497","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1150","4","1569522497","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("1151","4","1569541728","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1152","4","1569541734","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("1153","4","1569541738","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1154","4","1569541743","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1155","4","1569541748","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1156","4","1569541768","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("1157","4","1569541773","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1158","4","1569541780","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("1159","4","1569541785","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("1160","0","1569541866","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("1161","4","1569541876","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 433 монет за попадание");
INSERT INTO target_chat VALUES("1162","4","1569541886","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1163","4","1569541893","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("1164","4","1569541903","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 342 монет за попадание");
INSERT INTO target_chat VALUES("1165","4","1569541915","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1166","4","1569541924","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1167","4","1569541934","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1168","4","1569541989","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1169","4","1569541997","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1170","4","1569542004","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 339 монет за попадание");
INSERT INTO target_chat VALUES("1171","4","1569542013","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("1172","4","1569542022","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1173","4","1569542031","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1174","4","1569542068","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1175","4","1569542078","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1176","4","1569542107","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1177","4","1569542125","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1178","4","1569542142","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1179","4","1569542153","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1180","4","1569542163","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1181","4","1569542163","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("1182","4","1569542387","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("1183","4","1569542392","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("1184","4","1569542430","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1185","4","1569542438","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1186","4","1569542446","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1187","4","1569542452","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1188","4","1569542458","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1189","4","1569542467","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1190","4","1569542474","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1191","4","1569542479","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("1192","4","1569542484","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1193","4","1569542484","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1194","4","1569542611","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1195","0","1569542681","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1196","4","1569542685","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("1197","4","1569542690","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 520 баллов за попадание");
INSERT INTO target_chat VALUES("1198","4","1569542698","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 559 баллов за попадание");
INSERT INTO target_chat VALUES("1199","4","1569542704","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1200","4","1569542709","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1201","4","1569542714","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1202","4","1569542719","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1203","4","1569542723","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("1204","4","1569542728","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("1205","4","1569542733","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1206","4","1569542737","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1207","4","1569542865","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("1208","4","1569542868","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("1209","4","1569542873","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("1210","4","1569542878","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("1211","4","1569542884","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1212","4","1569542994","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("1213","4","1569543076","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1214","4","1569543097","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1215","4","1569543104","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 578 баллов за попадание");
INSERT INTO target_chat VALUES("1216","4","1569543110","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("1217","4","1569543110","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1218","0","1569543283","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1219","4","1569543290","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1220","4","1569543296","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1221","4","1569543304","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("1222","4","1569543381","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1223","4","1569543472","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("1224","4","1569543650","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1225","4","1569543655","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1226","4","1569543664","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1227","4","1569543670","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1228","4","1569543676","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("1229","4","1569543682","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 561 баллов за попадание");
INSERT INTO target_chat VALUES("1230","4","1569543687","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1231","4","1569543692","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1232","4","1569543696","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1233","4","1569543964","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1234","4","1569544253","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1235","4","1569544257","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("1236","4","1569544311","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1237","4","1569544315","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1238","4","1569544322","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("1239","4","1569544322","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1240","0","1569544334","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1241","4","1569544347","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1242","4","1569544356","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("1243","4","1569544366","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1244","4","1569544371","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("1245","4","1569544455","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("1246","4","1569544460","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("1247","4","1569544516","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("1248","4","1569544525","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1249","4","1569544529","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1250","4","1569544536","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("1251","4","1569544542","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("1252","4","1569544547","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1253","4","1569544557","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("1254","4","1569544599","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("1255","4","1569544610","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1256","4","1569544618","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1257","4","1569544623","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1258","4","1569544629","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1259","4","1569544645","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1260","4","1569544704","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1261","4","1569544704","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1262","0","1569544712","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1263","4","1569544790","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("1264","4","1569544800","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("1265","4","1569544805","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("1266","4","1569544809","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1267","4","1569544813","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1268","4","1569544817","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("1269","4","1569544823","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("1270","4","1569544831","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1271","4","1569544839","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 526 баллов за попадание");
INSERT INTO target_chat VALUES("1272","4","1569544843","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1273","4","1569544848","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("1274","4","1569544852","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1275","0","1569548235","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("1276","4","1569548255","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1277","4","1569548264","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1278","4","1569548273","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1279","4","1569548283","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("1280","4","1569548293","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1281","4","1569548302","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1282","4","1569548317","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1283","4","1569548326","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 397 монет за попадание");
INSERT INTO target_chat VALUES("1284","4","1569548336","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1285","4","1569548344","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1286","4","1569548353","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("1287","4","1569548376","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 457 монет за попадание");
INSERT INTO target_chat VALUES("1288","4","1569548386","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 487 монет за попадание");
INSERT INTO target_chat VALUES("1289","4","1569548403","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("1290","4","1569548420","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1291","4","1569548435","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 312 монет за попадание");
INSERT INTO target_chat VALUES("1292","4","1569548454","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1293","4","1569548486","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1294","4","1569548499","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1295","4","1569548513","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 548 баллов за попадание");
INSERT INTO target_chat VALUES("1296","4","1569548513","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("1297","0","1569552996","[url=/info.php?id=170] fanttom [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1298","4","1569553158","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("1299","4","1569553177","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1300","4","1569553203","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1301","4","1569553222","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1302","4","1569553243","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1303","4","1569553257","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1304","4","1569553360","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1305","4","1569553381","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 501 баллов за попадание");
INSERT INTO target_chat VALUES("1306","4","1569553395","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("1307","4","1569553422","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("1308","4","1569553441","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("1309","4","1569553462","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1310","4","1569553485","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1311","4","1569553497","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1312","4","1569553514","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1313","4","1569553539","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1314","4","1569553556","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1315","4","1569553566","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1316","4","1569553602","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("1317","4","1569553617","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("1318","4","1569553617","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("1319","4","1569596479","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1320","4","1569596484","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1321","4","1569596491","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("1322","4","1569596516","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("1323","4","1569596601","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1324","4","1569596609","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("1325","4","1569596616","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1326","4","1569596621","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("1327","4","1569596621","для [url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1328","0","1569596628","[url=/info.php?id=45] _СлАдКиЙ_яД_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1329","0","1569608243","[url=/info.php?id=170] fanttom [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1330","4","1569608304","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("1331","4","1569608336","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("1332","4","1569608384","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("1333","4","1569608455","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("1334","4","1569608484","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("1335","4","1569608502","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("1336","4","1569608522","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1337","4","1569608553","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1338","4","1569608579","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1339","4","1569608596","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1340","4","1569608608","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("1341","4","1569608638","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1342","4","1569608662","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1343","4","1569608690","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1344","4","1569608728","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1345","4","1569608755","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1346","4","1569608785","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1347","4","1569608831","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 634 баллов за попадание");
INSERT INTO target_chat VALUES("1348","4","1569608877","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1349","4","1569608905","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1350","4","1569608905","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("1351","0","1569618374","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("1352","4","1569618384","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1353","4","1569618400","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1354","4","1569618417","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1355","4","1569618432","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 510 баллов за попадание");
INSERT INTO target_chat VALUES("1356","4","1569618445","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1357","4","1569618460","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1358","4","1569618477","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1359","4","1569618546","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1360","4","1569618562","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1361","4","1569618581","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1362","4","1569618593","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 404 монет за попадание");
INSERT INTO target_chat VALUES("1363","4","1569618611","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1364","4","1569618626","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1365","4","1569618654","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1366","4","1569618664","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1367","4","1569618698","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1368","4","1569618710","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1369","4","1569618721","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1370","4","1569618732","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 501 баллов за попадание");
INSERT INTO target_chat VALUES("1371","4","1569618753","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1372","4","1569618753","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("1373","4","1569621134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1374","4","1569621138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1375","4","1569621144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1376","4","1569621148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1377","4","1569621152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("1378","4","1569621156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1379","4","1569621160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1380","4","1569621163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1381","4","1569621167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1382","4","1569621172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1383","4","1569621178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("1384","4","1569622324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1385","4","1569622329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("1386","4","1569622333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1387","4","1569622344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1388","4","1569622350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("1389","4","1569622355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1390","4","1569622359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1391","4","1569622367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("1392","4","1569622374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1393","4","1569622374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1394","0","1569622378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1395","4","1569624155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("1396","4","1569624163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1397","4","1569631374","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и попал в тело  + 114 монет за попадание");
INSERT INTO target_chat VALUES("1398","0","1569632802","[url=/info.php?id=170] fanttom [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("1399","4","1569632815","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1400","4","1569632823","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("1401","4","1569632835","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("1402","4","1569632848","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 344 монет за попадание");
INSERT INTO target_chat VALUES("1403","4","1569632927","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] прямо в голову  + 462 монет за попадание");
INSERT INTO target_chat VALUES("1404","4","1569632939","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1405","4","1569632950","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1406","4","1569632968","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1407","4","1569632977","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1408","4","1569632986","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 347 монет за попадание");
INSERT INTO target_chat VALUES("1409","4","1569632998","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 310 монет за попадание");
INSERT INTO target_chat VALUES("1410","4","1569633006","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1411","4","1569633058","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1412","4","1569633068","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1413","4","1569633077","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1414","4","1569633085","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 309 монет за попадание");
INSERT INTO target_chat VALUES("1415","4","1569633127","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1416","4","1569633134","[url=/info.php?id=170] fanttom [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1417","4","1569633142","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("1418","4","1569633156","[url=/info.php?id=170] fanttom [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1419","4","1569633156","для [url=/info.php?id=170] fanttom [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("1420","4","1569642923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1421","4","1569643148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1422","4","1569643275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1423","4","1569643279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1424","4","1569643284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("1425","4","1569643288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("1426","4","1569643297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1427","4","1569643302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1428","4","1569643307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1429","4","1569643413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1430","4","1569643417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("1431","4","1569643421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("1432","4","1569643468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1433","0","1569660650","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1434","4","1569660682","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1435","4","1569660698","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1436","4","1569660713","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("1437","4","1569660740","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в тело  + 279 монет за попадание");
INSERT INTO target_chat VALUES("1438","4","1569660767","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1439","4","1569660784","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1440","4","1569660795","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1441","4","1569660826","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1442","4","1569660831","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("1443","4","1569660847","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1444","4","1569660858","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1445","4","1569660899","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("1446","4","1569675821","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1447","4","1569675853","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("1448","4","1569675863","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1449","4","1569675870","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1450","4","1569675889","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1451","4","1569690075","[url=/info.php?id=146] YAGUAR [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1452","4","1569692982","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1453","4","1569693025","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1454","4","1569693032","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1455","4","1569693032","для [url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] игра закончена ");
INSERT INTO target_chat VALUES("1456","0","1569693110","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1457","4","1569693115","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("1458","4","1569693127","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("1459","4","1569693137","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1460","4","1569693144","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1461","4","1569693160","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("1462","4","1569693204","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1463","4","1569693212","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1464","4","1569693220","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1465","4","1569693247","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1466","4","1569693257","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1467","4","1569697035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1468","4","1569697039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1469","4","1569697044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("1470","4","1569697053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1471","4","1569697061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1472","4","1569697061","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1473","0","1569697067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1474","4","1569697070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 665 баллов за попадание");
INSERT INTO target_chat VALUES("1475","4","1569697147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1476","4","1569697152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1477","4","1569697156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("1478","4","1569697162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1479","4","1569697167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("1480","4","1569697172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1481","4","1569697177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 551 баллов за попадание");
INSERT INTO target_chat VALUES("1482","4","1569697182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1483","4","1569714760","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1484","4","1569733026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1485","4","1569733031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("1486","4","1569733036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1487","4","1569733050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1488","4","1569733061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 243 монет за попадание");
INSERT INTO target_chat VALUES("1489","4","1569733066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1490","4","1569733323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("1491","0","1569738752","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1492","4","1569738755","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1493","4","1569739053","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1494","4","1569739333","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("1495","4","1569739415","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1496","4","1569739550","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1497","4","1569739684","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("1498","4","1569739805","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("1499","4","1569739909","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("1500","4","1569740007","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("1501","4","1569740173","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("1502","4","1569740323","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("1503","4","1569740436","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1504","4","1569740540","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1505","4","1569740676","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1506","4","1569740721","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1507","4","1569740790","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("1508","4","1569740877","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1509","4","1569741008","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("1510","4","1569741142","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("1511","4","1569741330","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1512","4","1569741330","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1513","0","1569741343","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("1514","4","1569741347","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] в тело  + 676 баллов за попадание");
INSERT INTO target_chat VALUES("1515","4","1569741354","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1516","4","1569741366","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] в тело  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("1517","4","1569741375","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("1518","4","1569741384","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1519","4","1569741392","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1520","4","1569741397","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1521","4","1569741402","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("1522","4","1569741408","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1523","4","1569741414","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1524","4","1569741418","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("1525","4","1569741423","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1526","4","1569741427","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1527","4","1569741430","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1528","4","1569741435","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] в тело  + 449 монет за попадание");
INSERT INTO target_chat VALUES("1529","4","1569741440","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1530","4","1569741444","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1531","4","1569741447","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1532","4","1569741451","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1533","4","1569741454","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1534","4","1569741454","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("1535","0","1569741476","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("1536","4","1569741479","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1537","4","1569741484","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1538","4","1569741488","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1539","4","1569741492","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в голову  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("1540","4","1569741496","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1541","4","1569741501","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в тело  + 117 монет за попадание");
INSERT INTO target_chat VALUES("1542","4","1569741506","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в тело  + 435 баллов за попадание");
INSERT INTO target_chat VALUES("1543","4","1569741510","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1544","4","1569741558","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1545","4","1569741648","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в тело  + 183 монет за попадание");
INSERT INTO target_chat VALUES("1546","4","1569741764","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в тело  + 435 баллов за попадание");
INSERT INTO target_chat VALUES("1547","4","1569741818","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1548","4","1569741833","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1549","4","1569741874","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1550","4","1569742014","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в тело  + 351 баллов за попадание");
INSERT INTO target_chat VALUES("1551","4","1569742029","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в тело  + 486 баллов за попадание");
INSERT INTO target_chat VALUES("1552","4","1569742042","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1553","4","1569742050","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1554","4","1569742055","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1555","4","1569742059","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]помидор[/b] и попал в тело  + 312 баллов за попадание");
INSERT INTO target_chat VALUES("1556","4","1569742059","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] игра закончена ");
INSERT INTO target_chat VALUES("1557","0","1569742071","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1558","4","1569742074","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1559","4","1569742078","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("1560","4","1569742081","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1561","4","1569742085","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1562","4","1569742089","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("1563","4","1569742093","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1564","4","1569742097","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("1565","4","1569742100","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1566","4","1569742103","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1567","4","1569742106","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1568","4","1569742109","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1569","4","1569742175","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("1570","4","1569742332","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1571","4","1569742338","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("1572","4","1569742342","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1573","4","1569742346","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1574","4","1569742351","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1575","4","1569742354","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1576","4","1569742357","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("1577","4","1569742360","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1578","4","1569742360","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1579","0","1569742366","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1580","4","1569742369","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("1581","4","1569742375","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1582","4","1569742379","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1583","4","1569742383","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1584","4","1569742386","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("1585","4","1569742390","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("1586","4","1569742393","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1587","4","1569742398","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("1588","4","1569742401","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1589","4","1569742405","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1590","4","1569742417","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("1591","4","1569742421","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("1592","4","1569742427","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1593","4","1569742431","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1594","4","1569742435","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("1595","4","1569742438","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1596","4","1569742441","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("1597","4","1569742446","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1598","4","1569742449","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("1599","4","1569742453","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1600","4","1569742453","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] игра закончена ");
INSERT INTO target_chat VALUES("1601","0","1569742463","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("1602","4","1569742466","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1603","4","1569742469","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] прямо в голову  + 449 монет за попадание");
INSERT INTO target_chat VALUES("1604","4","1569742472","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] в тело  + 519 баллов за попадание");
INSERT INTO target_chat VALUES("1605","4","1569742475","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1606","4","1569742478","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] прямо в голову  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("1607","4","1569742483","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] в тело  + 545 баллов за попадание");
INSERT INTO target_chat VALUES("1608","4","1569742486","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] в тело  + 504 баллов за попадание");
INSERT INTO target_chat VALUES("1609","4","1569742489","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] прямо в голову  + 467 монет за попадание");
INSERT INTO target_chat VALUES("1610","4","1569742491","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1611","4","1569742494","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1612","4","1569742497","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1613","4","1569742501","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1614","4","1569742503","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("1615","4","1569742506","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] в тело  + 368 монет за попадание");
INSERT INTO target_chat VALUES("1616","4","1569742509","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] прямо в голову  + 478 монет за попадание");
INSERT INTO target_chat VALUES("1617","4","1569742512","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1618","4","1569742515","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1619","4","1569742518","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("1620","4","1569742521","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1621","4","1569742524","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("1622","4","1569742524","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("1623","0","1569742530","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1624","4","1569742532","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1625","4","1569742537","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("1626","4","1569742541","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1627","4","1569742547","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1628","4","1569742550","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1629","4","1569742553","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1630","4","1569742557","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1631","4","1569742560","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1632","4","1569742565","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1633","4","1569742569","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("1634","4","1569742573","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1635","4","1569742576","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("1636","4","1569742580","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1637","4","1569742584","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1638","4","1569742587","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1639","4","1569742590","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1640","4","1569742593","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("1641","4","1569742597","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("1642","4","1569742600","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1643","4","1569742603","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1644","4","1569742603","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1645","0","1569742608","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("1646","4","1569742610","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1647","4","1569742614","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1648","4","1569742622","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] в тело  + 458 монет за попадание");
INSERT INTO target_chat VALUES("1649","4","1569742627","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1650","4","1569742630","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1651","4","1569742633","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1652","4","1569742636","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 548 монет за попадание");
INSERT INTO target_chat VALUES("1653","4","1569742639","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1654","4","1569742642","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1655","4","1569742645","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("1656","4","1569742648","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1657","4","1569742651","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1658","4","1569742653","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("1659","4","1569742657","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("1660","4","1569742660","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("1661","4","1569742662","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1662","4","1569742665","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("1663","4","1569742668","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("1664","4","1569742670","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] в тело  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("1665","4","1569742673","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("1666","4","1569742673","для [url=/info.php?id=178] Derzkaya_BryunetkA [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("1667","0","1569742679","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1668","4","1569742827","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1669","4","1569745734","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1670","4","1569747029","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1671","4","1569747051","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1672","4","1569747069","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1673","4","1569747080","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1674","4","1569747087","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1675","4","1569747096","[url=/info.php?id=175] ДеВоЧкА ВоЙнА [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("1676","0","1569764974","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1677","4","1569764979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1678","4","1569765401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1679","4","1569765510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1680","4","1569765519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1681","4","1569765578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1682","4","1569765604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("1683","4","1569765703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("1684","4","1569765752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("1685","4","1569765892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1686","4","1569765901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1687","4","1569765909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1688","4","1569765922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("1689","4","1569765944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1690","4","1569765952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("1691","4","1569765960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1692","4","1569765976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1693","4","1569765988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("1694","4","1569765999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1695","4","1569766011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1696","4","1569766026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1697","4","1569766026","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1698","0","1569766036","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1699","4","1569766039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("1700","4","1569766087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1701","4","1569766094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1702","4","1569766102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1703","4","1569766110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1704","4","1569766119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1705","4","1569766126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1706","4","1569766131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1707","4","1569766137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1708","4","1569766142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("1709","4","1569766148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1710","4","1569766161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("1711","4","1569766169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1712","4","1569766177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1713","4","1569766184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("1714","4","1569766192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1715","4","1569766201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1716","4","1569766323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("1717","4","1569766331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("1718","4","1569766342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1719","4","1569766342","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1720","0","1569766351","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1721","4","1569766355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1722","4","1569766364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("1723","4","1569766476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("1724","4","1569766480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("1725","4","1569767342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1726","4","1569767348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1727","4","1569767357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1728","4","1569767363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("1729","4","1569767363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1730","0","1569767370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1731","4","1569767830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1732","4","1569767834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("1733","4","1569767839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("1734","4","1569767845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("1735","4","1569767852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1736","4","1569768031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1737","4","1569768036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1738","4","1569768045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1739","4","1569768050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1740","4","1569768055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1741","4","1569768061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1742","0","1569771521","[url=/info.php?id=180] Про100_Девушка [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("1743","4","1569771524","[url=/info.php?id=180] Про100_Девушка [/url] кинул [b]какашку[/b] прямо в голову  + 401 монет за попадание");
INSERT INTO target_chat VALUES("1744","4","1569778609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("1745","4","1569778614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1746","4","1569778620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1747","4","1569778628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1748","4","1569778633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1749","4","1569780060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1750","4","1569780069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("1751","4","1569780073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1752","4","1569780079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1753","4","1569780079","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1754","0","1569780084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1755","4","1569780919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1756","4","1569780925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1757","4","1569780932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1758","4","1569780938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("1759","4","1569780944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("1760","4","1569780950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1761","4","1569781145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("1762","4","1569781151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("1763","4","1569781162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1764","4","1569781171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("1765","4","1569781178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1766","4","1569781183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 667 баллов за попадание");
INSERT INTO target_chat VALUES("1767","4","1569781255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1768","4","1569781271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1769","4","1569781275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1770","4","1569781280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1771","4","1569781290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1772","4","1569781295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1773","4","1569781389","[url=/info.php?id=146] YAGUAR [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1774","4","1569781797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1775","4","1569781805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("1776","4","1569781805","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1777","0","1569781902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1778","4","1569781906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1779","4","1569781911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1780","4","1569781919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1781","4","1569781925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 332 монет за попадание");
INSERT INTO target_chat VALUES("1782","4","1569781930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1783","4","1569781937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1784","4","1569781944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1785","4","1569782206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("1786","4","1569782212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1787","4","1569782216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("1788","4","1569782228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1789","4","1569782233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1790","4","1569782239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("1791","4","1569788582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1792","4","1569788587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1793","4","1569788593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1794","4","1569788813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1795","4","1569788818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1796","4","1569788826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1797","4","1569788832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1798","4","1569788832","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("1799","0","1569788838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("1800","4","1569788840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("1801","4","1569788849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1802","4","1569788855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1803","4","1569788863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1804","4","1569788868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("1805","4","1569788875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1806","4","1569789344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("1807","4","1569789349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("1808","4","1569789355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1809","4","1569789360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1810","4","1569789372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1811","4","1569789388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1812","4","1569789393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1813","4","1569789404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1814","4","1569789409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1815","4","1569789419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1816","4","1569789426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("1817","4","1569789437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("1818","4","1569789444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("1819","0","1569792671","[url=/info.php?id=170] fanttom [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("1820","4","1569792687","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1821","4","1569792711","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 192 монет за попадание");
INSERT INTO target_chat VALUES("1822","4","1569792890","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1823","4","1569792919","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1824","4","1569792930","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1825","4","1569792947","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 277 монет за попадание");
INSERT INTO target_chat VALUES("1826","4","1569793033","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1827","4","1569793169","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1828","4","1569798566","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 596 баллов за попадание");
INSERT INTO target_chat VALUES("1829","4","1569798588","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 137 монет за попадание");
INSERT INTO target_chat VALUES("1830","4","1569798640","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1831","4","1569798656","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 118 монет за попадание");
INSERT INTO target_chat VALUES("1832","4","1569798683","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 484 баллов за попадание");
INSERT INTO target_chat VALUES("1833","4","1569809223","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1834","4","1569809237","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1835","4","1569809277","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1836","4","1569809299","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1837","4","1569809327","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("1838","4","1569809365","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 238 монет за попадание");
INSERT INTO target_chat VALUES("1839","4","1569809378","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 276 монет за попадание");
INSERT INTO target_chat VALUES("1840","4","1569809378","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("1841","4","1569809907","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и попал в голову  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("1842","4","1569812599","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("1843","4","1569854450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("1844","4","1569854946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("1845","4","1569854951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1846","4","1569854961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1847","4","1569854969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1848","4","1569854976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1849","4","1569854997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("1850","4","1569855008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1851","4","1569855016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("1852","4","1569855029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1853","4","1569855035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1854","4","1569855037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1855","4","1569855038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1856","4","1569855047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1857","4","1569855051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("1858","4","1569855058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1859","4","1569855058","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1860","0","1569855070","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1861","4","1569855074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("1862","4","1569855163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1863","4","1569855174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1864","4","1569855181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("1865","4","1569855189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1866","4","1569855191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("1867","4","1569855193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("1868","4","1569855199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("1869","4","1569855202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1870","4","1569855220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1871","4","1569855224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1872","4","1569855225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1873","4","1569855227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("1874","4","1569855229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1875","4","1569855231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("1876","4","1569855232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("1877","4","1569855234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1878","4","1569855244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1879","4","1569855246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1880","4","1569855248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("1881","4","1569855248","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1882","0","1569855254","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1883","4","1569855257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1884","4","1569855259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1885","4","1569855261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1886","4","1569855270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1887","4","1569855272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1888","4","1569855274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("1889","4","1569855276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("1890","4","1569855278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1891","4","1569855280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1892","4","1569855293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("1893","4","1569855295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("1894","4","1569855297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1895","4","1569855299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1896","4","1569855301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("1897","4","1569855303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1898","4","1569855305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1899","4","1569855310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1900","4","1569855311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("1901","4","1569855313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1902","4","1569855319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1903","4","1569855319","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1904","0","1569855326","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1905","4","1569855412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1906","4","1569855414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("1907","4","1569855416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("1908","4","1569855418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1909","4","1569855421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1910","4","1569855423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1911","4","1569855425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("1912","4","1569855427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1913","4","1569855429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1914","4","1569855431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("1915","4","1569855432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("1916","4","1569855434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1917","4","1569855436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("1918","4","1569855438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1919","4","1569855443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1920","4","1569855445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1921","4","1569855447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("1922","4","1569855452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1923","4","1569855456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1924","4","1569855463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1925","4","1569855463","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1926","0","1569855470","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1927","4","1569855590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("1928","4","1569855599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1929","4","1569855603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("1930","4","1569855607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1931","4","1569855615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("1932","4","1569855621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1933","4","1569855625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1934","4","1569855640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1935","4","1569855646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1936","4","1569855653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1937","4","1569855667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1938","4","1569855670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1939","4","1569855674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("1940","4","1569855681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("1941","4","1569855700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1942","4","1569855704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("1943","4","1569855712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1944","4","1569855719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1945","4","1569855727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("1946","4","1569855733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("1947","4","1569855733","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1948","0","1569855741","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1949","4","1569855846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("1950","4","1569855852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("1951","4","1569855859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("1952","4","1569855866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1953","4","1569855873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1954","4","1569855884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1955","4","1569855890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1956","4","1569855897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1957","4","1569855900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("1958","4","1569855904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("1959","4","1569855911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1960","4","1569855917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1961","4","1569855923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1962","4","1569855927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1963","4","1569855934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1964","4","1569855941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1965","4","1569855951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1966","4","1569855958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1967","4","1569855965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1968","4","1569855972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("1969","4","1569855972","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1970","0","1569855980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1971","4","1569856147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("1972","4","1569856152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1973","4","1569856158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1974","4","1569856164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1975","4","1569856170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1976","4","1569856175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("1977","4","1569856179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("1978","4","1569856189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1979","4","1569856195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1980","4","1569856200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("1981","4","1569856204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("1982","4","1569856208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("1983","4","1569856213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("1984","4","1569856219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1985","4","1569856223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1986","4","1569856228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("1987","4","1569856233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("1988","4","1569856237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1989","4","1569856242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("1990","4","1569856247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1991","4","1569856247","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("1992","0","1569856256","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("1993","4","1569856301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("1994","4","1569856305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("1995","4","1569856315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("1996","4","1569856320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1997","4","1569856326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("1998","4","1569856330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("1999","4","1569856335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("2000","4","1569856339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2001","4","1569856347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2002","4","1569856351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("2003","4","1569856356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("2004","4","1569856360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2005","4","1569856365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("2006","4","1569856370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2007","4","1569856375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2008","4","1569856380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2009","4","1569856384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2010","4","1569856389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2011","4","1569856398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2012","4","1569856402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2013","4","1569856402","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2014","0","1569856410","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2015","4","1569856493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2016","4","1569856497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("2017","4","1569856508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2018","4","1569856515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2019","4","1569856521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("2020","4","1569856528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2021","4","1569856540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("2022","4","1569856550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2023","4","1569856560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("2024","4","1569856570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2025","4","1569856579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2026","4","1569856584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2027","4","1569856589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2028","4","1569856598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2029","4","1569856605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2030","4","1569856610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2031","4","1569856616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("2032","4","1569856620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2033","4","1569856625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2034","4","1569856630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2035","4","1569856630","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2036","0","1569856638","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2037","4","1569856763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2038","4","1569856770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2039","4","1569856775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("2040","4","1569856782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("2041","4","1569856788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2042","4","1569856795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2043","4","1569856800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2044","4","1569856806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2045","4","1569856812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2046","4","1569856816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2047","4","1569856820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2048","4","1569856825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2049","4","1569856830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2050","4","1569856834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2051","4","1569856838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2052","4","1569856844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2053","4","1569856848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("2054","4","1569856853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2055","4","1569856857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2056","4","1569856863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2057","4","1569856863","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2058","0","1569856871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2059","4","1569856948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2060","4","1569856953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2061","4","1569856957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2062","4","1569856962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2063","4","1569856966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2064","4","1569856971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("2065","4","1569856977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2066","4","1569856982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2067","4","1569856989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2068","4","1569856994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("2069","4","1569856999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2070","4","1569857004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2071","4","1569857008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2072","4","1569857018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("2073","4","1569857024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("2074","4","1569857029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2075","4","1569857033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("2076","4","1569857038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("2077","4","1569857042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("2078","4","1569857046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2079","4","1569857046","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2080","0","1569857054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2081","4","1569857135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2082","4","1569857141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2083","4","1569857145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("2084","4","1569857149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2085","4","1569857154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2086","4","1569857158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("2087","4","1569857162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2088","4","1569857167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2089","4","1569857171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("2090","4","1569857177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2091","4","1569857179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2092","4","1569857193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2093","4","1569857197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("2094","4","1569857201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("2095","4","1569857206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("2096","4","1569857213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2097","4","1569857218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2098","4","1569857222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2099","4","1569857227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2100","4","1569857232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("2101","4","1569857232","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2102","0","1569857248","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2103","4","1569857319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2104","4","1569857324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2105","4","1569857331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2106","4","1569857333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2107","4","1569857335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("2108","4","1569857337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2109","4","1569857339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2110","4","1569857345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2111","4","1569857347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2112","4","1569857349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2113","4","1569857353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2114","4","1569857355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2115","4","1569857356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("2116","4","1569857357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("2117","4","1569857359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2118","4","1569857361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2119","4","1569857365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("2120","4","1569857367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("2121","4","1569857375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2122","4","1569857380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("2123","4","1569857380","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2124","0","1569857386","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2125","4","1569857390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("2126","4","1569857397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2127","4","1569857399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2128","4","1569857401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2129","4","1569857405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2130","4","1569857409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2131","4","1569857413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("2132","4","1569857414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2133","4","1569857415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2134","4","1569857417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2135","4","1569857419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2136","4","1569857426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2137","4","1569857428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2138","4","1569857430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2139","4","1569857432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2140","4","1569857436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("2141","4","1569857438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("2142","4","1569857440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2143","4","1569857444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2144","4","1569857446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2145","4","1569857446","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2146","0","1569857452","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2147","4","1569857503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2148","4","1569857505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2149","4","1569857507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2150","4","1569857509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2151","4","1569857513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2152","4","1569857515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2153","4","1569857516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2154","4","1569857521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2155","4","1569857523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("2156","4","1569857525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("2157","4","1569857527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2158","4","1569857538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2159","4","1569857540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("2160","4","1569857548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2161","4","1569857550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2162","4","1569857551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("2163","4","1569857553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2164","4","1569857557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2165","4","1569857558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2166","4","1569857560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2167","4","1569857560","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2168","0","1569857567","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2169","4","1569857571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("2170","4","1569857573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("2171","4","1569857575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("2172","4","1569857584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2173","4","1569857586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2174","4","1569857587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2175","4","1569857589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("2176","4","1569857593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2177","4","1569857595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("2178","4","1569857597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2179","4","1569857599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("2180","4","1569857603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2181","4","1569857605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("2182","4","1569857607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("2183","4","1569857609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2184","4","1569857615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("2185","4","1569857617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2186","4","1569857618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("2187","4","1569857620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2188","4","1569857631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("2189","4","1569857631","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2190","0","1569857638","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2191","4","1569857723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("2192","4","1569857730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2193","4","1569857736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("2194","4","1569857740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("2195","4","1569857745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2196","4","1569857749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2197","4","1569857761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2198","4","1569857765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2199","4","1569857770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2200","4","1569857774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2201","4","1569857779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("2202","4","1569857785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("2203","4","1569857794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("2204","4","1569857799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("2205","4","1569857804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("2206","4","1569857812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2207","4","1569857816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2208","4","1569857821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2209","4","1569857829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("2210","4","1569857834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("2211","4","1569857834","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2212","0","1569857839","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2213","4","1569857844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2214","4","1569857852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("2215","4","1569857856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2216","4","1569857860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2217","4","1569857865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2218","4","1569857869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("2219","4","1569857879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2220","4","1569857883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2221","4","1569857887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("2222","4","1569857891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2223","4","1569857896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("2224","4","1569857900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2225","4","1569857905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2226","4","1569857909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("2227","4","1569857913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("2228","4","1569857919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("2229","4","1569857930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2230","4","1569857934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("2231","4","1569857939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2232","4","1569857951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2233","4","1569857951","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2234","0","1569857980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2235","4","1569857988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2236","4","1569857993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2237","4","1569857998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("2238","4","1569858002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2239","4","1569858010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2240","4","1569858015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2241","4","1569858019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("2242","4","1569858023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2243","4","1569858028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("2244","4","1569858032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("2245","4","1569858036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2246","4","1569858041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2247","4","1569858046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("2248","4","1569858052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2249","4","1569858057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("2250","4","1569858061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2251","4","1569858066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2252","4","1569858072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("2253","4","1569858077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2254","4","1569858082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2255","4","1569858082","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2256","0","1569858088","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2257","4","1569858092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("2258","4","1569858097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("2259","4","1569858107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("2260","4","1569858112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("2261","4","1569858117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2262","4","1569858122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("2263","4","1569858127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2264","4","1569858130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2265","4","1569858135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2266","4","1569858139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2267","4","1569858143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("2268","4","1569858147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2269","4","1569858151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2270","4","1569858156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2271","4","1569858160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2272","4","1569858165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2273","4","1569858173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2274","4","1569858183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("2275","4","1569858193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2276","4","1569858201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("2277","4","1569858201","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2278","0","1569858206","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2279","4","1569858241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("2280","4","1569858246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2281","4","1569858251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2282","4","1569858256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2283","4","1569858260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("2284","4","1569858264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("2285","4","1569858269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2286","4","1569858273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2287","4","1569858282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2288","4","1569858287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2289","4","1569858292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("2290","4","1569858298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("2291","4","1569858303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("2292","4","1569858309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2293","4","1569858319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("2294","4","1569858323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("2295","4","1569858328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2296","4","1569858332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2297","4","1569858337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("2298","4","1569858343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2299","4","1569858343","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2300","0","1569858350","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2301","4","1569876558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2302","4","1569876558","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2303","0","1569876580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2304","4","1569876582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2305","4","1569876586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 590 баллов за попадание");
INSERT INTO target_chat VALUES("2306","4","1569876592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2307","4","1569876599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2308","4","1569876605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2309","4","1569876609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("2310","4","1569876617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("2311","4","1569876630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2312","4","1569876635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("2313","4","1569876643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2314","4","1569876648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2315","4","1569876652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("2316","4","1569876656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2317","4","1569876665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 640 баллов за попадание");
INSERT INTO target_chat VALUES("2318","4","1569877149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2319","4","1569877153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2320","4","1569877158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("2321","4","1569877162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2322","4","1569877169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 699 баллов за попадание");
INSERT INTO target_chat VALUES("2323","4","1569877175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2324","4","1569877175","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2325","0","1569877233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2326","4","1569877241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2327","4","1569877245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2328","0","1569879182","[url=/info.php?id=170] fanttom [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("2329","4","1569879199","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 290 монет за попадание");
INSERT INTO target_chat VALUES("2330","4","1569879216","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 168 монет за попадание");
INSERT INTO target_chat VALUES("2331","4","1569879234","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2332","4","1569879244","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 483 баллов за попадание");
INSERT INTO target_chat VALUES("2333","4","1569879260","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 495 баллов за попадание");
INSERT INTO target_chat VALUES("2334","4","1569879273","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2335","4","1569879283","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2336","4","1569879294","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 263 монет за попадание");
INSERT INTO target_chat VALUES("2337","4","1569879524","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 413 баллов за попадание");
INSERT INTO target_chat VALUES("2338","4","1569879536","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 165 монет за попадание");
INSERT INTO target_chat VALUES("2339","4","1569879552","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2340","4","1569879563","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 100 монет за попадание");
INSERT INTO target_chat VALUES("2341","4","1569879574","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2342","4","1569879594","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2343","4","1569879604","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2344","4","1569879627","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 429 баллов за попадание");
INSERT INTO target_chat VALUES("2345","4","1569879641","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2346","4","1569879652","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2347","4","1569879663","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 439 баллов за попадание");
INSERT INTO target_chat VALUES("2348","4","1569879671","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2349","4","1569879671","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("2350","0","1569883463","[url=/info.php?id=170] fanttom [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("2351","4","1569883472","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 568 баллов за попадание");
INSERT INTO target_chat VALUES("2352","4","1569883483","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 149 монет за попадание");
INSERT INTO target_chat VALUES("2353","4","1569883495","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2354","4","1569883506","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2355","4","1569883517","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 269 монет за попадание");
INSERT INTO target_chat VALUES("2356","4","1569883835","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 404 баллов за попадание");
INSERT INTO target_chat VALUES("2357","4","1569883849","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 297 монет за попадание");
INSERT INTO target_chat VALUES("2358","4","1569883860","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 139 монет за попадание");
INSERT INTO target_chat VALUES("2359","4","1569883874","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2360","4","1569884024","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2361","4","1569884970","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2362","4","1569884980","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2363","4","1569885030","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2364","4","1569885039","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("2365","4","1569887464","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 162 монет за попадание");
INSERT INTO target_chat VALUES("2366","4","1569887477","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2367","4","1569887485","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 214 монет за попадание");
INSERT INTO target_chat VALUES("2368","4","1569887508","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2369","4","1569887520","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2370","4","1569887530","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2371","4","1569887530","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("2372","4","1569894190","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2373","0","1569895399","[url=/info.php?id=170] fanttom [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("2374","4","1569895407","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2375","4","1569895415","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2376","4","1569895451","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 223 монет за попадание");
INSERT INTO target_chat VALUES("2377","4","1569895486","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("2378","4","1569895502","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2379","4","1569895511","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 482 баллов за попадание");
INSERT INTO target_chat VALUES("2380","4","1569895529","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("2381","4","1569895538","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2382","4","1569905997","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2383","4","1569906010","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2384","4","1569906025","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2385","4","1569906044","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2386","4","1569906080","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 645 баллов за попадание");
INSERT INTO target_chat VALUES("2387","4","1569911525","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2388","4","1569911571","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2389","4","1569911590","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2390","4","1569911608","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2391","4","1569911638","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 226 монет за попадание");
INSERT INTO target_chat VALUES("2392","4","1569963991","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2393","4","1569964010","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 663 баллов за попадание");
INSERT INTO target_chat VALUES("2394","4","1569964010","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("2395","0","1569964023","[url=/info.php?id=170] fanttom [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("2396","4","1569964032","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2397","4","1569964078","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 240 монет за попадание");
INSERT INTO target_chat VALUES("2398","4","1569964096","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 276 монет за попадание");
INSERT INTO target_chat VALUES("2399","4","1569964105","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2400","4","1569964112","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2401","4","1569964123","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2402","4","1569964147","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2403","4","1569964155","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2404","4","1569964170","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2405","4","1569964179","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2406","4","1569966919","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2407","4","1569966930","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 300 баллов за попадание");
INSERT INTO target_chat VALUES("2408","4","1569970176","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 551 баллов за попадание");
INSERT INTO target_chat VALUES("2409","4","1569970187","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2410","4","1569970197","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2411","4","1569970206","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("2412","4","1569971129","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 289 монет за попадание");
INSERT INTO target_chat VALUES("2413","4","1569971385","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 237 монет за попадание");
INSERT INTO target_chat VALUES("2414","4","1569971813","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2415","4","1569971840","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2416","4","1569971840","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("2417","0","1569977478","[url=/info.php?id=170] fanttom [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("2418","4","1569977483","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2419","4","1569977491","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2420","4","1569977532","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 664 баллов за попадание");
INSERT INTO target_chat VALUES("2421","4","1569977550","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 573 баллов за попадание");
INSERT INTO target_chat VALUES("2422","4","1569977568","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2423","4","1569977578","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2424","4","1569977598","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2425","4","1569980834","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и попал в тело  + 441 баллов за попадание");
INSERT INTO target_chat VALUES("2426","4","1569986626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("2427","4","1569986635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2428","4","1569986641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2429","4","1569986659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("2430","4","1569986668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2431","4","1569986672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2432","4","1569989796","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2433","4","1569989814","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2434","4","1569989835","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2435","4","1569989848","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в голову  + 590 баллов за попадание");
INSERT INTO target_chat VALUES("2436","4","1569989880","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2437","4","1569989898","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и попал в тело  + 115 монет за попадание");
INSERT INTO target_chat VALUES("2438","4","1569990586","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2439","4","1569990597","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2440","4","1569990611","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2441","4","1569990678","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2442","4","1569990688","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2443","4","1569990709","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2444","4","1569990720","[url=/info.php?id=170] fanttom [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2445","4","1569990720","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("2446","4","1570024506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2447","4","1570024510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2448","4","1570024514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2449","4","1570024522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("2450","4","1570024527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2451","4","1570024531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("2452","4","1570024535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2453","4","1570024543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("2454","4","1570024547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2455","4","1570024552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2456","4","1570024556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("2457","4","1570024561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2458","4","1570024566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2459","4","1570024571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("2460","4","1570024577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2461","4","1570024581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2462","4","1570024585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2463","4","1570024589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("2464","4","1570024593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("2465","4","1570024598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2466","4","1570024598","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2467","0","1570024603","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2468","4","1570024712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2469","4","1570024717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2470","4","1570024721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2471","4","1570024726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("2472","4","1570024730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2473","4","1570024734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2474","4","1570024742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2475","4","1570024746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2476","4","1570024751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2477","4","1570024755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2478","4","1570024759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2479","4","1570024764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2480","4","1570024768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2481","4","1570024772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("2482","4","1570024776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("2483","4","1570024781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2484","4","1570024787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("2485","4","1570024792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2486","4","1570024802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("2487","4","1570024807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("2488","4","1570024807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2489","0","1570024814","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2490","4","1570024893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2491","4","1570024897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("2492","4","1570024913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("2493","4","1570024918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2494","4","1570024924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2495","4","1570024932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2496","4","1570024938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("2497","4","1570024942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2498","4","1570024947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("2499","4","1570024954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2500","4","1570024958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("2501","4","1570024963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2502","4","1570024967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2503","4","1570024971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2504","4","1570024975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2505","4","1570024979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2506","4","1570024985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2507","4","1570024989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("2508","4","1570024993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2509","4","1570024997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2510","4","1570024997","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2511","0","1570025009","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2512","4","1570025085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("2513","4","1570025090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2514","4","1570025094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2515","4","1570025101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2516","4","1570025106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("2517","4","1570025111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2518","4","1570025117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2519","4","1570025121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2520","4","1570025125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("2521","4","1570025130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2522","4","1570025134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2523","4","1570025139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2524","4","1570025143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("2525","4","1570025148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("2526","4","1570025153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("2527","4","1570025158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("2528","4","1570025164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2529","4","1570025170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2530","4","1570025174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2531","4","1570025178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2532","4","1570025178","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2533","0","1570025188","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2534","4","1570025338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2535","4","1570025354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2536","4","1570025358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2537","4","1570025363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("2538","4","1570025370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2539","4","1570025374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2540","4","1570025385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("2541","4","1570025391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("2542","4","1570025397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("2543","4","1570025406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2544","4","1570025417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2545","4","1570025422","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2546","4","1570025431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2547","4","1570025436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2548","4","1570025443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("2549","4","1570025448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2550","4","1570025453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2551","4","1570025457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2552","4","1570025461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2553","4","1570025472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2554","4","1570025472","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2555","0","1570025479","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2556","4","1570025534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2557","4","1570025539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2558","4","1570025543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2559","4","1570025548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("2560","4","1570025553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("2561","4","1570025557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2562","4","1570025561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("2563","4","1570025566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2564","4","1570025578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2565","4","1570025589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2566","4","1570025593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2567","4","1570025597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2568","4","1570025604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2569","4","1570025608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2570","4","1570025613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("2571","4","1570025619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2572","4","1570025627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2573","4","1570025631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2574","4","1570025637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2575","4","1570025641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2576","4","1570025641","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2577","0","1570025727","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2578","4","1570025735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2579","4","1570025740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2580","4","1570025744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2581","4","1570025748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("2582","4","1570025753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2583","4","1570025758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("2584","4","1570025763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2585","4","1570025767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2586","4","1570025774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2587","4","1570025778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("2588","4","1570025788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2589","4","1570025793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("2590","4","1570025798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2591","4","1570025803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2592","4","1570025807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2593","4","1570025813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2594","4","1570025818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("2595","4","1570025822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2596","4","1570025832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2597","4","1570025839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("2598","4","1570025839","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2599","0","1570025860","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2600","4","1570061560","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("2601","4","1570077148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2602","4","1570077151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("2603","4","1570077156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2604","4","1570077163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2605","4","1570077175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2606","4","1570077223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2607","4","1570077227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("2608","4","1570077237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2609","4","1570077251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("2610","4","1570077310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2611","4","1570077316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2612","4","1570077321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2613","4","1570077321","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2614","0","1570077332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2615","4","1570077336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2616","4","1570077341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2617","4","1570077346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2618","4","1570077353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 600 баллов за попадание");
INSERT INTO target_chat VALUES("2619","4","1570077499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("2620","4","1570077508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("2621","4","1570077515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("2622","4","1570077523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2623","4","1570077530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2624","4","1570077536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2625","4","1570077556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2626","4","1570077562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2627","4","1570077568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2628","4","1570077591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2629","4","1570077599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("2630","4","1570077637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2631","4","1570077643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2632","4","1570077646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2633","4","1570077652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("2634","4","1570077656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2635","4","1570077656","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2636","0","1570077683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2637","4","1570077687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("2638","4","1570090257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2639","4","1570090265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2640","4","1570090270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 243 монет за попадание");
INSERT INTO target_chat VALUES("2641","4","1570090276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2642","4","1570090280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("2643","4","1570090284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2644","4","1570090289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("2645","4","1570090293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("2646","4","1570090297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2647","4","1570090302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2648","4","1570090306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("2649","4","1570090518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2650","4","1570090525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2651","4","1570090534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("2652","4","1570090539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("2653","4","1570090551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("2654","4","1570090567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("2655","4","1570090574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2656","4","1570090582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2657","4","1570090582","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2658","0","1570090587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2659","4","1570090589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("2660","4","1570090612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2661","4","1570090616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2662","4","1570090623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2663","4","1570090629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2664","4","1570090635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2665","4","1570090641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2666","4","1570090648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2667","4","1570090652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2668","4","1570090660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2669","4","1570090669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2670","4","1570090673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("2671","4","1570090687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2672","4","1570090693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2673","4","1570090701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2674","4","1570090762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2675","4","1570090841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2676","4","1570090852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("2677","4","1570090860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("2678","4","1570090869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2679","4","1570090869","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2680","0","1570090875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2681","4","1570090883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("2682","4","1570090905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2683","4","1570090911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2684","4","1570090917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2685","4","1570090922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("2686","4","1570090929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2687","4","1570090935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2688","4","1570090940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("2689","4","1570090946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2690","4","1570090958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2691","4","1570090963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2692","4","1570090968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("2693","4","1570090986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2694","4","1570090992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("2695","4","1570091084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("2696","4","1570091088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2697","4","1570091093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2698","4","1570091102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2699","4","1570091108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("2700","4","1570091114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2701","4","1570091114","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2702","0","1570091119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2703","4","1570091122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2704","4","1570091131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2705","4","1570091169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2706","4","1570091184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 635 баллов за попадание");
INSERT INTO target_chat VALUES("2707","4","1570091189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2708","4","1570091194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2709","4","1570091200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("2710","4","1570091205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2711","4","1570091209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2712","4","1570091215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2713","4","1570091220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("2714","4","1570091354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("2715","4","1570091360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("2716","4","1570091364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2717","4","1570091530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2718","4","1570091623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 651 баллов за попадание");
INSERT INTO target_chat VALUES("2719","4","1570091629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2720","4","1570091634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2721","4","1570091638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2722","4","1570091644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2723","4","1570091644","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2724","0","1570091648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2725","4","1570091651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2726","4","1570091657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("2727","4","1570091662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2728","4","1570091667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2729","4","1570091672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2730","4","1570091676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2731","4","1570091680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2732","4","1570091781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2733","4","1570091786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("2734","4","1570091797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("2735","4","1570091803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("2736","4","1570091809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("2737","4","1570091817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2738","4","1570092008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2739","4","1570092013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2740","4","1570092038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2741","4","1570092042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2742","4","1570092048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2743","4","1570092053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2744","4","1570092059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("2745","4","1570092059","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2746","0","1570092066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2747","4","1570092133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2748","4","1570092177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2749","4","1570092221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2750","4","1570092226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2751","4","1570092230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2752","4","1570092234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("2753","4","1570092239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2754","4","1570092244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2755","4","1570092277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2756","4","1570092285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 741 баллов за попадание");
INSERT INTO target_chat VALUES("2757","4","1570092290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2758","4","1570092296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2759","4","1570092453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2760","4","1570092457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2761","4","1570092465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2762","4","1570092486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2763","4","1570092508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("2764","4","1570092515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("2765","4","1570092519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2766","4","1570092525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 678 баллов за попадание");
INSERT INTO target_chat VALUES("2767","4","1570092525","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2768","0","1570092548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2769","4","1570092641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2770","4","1570115905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2771","4","1570115913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2772","4","1570115918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2773","4","1570115923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2774","4","1570115929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2775","4","1570115934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2776","4","1570115939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("2777","4","1570115950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2778","4","1570115954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2779","4","1570115960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2780","4","1570115963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2781","4","1570115969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("2782","4","1570115975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2783","4","1570115979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("2784","4","1570115984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2785","4","1570115989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2786","4","1570115994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2787","4","1570115999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2788","4","1570116003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2789","4","1570116008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("2790","4","1570116008","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2791","0","1570116018","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2792","4","1570116078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2793","4","1570116082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2794","4","1570116088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2795","4","1570116095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2796","4","1570116101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("2797","4","1570116109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2798","4","1570116113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2799","4","1570116118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2800","4","1570116124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("2801","4","1570116129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2802","4","1570116133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2803","4","1570116136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2804","4","1570116141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("2805","4","1570116146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2806","4","1570116150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("2807","4","1570116155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("2808","4","1570116166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2809","4","1570116171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2810","4","1570116178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2811","4","1570116185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2812","4","1570116185","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2813","0","1570116191","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2814","4","1570116260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("2815","4","1570116265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2816","4","1570116270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("2817","4","1570116274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("2818","4","1570116279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2819","4","1570116286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2820","4","1570116296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2821","4","1570116304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2822","4","1570116309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2823","4","1570116314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("2824","4","1570116330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("2825","4","1570116338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("2826","4","1570116343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2827","4","1570116348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("2828","4","1570116353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2829","4","1570116357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("2830","4","1570116362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2831","4","1570116366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("2832","4","1570116371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2833","4","1570116379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2834","4","1570116379","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2835","0","1570116386","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2836","4","1570116456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2837","4","1570116461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2838","4","1570116465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("2839","4","1570116470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2840","4","1570116474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("2841","4","1570116478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2842","4","1570116483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2843","4","1570116487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2844","4","1570116492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2845","4","1570116496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("2846","4","1570116503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("2847","4","1570116507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2848","4","1570116511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("2849","4","1570116515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2850","4","1570116519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("2851","4","1570116524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2852","4","1570116528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2853","4","1570116532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2854","4","1570116537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2855","4","1570116541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("2856","4","1570116541","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2857","0","1570116549","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2858","4","1570116641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2859","4","1570116647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2860","4","1570116652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2861","4","1570116656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("2862","4","1570116660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2863","4","1570116667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2864","4","1570116672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("2865","4","1570116676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2866","4","1570116680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2867","4","1570116684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("2868","4","1570116689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2869","4","1570116693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2870","4","1570116698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("2871","4","1570116702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2872","4","1570116707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2873","4","1570116711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2874","4","1570116715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2875","4","1570116720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("2876","4","1570116731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2877","4","1570116735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2878","4","1570116735","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2879","0","1570116741","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2880","4","1570116845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("2881","4","1570116849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2882","4","1570116853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2883","4","1570116857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2884","4","1570116861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("2885","4","1570116866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2886","4","1570116870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2887","4","1570116878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2888","4","1570116882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("2889","4","1570116887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2890","4","1570116892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2891","4","1570116897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2892","4","1570116903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2893","4","1570116905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2894","4","1570116910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("2895","4","1570116915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2896","4","1570116919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2897","4","1570116923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("2898","4","1570116927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("2899","4","1570116932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("2900","4","1570116932","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("2901","0","1570116942","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("2902","4","1570140036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2903","4","1570140040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2904","4","1570140045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2905","4","1570140049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 634 баллов за попадание");
INSERT INTO target_chat VALUES("2906","4","1570140055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2907","4","1570140063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2908","4","1570140067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("2909","4","1570140073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2910","4","1570140077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2911","4","1570140081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("2912","4","1570140086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2913","4","1570140099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2914","4","1570140105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2915","4","1570140164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("2916","4","1570140168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2917","4","1570140177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("2918","4","1570140182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2919","4","1570140190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2920","4","1570140195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("2921","4","1570140195","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2922","0","1570140199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2923","4","1570140227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2924","4","1570140231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2925","4","1570140236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("2926","4","1570140244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2927","4","1570140249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2928","4","1570140253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2929","4","1570140258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2930","4","1570140263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2931","4","1570140267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2932","4","1570140272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2933","4","1570140276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("2934","4","1570140281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2935","4","1570140286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2936","4","1570140339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("2937","4","1570140347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2938","4","1570140352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2939","4","1570140411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 602 баллов за попадание");
INSERT INTO target_chat VALUES("2940","4","1570140418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2941","4","1570140422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2942","4","1570140486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2943","4","1570140486","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2944","0","1570140502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2945","4","1570140505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("2946","4","1570140510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2947","4","1570140515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2948","4","1570140519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("2949","4","1570140524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2950","4","1570140535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("2951","4","1570140544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2952","4","1570140551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("2953","4","1570140603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("2954","4","1570140609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2955","4","1570140614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2956","4","1570141573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("2957","4","1570141586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2958","4","1570141654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2959","4","1570141663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2960","4","1570141777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("2961","4","1570141784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("2962","4","1570141838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("2963","4","1570141842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 243 монет за попадание");
INSERT INTO target_chat VALUES("2964","4","1570142030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2965","4","1570142030","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2966","0","1570142040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2967","4","1570142176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2968","4","1570142181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2969","4","1570142188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2970","4","1570142193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2971","4","1570142306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2972","4","1570142311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("2973","4","1570142316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2974","4","1570142325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2975","4","1570142330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2976","4","1570142338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2977","4","1570142345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2978","4","1570142404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 526 баллов за попадание");
INSERT INTO target_chat VALUES("2979","4","1570142409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2980","4","1570142459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2981","4","1570142467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2982","4","1570142472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2983","4","1570142480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("2984","4","1570142499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("2985","4","1570142509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2986","4","1570142514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2987","4","1570142514","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("2988","0","1570142522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("2989","4","1570142590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2990","4","1570142596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2991","4","1570142600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2992","4","1570142609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("2993","4","1570142627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2994","4","1570142632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2995","4","1570142673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2996","4","1570142678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2997","4","1570142685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2998","4","1570142691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("2999","4","1570142698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3000","4","1570142704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3001","4","1570142708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3002","4","1570142713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3003","4","1570142720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3004","4","1570142727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("3005","4","1570142731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3006","4","1570142735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 548 баллов за попадание");
INSERT INTO target_chat VALUES("3007","4","1570142794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3008","4","1570142801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3009","4","1570142801","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3010","0","1570142806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3011","4","1570142809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3012","4","1570142832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("3013","4","1570142837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("3014","4","1570142844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3015","4","1570142849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3016","4","1570142853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3017","4","1570142857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3018","4","1570142863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3019","4","1570142873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3020","4","1570142878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3021","4","1570142882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3022","4","1570142892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3023","4","1570142900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3024","4","1570142906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("3025","4","1570142912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3026","4","1570142917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3027","4","1570142923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 587 баллов за попадание");
INSERT INTO target_chat VALUES("3028","4","1570142929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3029","4","1570142934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3030","4","1570142948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3031","4","1570142948","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3032","0","1570142966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3033","4","1570142968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("3034","4","1570142973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3035","4","1570142977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3036","4","1570142984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 602 баллов за попадание");
INSERT INTO target_chat VALUES("3037","4","1570142991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("3038","4","1570142996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3039","4","1570143003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("3040","4","1570143079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3041","4","1570143088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3042","4","1570143093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3043","4","1570143107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3044","4","1570143113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("3045","4","1570143117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3046","4","1570143127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("3047","4","1570143183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("3048","4","1570143189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("3049","4","1570143195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("3050","4","1570143201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3051","4","1570143205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("3052","4","1570143212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("3053","4","1570143212","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3054","0","1570143235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3055","4","1570143238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3056","4","1570143245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3057","4","1570143250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3058","4","1570143259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("3059","4","1570143265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3060","4","1570143271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 568 баллов за попадание");
INSERT INTO target_chat VALUES("3061","4","1570167079","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("3062","4","1570202888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3063","4","1570202892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("3064","4","1570202903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("3065","4","1570202907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3066","4","1570202914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("3067","4","1570202920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3068","4","1570202926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3069","4","1570202931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("3070","4","1570202935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("3071","4","1570202940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3072","4","1570202944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3073","4","1570202949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3074","4","1570202953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("3075","4","1570202957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3076","4","1570202967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("3077","4","1570202971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3078","4","1570202975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3079","4","1570202980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("3080","4","1570202985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3081","4","1570202990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3082","4","1570202990","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3083","0","1570203000","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3084","4","1570203105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("3085","4","1570203112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3086","4","1570203118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3087","4","1570203126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("3088","4","1570203134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3089","4","1570203151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3090","4","1570203181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3091","4","1570203245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("3092","4","1570203248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3093","4","1570203253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("3094","4","1570203258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3095","4","1570203263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3096","4","1570203268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("3097","4","1570203272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3098","4","1570203278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3099","4","1570203279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("3100","4","1570203284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 536 баллов за попадание");
INSERT INTO target_chat VALUES("3101","4","1570203290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3102","4","1570203295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3103","4","1570203300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3104","4","1570203301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3105","4","1570203311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3106","4","1570203315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("3107","4","1570203317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("3108","4","1570203321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3109","4","1570203321","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3110","0","1570203327","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3111","4","1570203340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("3112","4","1570203345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3113","4","1570203350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("3114","4","1570203355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("3115","4","1570203361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3116","4","1570203438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3117","4","1570203443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("3118","4","1570203447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3119","4","1570203452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3120","4","1570203456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3121","4","1570203460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3122","4","1570203465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3123","4","1570203471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3124","4","1570203477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3125","4","1570203481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3126","4","1570203482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3127","4","1570203488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("3128","4","1570203488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3129","4","1570203492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3130","4","1570203493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("3131","4","1570203499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3132","4","1570203499","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3133","4","1570203501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("3134","4","1570203507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3135","0","1570203509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3136","4","1570203514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("3137","4","1570203520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3138","4","1570203520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("3139","4","1570203524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3140","4","1570203529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3141","4","1570203533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("3142","4","1570203538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3143","4","1570203538","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3144","0","1570203544","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3145","4","1570203599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("3146","4","1570203606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("3147","4","1570203612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3148","4","1570203612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3149","4","1570203616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("3150","4","1570203617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3151","4","1570203620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3152","4","1570203625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3153","4","1570203629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3154","4","1570203634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3155","4","1570203638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3156","4","1570203642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("3157","4","1570203650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("3158","4","1570203653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3159","4","1570203654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3160","4","1570203658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("3161","4","1570203662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("3162","4","1570203663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3163","4","1570203669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3164","4","1570203673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("3165","4","1570203677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("3166","4","1570203681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3167","4","1570203686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3168","4","1570203690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("3169","4","1570203695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("3170","4","1570203702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3171","4","1570203702","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3172","0","1570203708","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3173","4","1570203778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3174","4","1570203782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3175","4","1570203787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3176","4","1570203791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("3177","4","1570203795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3178","4","1570203802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3179","4","1570203807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3180","4","1570203808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("3181","4","1570203813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("3182","4","1570203813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3183","4","1570203817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3184","4","1570203818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3185","4","1570203823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("3186","4","1570203825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3187","4","1570203827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3188","4","1570203832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3189","4","1570203836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("3190","4","1570203841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("3191","4","1570203846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3192","4","1570203851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("3193","4","1570203856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3194","4","1570203860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3195","4","1570203868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3196","4","1570203873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3197","4","1570203873","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3198","0","1570203881","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3199","4","1570203882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 589 баллов за попадание");
INSERT INTO target_chat VALUES("3200","4","1570203888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3201","4","1570203892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3202","4","1570203897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3203","4","1570203903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3204","4","1570203909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3205","4","1570203916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3206","4","1570203922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3207","4","1570203932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3208","4","1570203932","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3209","4","1570203942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3210","4","1570203946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3211","4","1570203952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3212","4","1570203961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3213","4","1570203966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("3214","4","1570203971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3215","4","1570203999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3216","4","1570204004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3217","4","1570204008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3218","4","1570204012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3219","4","1570204016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3220","4","1570204023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3221","4","1570204029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3222","4","1570204034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3223","4","1570204038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3224","4","1570204043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("3225","4","1570204047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3226","4","1570204052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3227","4","1570204056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3228","4","1570204061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3229","4","1570204061","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3230","0","1570204071","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3231","0","1570204136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3232","4","1570204141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("3233","4","1570204146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3234","4","1570204146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3235","4","1570204150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("3236","4","1570204152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3237","4","1570204154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3238","4","1570204158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3239","4","1570204158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3240","4","1570204163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3241","4","1570204169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3242","4","1570204170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3243","4","1570204173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3244","4","1570204178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("3245","4","1570204179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3246","4","1570204182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3247","4","1570204184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("3248","4","1570204186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3249","4","1570204190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3250","4","1570204195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3251","4","1570204202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3252","4","1570204208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("3253","4","1570204214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3254","4","1570204221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3255","4","1570204226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3256","4","1570204231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("3257","4","1570204236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3258","4","1570204236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("3259","4","1570204240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3260","4","1570204240","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3261","4","1570204241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3262","4","1570204245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3263","0","1570204247","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3264","4","1570204249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("3265","4","1570204255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("3266","4","1570204361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("3267","4","1570204367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("3268","4","1570204372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("3269","4","1570204379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3270","4","1570204386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3271","4","1570204394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3272","4","1570204399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3273","4","1570204410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("3274","4","1570204410","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3275","0","1570204415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3276","4","1570204419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 279 монет за попадание");
INSERT INTO target_chat VALUES("3277","4","1570204427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3278","4","1570204433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3279","4","1570204443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3280","4","1570204448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3281","0","1570217519","[url=/info.php?id=166] Макс [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("3282","4","1570217549","[url=/info.php?id=166] Макс [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("3283","4","1570220621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3284","4","1570220626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3285","4","1570220632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3286","4","1570220637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3287","4","1570220645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3288","4","1570220650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3289","4","1570220654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3290","4","1570220659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3291","4","1570220665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3292","4","1570220671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3293","4","1570220676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3294","4","1570220681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("3295","4","1570220686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3296","4","1570220742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3297","4","1570220758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("3298","4","1570220758","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3299","0","1570220767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3300","4","1570220771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3301","4","1570220777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3302","4","1570220782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 527 баллов за попадание");
INSERT INTO target_chat VALUES("3303","4","1570220791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 698 баллов за попадание");
INSERT INTO target_chat VALUES("3304","4","1570220797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3305","4","1570220806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3306","4","1570220813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3307","4","1570220821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("3308","4","1570220827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3309","4","1570220834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3310","4","1570220838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("3311","4","1570220844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("3312","4","1570220849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3313","4","1570220853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3314","4","1570220858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("3315","4","1570220865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("3316","4","1570220873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3317","4","1570220883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3318","4","1570220887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3319","4","1570220892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3320","4","1570220892","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3321","0","1570220896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3322","4","1570220900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3323","4","1570220907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("3324","4","1570220913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("3325","4","1570220951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("3326","4","1570220957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3327","4","1570220961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3328","4","1570224771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3329","4","1570224775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("3330","4","1570224782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 666 баллов за попадание");
INSERT INTO target_chat VALUES("3331","4","1570224788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 527 баллов за попадание");
INSERT INTO target_chat VALUES("3332","4","1570224793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3333","4","1570224810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("3334","4","1570224941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("3335","4","1570224946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("3336","4","1570224951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("3337","4","1570224963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3338","4","1570224968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3339","4","1570224974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3340","4","1570224984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3341","4","1570224989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3342","4","1570224989","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3343","0","1570231637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3344","4","1570231640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("3345","4","1570231654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3346","4","1570231659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("3347","4","1570231665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3348","4","1570231685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3349","4","1570231698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3350","4","1570231705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("3351","4","1570231863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3352","4","1570231868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3353","4","1570231872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("3354","4","1570231878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("3355","4","1570231889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3356","4","1570231895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("3357","4","1570231900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3358","4","1570237436","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("3359","4","1570239601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3360","4","1570239606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("3361","4","1570239613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3362","4","1570239995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3363","4","1570240002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("3364","4","1570240009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("3365","4","1570240009","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3366","0","1570240071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3367","4","1570240075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3368","4","1570240079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3369","4","1570240085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3370","4","1570240090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3371","4","1570240096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("3372","4","1570240106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3373","4","1570240114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3374","4","1570240120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("3375","4","1570240130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("3376","4","1570240136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("3377","4","1570240144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("3378","4","1570240240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("3379","4","1570240246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 548 баллов за попадание");
INSERT INTO target_chat VALUES("3380","4","1570240251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3381","4","1570240256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3382","4","1570240260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3383","4","1570240267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("3384","4","1570240274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3385","4","1570240279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3386","4","1570240283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3387","4","1570240283","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3388","0","1570240288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3389","4","1570240296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 671 баллов за попадание");
INSERT INTO target_chat VALUES("3390","4","1570240302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3391","4","1570240308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3392","4","1570240314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("3393","4","1570240322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 654 баллов за попадание");
INSERT INTO target_chat VALUES("3394","4","1570240329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("3395","4","1570240335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3396","4","1570244726","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3397","4","1570244734","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("3398","4","1570244746","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3399","4","1570244752","[url=/info.php?id=178] Derzkaya_BryunetkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3400","4","1570269888","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("3401","4","1570275579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3402","4","1570285650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("3403","4","1570285656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3404","4","1570285663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3405","4","1570285677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3406","4","1570285682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("3407","4","1570285687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3408","4","1570285691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3409","4","1570285695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3410","4","1570285699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("3411","4","1570285706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3412","4","1570286839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3413","4","1570286843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3414","4","1570286848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("3415","4","1570286852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3416","4","1570286857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3417","4","1570286861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3418","4","1570286866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("3419","4","1570286870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3420","4","1570286875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3421","4","1570286880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3422","4","1570286884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3423","4","1570286888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3424","4","1570286893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("3425","4","1570286898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3426","4","1570286902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("3427","4","1570286908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3428","4","1570286913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3429","4","1570286918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3430","4","1570286922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("3431","4","1570286927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("3432","4","1570286927","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3433","0","1570286937","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3434","4","1570287548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("3435","4","1570287552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3436","4","1570287556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("3437","4","1570287560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("3438","4","1570287565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3439","4","1570287569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3440","4","1570287573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3441","4","1570287577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3442","4","1570287582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3443","4","1570287587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3444","4","1570287592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("3445","4","1570287596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3446","4","1570287602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("3447","4","1570287608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3448","4","1570287613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3449","4","1570287617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("3450","4","1570287622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("3451","4","1570287632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3452","4","1570287637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3453","4","1570287642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3454","4","1570287642","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3455","0","1570287650","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3456","4","1570287709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3457","4","1570287713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3458","4","1570287717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3459","4","1570287722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3460","4","1570287726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3461","4","1570287731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("3462","4","1570287737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3463","4","1570287742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3464","4","1570287751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("3465","4","1570287756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3466","4","1570287761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("3467","4","1570287765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3468","4","1570287770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("3469","4","1570287774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3470","4","1570287778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3471","4","1570287783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3472","4","1570287787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3473","4","1570287792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3474","4","1570287796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3475","4","1570287803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3476","4","1570287803","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3477","0","1570287811","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3478","4","1570287897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3479","4","1570287904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3480","4","1570287910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3481","4","1570287914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3482","4","1570287929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("3483","4","1570287933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("3484","4","1570287937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("3485","4","1570287941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3486","4","1570287945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3487","4","1570287950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("3488","4","1570287954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("3489","4","1570287959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("3490","4","1570287965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("3491","4","1570287969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3492","4","1570287973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3493","4","1570287979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3494","4","1570287984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("3495","4","1570287990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3496","4","1570287997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3497","4","1570288003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("3498","4","1570288003","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3499","0","1570288018","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3500","4","1570288121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3501","4","1570288126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("3502","4","1570288130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("3503","4","1570288135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3504","4","1570288143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3505","4","1570288145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("3506","4","1570288149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3507","4","1570288154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3508","4","1570288158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3509","4","1570288163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3510","4","1570288167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3511","4","1570288172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("3512","4","1570288176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3513","4","1570288181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3514","4","1570288190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3515","4","1570288195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("3516","4","1570288199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3517","4","1570288203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3518","4","1570288208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3519","4","1570288212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3520","4","1570288212","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3521","0","1570288221","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3522","4","1570288303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3523","4","1570288309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3524","4","1570288314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3525","4","1570288318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("3526","4","1570288323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3527","4","1570288324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3528","4","1570288329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3529","4","1570288333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3530","4","1570288337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("3531","4","1570288342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3532","4","1570288346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("3533","4","1570288354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3534","4","1570288359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3535","4","1570288366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3536","4","1570288371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3537","4","1570288375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("3538","4","1570288381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3539","4","1570288387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3540","4","1570288392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3541","4","1570288396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3542","4","1570288396","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3543","0","1570288406","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3544","4","1570288485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("3545","4","1570288489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3546","4","1570288493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3547","4","1570288498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("3548","4","1570288502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3549","4","1570288508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3550","4","1570288513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3551","4","1570288517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3552","4","1570288521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3553","4","1570288526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("3554","4","1570288531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3555","4","1570288535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3556","4","1570288539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("3557","4","1570288544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("3558","4","1570288548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3559","4","1570288553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("3560","4","1570288557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3561","4","1570288562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("3562","4","1570288566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3563","4","1570288574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3564","4","1570288574","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3565","0","1570288581","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3566","4","1570288679","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3567","4","1570288684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3568","4","1570288695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("3569","4","1570288699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("3570","4","1570288709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("3571","4","1570288714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("3572","4","1570288718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3573","4","1570288723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3574","4","1570288731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3575","4","1570288735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("3576","4","1570288740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("3577","4","1570288746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("3578","4","1570288753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("3579","4","1570288758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3580","4","1570288763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3581","4","1570288771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("3582","4","1570288776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("3583","4","1570288782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("3584","4","1570288788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3585","4","1570288792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3586","4","1570288792","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3587","0","1570288798","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3588","4","1570288881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3589","4","1570288885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3590","4","1570288890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3591","4","1570288894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("3592","4","1570288898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3593","4","1570288903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3594","4","1570288908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("3595","4","1570288913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3596","4","1570288917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3597","4","1570288922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3598","4","1570288928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3599","4","1570288934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3600","4","1570288939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("3601","4","1570288943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("3602","4","1570288950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("3603","4","1570288957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("3604","4","1570288962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3605","4","1570288968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3606","4","1570288972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3607","4","1570288977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3608","4","1570288977","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3609","0","1570288995","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3610","4","1570289087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("3611","4","1570289092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3612","4","1570289097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3613","4","1570289102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("3614","4","1570289107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("3615","4","1570289114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("3616","4","1570289119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3617","4","1570289123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3618","4","1570289129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("3619","4","1570289133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3620","4","1570289138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3621","4","1570289142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3622","4","1570289147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("3623","4","1570289152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3624","4","1570289157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("3625","4","1570289162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("3626","4","1570289168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3627","4","1570289176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3628","4","1570289181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3629","4","1570289185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("3630","4","1570289185","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3631","0","1570289192","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3632","4","1570315030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3633","4","1570315035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3634","4","1570315035","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3635","0","1570315040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3636","4","1570315045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3637","4","1570315160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3638","4","1570315385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3639","4","1570315393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 696 баллов за попадание");
INSERT INTO target_chat VALUES("3640","4","1570315403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3641","4","1570315408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3642","4","1570315416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3643","4","1570315429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("3644","4","1570323163","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("3645","4","1570333025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("3646","4","1570333083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3647","4","1570333131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3648","4","1570333139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("3649","4","1570333149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("3650","4","1570333169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("3651","4","1570333176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("3652","4","1570333180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3653","4","1570333463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3654","4","1570333467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3655","4","1570333472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3656","4","1570333477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3657","4","1570333477","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3658","0","1570333482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3659","4","1570333494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("3660","4","1570335212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("3661","4","1570335217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3662","4","1570335221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3663","4","1570335225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("3664","4","1570335229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3665","4","1570335233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("3666","4","1570335238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3667","4","1570335243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3668","4","1570335249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3669","4","1570335257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3670","4","1570335261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3671","4","1570335268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3672","4","1570335274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("3673","4","1570335279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("3674","4","1570335287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3675","4","1570335294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("3676","4","1570335300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 633 баллов за попадание");
INSERT INTO target_chat VALUES("3677","4","1570335307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3678","4","1570335537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3679","4","1570335537","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3680","0","1570335543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3681","4","1570380071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3682","4","1570380076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("3683","4","1570380088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3684","4","1570380092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3685","4","1570380097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3686","4","1570380102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3687","4","1570380106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("3688","4","1570380111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3689","4","1570380115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3690","4","1570380120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3691","4","1570380126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("3692","4","1570380134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("3693","4","1570380138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("3694","4","1570380143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3695","4","1570380147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3696","4","1570380152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3697","4","1570380156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3698","4","1570380161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3699","4","1570380165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("3700","4","1570380170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("3701","4","1570380170","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3702","0","1570380176","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3703","4","1570380240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("3704","4","1570380245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("3705","4","1570380250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3706","4","1570380254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("3707","4","1570380259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("3708","4","1570380263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("3709","4","1570380271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3710","4","1570380276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3711","4","1570380280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("3712","4","1570380284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3713","4","1570380289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3714","4","1570380294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3715","4","1570380299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("3716","4","1570380303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("3717","4","1570380312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("3718","4","1570380321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3719","4","1570380327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("3720","4","1570380331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("3721","4","1570380336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3722","4","1570380340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("3723","4","1570380340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3724","0","1570380346","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3725","4","1570380452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3726","4","1570380456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("3727","4","1570380460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3728","4","1570380464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3729","4","1570380471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3730","4","1570380475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3731","4","1570380480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3732","4","1570380484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3733","4","1570380489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3734","4","1570380494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("3735","4","1570380498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3736","4","1570380503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3737","4","1570380512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3738","4","1570380517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("3739","4","1570380522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3740","4","1570380530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("3741","4","1570380534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3742","4","1570380539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3743","4","1570380545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3744","4","1570380550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3745","4","1570380550","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3746","0","1570380560","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3747","4","1570380620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("3748","4","1570380624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("3749","4","1570380629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("3750","4","1570380633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3751","4","1570380639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3752","4","1570380644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3753","4","1570380648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3754","4","1570380654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3755","4","1570380658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3756","4","1570380664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3757","4","1570380695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3758","4","1570380705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3759","4","1570380710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3760","4","1570380714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3761","4","1570380718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("3762","4","1570380723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("3763","4","1570380729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3764","4","1570380734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3765","4","1570380737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3766","4","1570380742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3767","4","1570380742","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3768","0","1570380749","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3769","4","1570380816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("3770","4","1570380820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("3771","4","1570380825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("3772","4","1570380829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("3773","4","1570380835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3774","4","1570380840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3775","4","1570380845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("3776","4","1570380851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("3777","4","1570380859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3778","4","1570380864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3779","4","1570380878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("3780","4","1570380883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3781","4","1570380888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("3782","4","1570380892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3783","4","1570380897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3784","4","1570380902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("3785","4","1570380908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("3786","4","1570380913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("3787","4","1570380918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("3788","4","1570380923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("3789","4","1570380923","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3790","0","1570380930","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3791","4","1570380990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3792","4","1570380994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3793","4","1570380998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("3794","4","1570381003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("3795","4","1570381007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("3796","4","1570381015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3797","4","1570381020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3798","4","1570381024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("3799","4","1570381029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3800","4","1570381033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3801","4","1570381038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3802","4","1570381044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("3803","4","1570381053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3804","4","1570381057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3805","4","1570381062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3806","4","1570381066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3807","4","1570381073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3808","4","1570381077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3809","4","1570381084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3810","4","1570381088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3811","4","1570381088","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3812","0","1570381095","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3813","4","1570381186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3814","4","1570381191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3815","4","1570381196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("3816","4","1570381200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3817","4","1570381206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("3818","4","1570381211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("3819","4","1570381216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3820","4","1570381222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("3821","4","1570381226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3822","4","1570381231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3823","4","1570381235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3824","4","1570381240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("3825","4","1570381247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3826","4","1570381251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3827","4","1570381256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3828","4","1570381266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("3829","4","1570381271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("3830","4","1570381276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("3831","4","1570381283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("3832","4","1570381287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("3833","4","1570381287","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("3834","0","1570381297","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("3835","4","1570391882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("3836","4","1570391890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3837","4","1570391896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("3838","4","1570391900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 693 баллов за попадание");
INSERT INTO target_chat VALUES("3839","4","1570391905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3840","4","1570399172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3841","4","1570399178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3842","4","1570399182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3843","4","1570399189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3844","4","1570399196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3845","4","1570399200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3846","4","1570399206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 565 баллов за попадание");
INSERT INTO target_chat VALUES("3847","4","1570399211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("3848","4","1570399216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("3849","4","1570399221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("3850","4","1570399225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("3851","4","1570399233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 600 баллов за попадание");
INSERT INTO target_chat VALUES("3852","4","1570399243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("3853","4","1570399248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3854","4","1570399254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3855","4","1570399254","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3856","0","1570399259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3857","4","1570399269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("3858","4","1570399275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("3859","4","1570399280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3860","4","1570399360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3861","4","1570399376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3862","4","1570399384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3863","4","1570399398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3864","4","1570399402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 645 баллов за попадание");
INSERT INTO target_chat VALUES("3865","4","1570399407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("3866","4","1570399413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3867","4","1570399418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3868","4","1570399425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3869","4","1570399432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("3870","4","1570407872","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("3871","4","1570420715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3872","4","1570420721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 641 баллов за попадание");
INSERT INTO target_chat VALUES("3873","4","1570420729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3874","4","1570420733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3875","4","1570420739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3876","4","1570420746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3877","4","1570420750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3878","4","1570420750","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3879","0","1570420765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3880","4","1570421081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("3881","4","1570421085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3882","4","1570421620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3883","4","1570421626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3884","4","1570421630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3885","4","1570421637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3886","4","1570421644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3887","4","1570421649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("3888","4","1570421724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3889","4","1570422409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3890","4","1570422415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("3891","4","1570422424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3892","4","1570422431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3893","4","1570422441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3894","4","1570422447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("3895","4","1570422453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3896","4","1570422457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3897","4","1570422461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3898","4","1570422780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3899","4","1570422791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3900","4","1570422791","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3901","0","1570422796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3902","4","1570422800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3903","4","1570422804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3904","4","1570422811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 670 баллов за попадание");
INSERT INTO target_chat VALUES("3905","4","1570422820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3906","4","1570422931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3907","4","1570422944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("3908","4","1570423452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3909","4","1570423455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3910","4","1570423459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("3911","4","1570423793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3912","4","1570423865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 695 баллов за попадание");
INSERT INTO target_chat VALUES("3913","4","1570424047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3914","4","1570424052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3915","4","1570424056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3916","4","1570424061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("3917","4","1570424066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3918","4","1570424153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3919","4","1570424219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3920","4","1570424244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3921","4","1570424270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("3922","4","1570424270","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3923","0","1570424282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3924","4","1570424285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3925","4","1570424292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3926","4","1570424298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3927","4","1570424302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3928","4","1570424308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 515 баллов за попадание");
INSERT INTO target_chat VALUES("3929","4","1570424321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("3930","4","1570425235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3931","4","1570425261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3932","4","1570426844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3933","4","1570426848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 580 баллов за попадание");
INSERT INTO target_chat VALUES("3934","4","1570426853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("3935","4","1570426859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3936","4","1570426866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3937","4","1570426870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3938","4","1570426875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("3939","4","1570426879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3940","4","1570426888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3941","4","1570426893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("3942","4","1570427336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("3943","4","1570427340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 500 баллов за попадание");
INSERT INTO target_chat VALUES("3944","4","1570427340","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3945","0","1570427355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3946","4","1570427360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("3947","4","1570427362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 687 баллов за попадание");
INSERT INTO target_chat VALUES("3948","4","1570427368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3949","4","1570427373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3950","4","1570427378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("3951","4","1570427383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("3952","4","1570427388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3953","4","1570427394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 727 баллов за попадание");
INSERT INTO target_chat VALUES("3954","4","1570427398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3955","4","1570427407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("3956","4","1570428321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3957","4","1570428330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("3958","4","1570428335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3959","4","1570428343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3960","4","1570428350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3961","4","1570428356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3962","4","1570428362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3963","4","1570428367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 650 баллов за попадание");
INSERT INTO target_chat VALUES("3964","4","1570428374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3965","4","1570428392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3966","4","1570428392","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3967","0","1570428399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3968","4","1570428403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3969","4","1570428486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3970","4","1570428492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 624 баллов за попадание");
INSERT INTO target_chat VALUES("3971","4","1570428499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 243 монет за попадание");
INSERT INTO target_chat VALUES("3972","4","1570428505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3973","4","1570428511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3974","4","1570428517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3975","4","1570428522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3976","4","1570428532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("3977","4","1570428537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3978","4","1570428642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3979","4","1570428647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3980","4","1570428696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("3981","4","1570428706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3982","4","1570428713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3983","4","1570428721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("3984","4","1570428729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3985","4","1570428735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3986","4","1570428746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3987","4","1570428752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3988","4","1570428752","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("3989","0","1570428758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("3990","4","1570428762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3991","4","1570428776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3992","4","1570428784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3993","4","1570428789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3994","4","1570429378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3995","4","1570429399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3996","4","1570429404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("3997","4","1570429408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("3998","4","1570429413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("3999","4","1570429417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4000","4","1570429427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("4001","4","1570429432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("4002","4","1570429436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4003","4","1570429444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4004","4","1570429450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("4005","4","1570429454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4006","4","1570429458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4007","4","1570435663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4008","4","1570435717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("4009","4","1570435725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("4010","4","1570435725","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4011","0","1570435734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4012","4","1570440922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4013","4","1570440955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4014","4","1570440960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4015","4","1570440969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("4016","4","1570440980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("4017","4","1570441019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4018","4","1570441028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4019","4","1570441037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4020","4","1570441050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4021","4","1570441057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 563 баллов за попадание");
INSERT INTO target_chat VALUES("4022","4","1570441063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("4023","4","1570441069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4024","4","1570441088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4025","4","1570441096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("4026","4","1570441105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4027","4","1570441182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4028","4","1570441191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4029","4","1570441195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("4030","4","1570441200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4031","4","1570441382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4032","4","1570441382","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4033","0","1570441387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4034","4","1570441390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4035","4","1570441396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 645 баллов за попадание");
INSERT INTO target_chat VALUES("4036","4","1570441403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4037","4","1570441417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 506 баллов за попадание");
INSERT INTO target_chat VALUES("4038","4","1570441422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4039","4","1570441427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 279 монет за попадание");
INSERT INTO target_chat VALUES("4040","4","1570441453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("4041","4","1570441462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4042","4","1570441467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4043","4","1570441474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4044","4","1570441479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4045","4","1570441486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4046","4","1570441502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4047","4","1570441506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4048","4","1570441510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("4049","4","1570441517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4050","4","1570441522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4051","4","1570441534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4052","4","1570441571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4053","4","1570441576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4054","4","1570441576","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4055","0","1570441580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4056","4","1570441603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4057","4","1570441608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4058","4","1570441613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 573 баллов за попадание");
INSERT INTO target_chat VALUES("4059","4","1570441618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4060","4","1570441868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4061","4","1570441872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4062","4","1570441876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("4063","4","1570441947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4064","4","1570441953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4065","4","1570441957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4066","4","1570441965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4067","4","1570441981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4068","4","1570441989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("4069","4","1570442000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4070","4","1570442006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4071","4","1570442015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("4072","4","1570442158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4073","4","1570442167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4074","4","1570442175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("4075","4","1570442180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("4076","4","1570442180","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4077","0","1570442199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4078","4","1570442203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4079","4","1570442210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4080","4","1570442226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 252 монет за попадание");
INSERT INTO target_chat VALUES("4081","4","1570460349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4082","4","1570460354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4083","4","1570460358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4084","4","1570460362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4085","4","1570460366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4086","4","1570460371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4087","4","1570460375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("4088","4","1570460379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4089","4","1570460387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("4090","4","1570460391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("4091","4","1570460396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4092","4","1570460400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4093","4","1570460409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4094","4","1570460414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4095","4","1570460419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("4096","4","1570460424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("4097","4","1570460429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("4098","4","1570460435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("4099","4","1570460439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("4100","4","1570460444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("4101","4","1570460444","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4102","0","1570460451","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4103","4","1570460537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4104","4","1570460542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4105","4","1570460548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4106","4","1570460553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("4107","4","1570460562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("4108","4","1570460567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("4109","4","1570460572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("4110","4","1570460580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4111","4","1570460592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("4112","4","1570460596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4113","4","1570460602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4114","4","1570460606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4115","4","1570460612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4116","4","1570460617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4117","4","1570460621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4118","4","1570460626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4119","4","1570460630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4120","4","1570460635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4121","4","1570460639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4122","4","1570460655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4123","4","1570460655","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4124","0","1570460661","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4125","4","1570460756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4126","4","1570460760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4127","4","1570460769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4128","4","1570460774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("4129","4","1570460778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4130","4","1570460783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("4131","4","1570460789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("4132","4","1570460794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4133","4","1570460798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4134","4","1570460802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4135","4","1570460811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4136","4","1570460817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4137","4","1570460822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4138","4","1570460829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4139","4","1570460834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("4140","4","1570460842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("4141","4","1570460847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4142","4","1570460852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4143","4","1570460857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("4144","4","1570460862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4145","4","1570460862","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4146","0","1570460871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4147","4","1570460939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("4148","4","1570460944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("4149","4","1570460952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4150","4","1570460957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("4151","4","1570460961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4152","4","1570460966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4153","4","1570460970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4154","4","1570460975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("4155","4","1570460979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4156","4","1570460989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4157","4","1570460993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4158","4","1570460998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4159","4","1570461003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4160","4","1570461007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("4161","4","1570461011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("4162","4","1570461016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("4163","4","1570461021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4164","4","1570461025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4165","4","1570461029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4166","4","1570461034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4167","4","1570461034","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4168","0","1570461040","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4169","4","1570461354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4170","4","1570461360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4171","4","1570461367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4172","4","1570461373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4173","4","1570461379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4174","4","1570461384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("4175","4","1570461393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4176","4","1570461398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4177","4","1570461407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("4178","4","1570461416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4179","4","1570461420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("4180","4","1570461427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("4181","4","1570461433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4182","4","1570461438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4183","4","1570461442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4184","4","1570461447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4185","4","1570461453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4186","4","1570461460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4187","4","1570461468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4188","4","1570461473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4189","4","1570461473","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4190","0","1570461485","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4191","4","1570461568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("4192","4","1570461572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4193","4","1570461576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4194","4","1570461587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4195","4","1570461591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4196","4","1570461594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("4197","4","1570461599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("4198","4","1570461603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4199","4","1570461608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4200","4","1570461617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("4201","4","1570461621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("4202","4","1570461626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("4203","4","1570461633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4204","4","1570461641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4205","4","1570461647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("4206","4","1570461656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4207","4","1570461661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4208","4","1570461666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4209","4","1570461671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4210","4","1570461676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4211","4","1570461676","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4212","0","1570461685","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4213","4","1570461754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4214","4","1570461758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4215","4","1570461763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4216","4","1570461768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4217","4","1570461783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4218","4","1570461788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4219","4","1570461796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4220","4","1570461801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4221","4","1570461805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("4222","4","1570461810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("4223","4","1570461814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("4224","4","1570461818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("4225","4","1570461823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4226","4","1570461828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4227","4","1570461833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4228","4","1570461838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("4229","4","1570461842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("4230","4","1570461850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4231","4","1570461854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4232","4","1570461859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("4233","4","1570461859","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4234","0","1570461866","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4235","4","1570461939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4236","4","1570461943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4237","4","1570461949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("4238","4","1570461954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("4239","4","1570461958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4240","4","1570461963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4241","4","1570461967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4242","4","1570461971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("4243","4","1570461976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4244","4","1570461980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("4245","4","1570461984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4246","4","1570461989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("4247","4","1570461993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4248","4","1570461998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4249","4","1570462002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("4250","4","1570462007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4251","4","1570462013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("4252","4","1570462018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4253","4","1570462025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("4254","4","1570462034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4255","4","1570462034","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4256","0","1570462042","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4257","4","1570462150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4258","4","1570462154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4259","4","1570462159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4260","4","1570462163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("4261","4","1570462168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4262","4","1570462173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4263","4","1570462177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("4264","4","1570462186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("4265","4","1570462190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4266","4","1570462198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("4267","4","1570462205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4268","4","1570462211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4269","4","1570462215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("4270","4","1570462219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("4271","4","1570462224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("4272","4","1570462228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4273","4","1570462232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("4274","4","1570462236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4275","4","1570462242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4276","4","1570462247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4277","4","1570462247","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4278","0","1570462255","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4279","4","1570496759","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4280","4","1570546607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4281","4","1570546617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 607 баллов за попадание");
INSERT INTO target_chat VALUES("4282","4","1570555060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 546 баллов за попадание");
INSERT INTO target_chat VALUES("4283","4","1570555067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4284","4","1570555072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4285","4","1570555076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("4286","4","1570555080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4287","4","1570556551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("4288","4","1570556555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("4289","4","1570556559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4290","4","1570556563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("4291","4","1570556567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4292","4","1570556572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4293","4","1570556576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4294","4","1570556581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("4295","4","1570556585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4296","4","1570556592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4297","4","1570556596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4298","4","1570556601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4299","4","1570556605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("4300","4","1570556609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4301","4","1570556614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4302","4","1570556618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4303","4","1570556623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4304","4","1570556627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("4305","4","1570556635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4306","4","1570556640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4307","4","1570556640","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4308","0","1570556649","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4309","4","1570556737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("4310","4","1570556741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4311","4","1570556746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4312","4","1570556750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4313","4","1570556754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4314","4","1570556762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("4315","4","1570556767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4316","4","1570556771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("4317","4","1570556775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4318","4","1570556781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4319","4","1570556785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4320","4","1570556789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4321","4","1570556793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("4322","4","1570556797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4323","4","1570556802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4324","4","1570556807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("4325","4","1570556811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("4326","4","1570556817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("4327","4","1570556822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4328","4","1570556827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("4329","4","1570556827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4330","0","1570556836","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4331","4","1570556924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4332","4","1570556928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4333","4","1570556935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("4334","4","1570556939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4335","4","1570556943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4336","4","1570556947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4337","4","1570556952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("4338","4","1570556959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4339","4","1570556965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("4340","4","1570556969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4341","4","1570556973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("4342","4","1570556978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("4343","4","1570556983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4344","4","1570556989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4345","4","1570557015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("4346","4","1570557019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("4347","4","1570557024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4348","4","1570557028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4349","4","1570557036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4350","4","1570557041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("4351","4","1570557041","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4352","0","1570557051","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4353","4","1570557105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4354","4","1570557110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4355","4","1570557114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("4356","4","1570557126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("4357","4","1570557131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4358","4","1570557135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4359","4","1570557139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4360","4","1570557144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4361","4","1570557148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4362","4","1570557155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4363","4","1570557163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("4364","4","1570557168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4365","4","1570557172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4366","4","1570557180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4367","4","1570557184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("4368","4","1570557190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4369","4","1570557195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4370","4","1570557200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("4371","4","1570557204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("4372","4","1570557209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4373","4","1570557209","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4374","0","1570557216","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4375","4","1570557238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4376","4","1570557290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4377","4","1570557296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("4378","4","1570557303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4379","4","1570557311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4380","4","1570557315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4381","4","1570557321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4382","4","1570557325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4383","4","1570557333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("4384","4","1570557337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4385","4","1570557346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4386","4","1570557350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4387","4","1570557354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4388","4","1570557358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4389","4","1570557363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("4390","4","1570557371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4391","4","1570557376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4392","4","1570557381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4393","4","1570557385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("4394","4","1570557392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4395","4","1570557392","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4396","0","1570557399","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4397","4","1570557476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("4398","4","1570557480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4399","4","1570557485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4400","4","1570557489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4401","4","1570557494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("4402","4","1570557498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4403","4","1570557503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4404","4","1570557509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("4405","4","1570557514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("4406","4","1570557518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4407","4","1570557523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4408","4","1570557527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4409","4","1570557532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("4410","4","1570557537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4411","4","1570557546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4412","4","1570557554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4413","4","1570557559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4414","4","1570557563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("4415","4","1570557567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4416","4","1570557572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("4417","4","1570557572","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4418","0","1570557582","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4419","4","1570557775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("4420","4","1570557781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("4421","4","1570557791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4422","4","1570557796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("4423","4","1570557801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4424","4","1570557807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("4425","4","1570557811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4426","4","1570557816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4427","4","1570557821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("4428","4","1570557825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4429","4","1570557830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4430","4","1570557834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4431","4","1570557838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("4432","4","1570557843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4433","4","1570557849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("4434","4","1570557855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("4435","4","1570557859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4436","4","1570557864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("4437","4","1570557868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4438","4","1570557873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4439","4","1570557873","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4440","0","1570557881","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4441","4","1570557939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("4442","4","1570557943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4443","4","1570557947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4444","4","1570557952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("4445","4","1570557958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4446","4","1570557964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4447","4","1570557968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4448","4","1570557973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4449","4","1570557977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("4450","4","1570557981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4451","4","1570557986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("4452","4","1570557994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4453","4","1570557999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("4454","4","1570558003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("4455","4","1570558008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("4456","4","1570558018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4457","4","1570558022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4458","4","1570558026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4459","4","1570558031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4460","4","1570558037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("4461","4","1570558037","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4462","0","1570558042","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4463","4","1570558120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4464","4","1570558126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("4465","4","1570558130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4466","4","1570558139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("4467","4","1570558145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4468","4","1570558151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4469","4","1570558159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4470","4","1570558163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4471","4","1570558168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4472","4","1570558172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("4473","4","1570558176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4474","4","1570558182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4475","4","1570558187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4476","4","1570558191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("4477","4","1570558195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4478","4","1570558199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4479","4","1570558203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("4480","4","1570558209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4481","4","1570558214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("4482","4","1570558219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4483","4","1570558219","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4484","0","1570558234","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4485","4","1570560026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4486","4","1570560034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4487","4","1570560039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("4488","4","1570560044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4489","4","1570560049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("4490","4","1570560054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("4491","4","1570560059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4492","4","1570560064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("4493","4","1570560069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("4494","4","1570560078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 665 баллов за попадание");
INSERT INTO target_chat VALUES("4495","4","1570560078","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4496","0","1570560092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4497","4","1570560110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4498","4","1570560115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("4499","4","1570560120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4500","4","1570560127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4501","4","1570560131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("4502","4","1570560138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4503","4","1570560142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("4504","4","1570560151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4505","4","1570560158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4506","4","1570560163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4507","4","1570560176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4508","4","1570560180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4509","4","1570560185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4510","4","1570560190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4511","4","1570560196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4512","4","1570560209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4513","4","1570560215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 301 монет за попадание");
INSERT INTO target_chat VALUES("4514","4","1570560222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4515","4","1570560228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("4516","4","1570560236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("4517","4","1570560236","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4518","0","1570560250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("4519","4","1570560254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4520","4","1570560264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4521","4","1570560269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 545 баллов за попадание");
INSERT INTO target_chat VALUES("4522","4","1570560282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4523","4","1570560289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("4524","4","1570560295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4525","4","1570560302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4526","4","1570560307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4527","4","1570560312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4528","4","1570560320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4529","4","1570560325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4530","4","1570560331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 105 монет за попадание");
INSERT INTO target_chat VALUES("4531","4","1570560336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4532","4","1570560342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 289 монет за попадание");
INSERT INTO target_chat VALUES("4533","4","1570560348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4534","4","1570560358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 177 монет за попадание");
INSERT INTO target_chat VALUES("4535","4","1570560363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 135 монет за попадание");
INSERT INTO target_chat VALUES("4536","4","1570560368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4537","4","1570560374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 481 баллов за попадание");
INSERT INTO target_chat VALUES("4538","4","1570560379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4539","4","1570560379","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4540","0","1570560392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4541","4","1570560544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("4542","4","1570560551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4543","4","1570560559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4544","4","1570560567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4545","4","1570560574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4546","4","1570560579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4547","4","1570560592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4548","4","1570560599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4549","4","1570560605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 595 баллов за попадание");
INSERT INTO target_chat VALUES("4550","4","1570560610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 542 баллов за попадание");
INSERT INTO target_chat VALUES("4551","4","1570560617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4552","4","1570560622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4553","4","1570560630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 602 баллов за попадание");
INSERT INTO target_chat VALUES("4554","4","1570560636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4555","4","1570560644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 527 баллов за попадание");
INSERT INTO target_chat VALUES("4556","4","1570560654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("4557","4","1570560663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4558","4","1570560669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4559","4","1570560674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4560","4","1570560678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("4561","4","1570560678","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4562","0","1570560685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4563","4","1570560701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4564","4","1570560712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4565","4","1570560717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4566","4","1570560721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4567","4","1570560730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4568","4","1570560736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4569","4","1570560743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4570","4","1570560748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4571","4","1570560755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("4572","4","1570560760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("4573","4","1570560766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("4574","4","1570560776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4575","4","1570560783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("4576","4","1570560791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4577","4","1570560799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 252 монет за попадание");
INSERT INTO target_chat VALUES("4578","4","1570560804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4579","4","1570560809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 328 монет за попадание");
INSERT INTO target_chat VALUES("4580","4","1570560819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4581","4","1570560825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4582","4","1570560835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4583","4","1570560835","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4584","0","1570560844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4585","4","1570560847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4586","4","1570560854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4587","4","1570560863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("4588","4","1570560872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4589","4","1570560877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("4590","4","1570560887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4591","4","1570560892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4592","4","1570560898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("4593","4","1570560907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4594","4","1570560918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4595","4","1570560922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 559 баллов за попадание");
INSERT INTO target_chat VALUES("4596","4","1570560928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4597","4","1570560934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("4598","4","1570560942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4599","4","1570561179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4600","4","1570561184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 387 монет за попадание");
INSERT INTO target_chat VALUES("4601","4","1570561194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4602","4","1570561205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4603","4","1570561219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4604","4","1570561226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4605","4","1570561226","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4606","0","1570561238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4607","4","1570561241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4608","4","1570576566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4609","4","1570576571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4610","4","1570576579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("4611","4","1570576588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4612","4","1570576593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4613","4","1570576597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4614","4","1570576602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4615","4","1570576617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4616","4","1570576622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4617","4","1570581931","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4618","4","1570586997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4619","4","1570587003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4620","4","1570587008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("4621","4","1570587022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("4622","4","1570587028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4623","4","1570587034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4624","4","1570587039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("4625","4","1570587044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("4626","4","1570587049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("4627","4","1570587055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("4628","4","1570587055","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4629","0","1570587060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4630","4","1570587068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4631","4","1570587072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4632","4","1570587078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4633","4","1570587084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4634","4","1570587089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4635","4","1570587094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4636","4","1570587100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("4637","4","1570587106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4638","4","1570587111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4639","4","1570587121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4640","4","1570587126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4641","4","1570587131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("4642","4","1570587142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("4643","4","1570587146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4644","4","1570587223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4645","4","1570587227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("4646","4","1570587233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4647","4","1570587315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4648","4","1570587319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4649","4","1570587326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("4650","4","1570587326","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4651","0","1570587335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4652","4","1570587338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4653","4","1570587348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4654","4","1570587352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("4655","4","1570587357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4656","4","1570587362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4657","4","1570587366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4658","4","1570587371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4659","4","1570587380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("4660","4","1570587386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4661","4","1570587391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4662","4","1570587399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4663","4","1570587409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4664","4","1570587415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 506 баллов за попадание");
INSERT INTO target_chat VALUES("4665","4","1570587421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("4666","4","1570587427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("4667","4","1570587432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4668","4","1570587438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4669","4","1570587456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4670","4","1570587460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("4671","4","1570587465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4672","4","1570587465","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4673","0","1570587474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4674","4","1570587492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4675","4","1570587499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4676","4","1570587504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 587 баллов за попадание");
INSERT INTO target_chat VALUES("4677","4","1570587508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("4678","4","1570587521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 672 баллов за попадание");
INSERT INTO target_chat VALUES("4679","4","1570587538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4680","4","1570587543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4681","4","1570587548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4682","4","1570587552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4683","4","1570587561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("4684","4","1570587565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("4685","4","1570587570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4686","4","1570587574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("4687","4","1570587579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("4688","4","1570587587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4689","4","1570587596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4690","4","1570587603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("4691","4","1570587608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4692","4","1570587613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4693","4","1570587618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4694","4","1570587618","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4695","0","1570587629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4696","4","1570587632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4697","4","1570587642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("4698","4","1570587646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4699","4","1570587650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4700","4","1570587654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4701","4","1570587658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4702","4","1570587693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4703","4","1570587698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("4704","4","1570587702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4705","4","1570587709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4706","4","1570587712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4707","4","1570587717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("4708","4","1570587721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4709","4","1570587725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4710","4","1570587731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4711","4","1570587737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4712","4","1570587743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4713","4","1570587748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("4714","4","1570587752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4715","4","1570587756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4716","4","1570587756","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4717","0","1570587762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4718","4","1570587766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4719","4","1570587771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("4720","4","1570587775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("4721","4","1570587779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 565 баллов за попадание");
INSERT INTO target_chat VALUES("4722","4","1570587785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("4723","4","1570587789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("4724","4","1570587815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4725","4","1570587819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4726","4","1570587823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("4727","4","1570587828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 621 баллов за попадание");
INSERT INTO target_chat VALUES("4728","4","1570587831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4729","4","1570587841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4730","4","1570587848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("4731","4","1570587853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4732","4","1570587858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("4733","4","1570587863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4734","4","1570587868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("4735","4","1570587932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 510 баллов за попадание");
INSERT INTO target_chat VALUES("4736","4","1570587938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("4737","4","1570587944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4738","4","1570587944","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4739","0","1570587956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4740","4","1570587959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4741","4","1570587965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4742","4","1570587969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("4743","4","1570587983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4744","4","1570587988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4745","4","1570587996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 323 монет за попадание");
INSERT INTO target_chat VALUES("4746","4","1570588003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("4747","4","1570588009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 678 баллов за попадание");
INSERT INTO target_chat VALUES("4748","4","1570588020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 548 баллов за попадание");
INSERT INTO target_chat VALUES("4749","4","1570588026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 673 баллов за попадание");
INSERT INTO target_chat VALUES("4750","4","1570588031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4751","4","1570588044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4752","4","1570588051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4753","4","1570588055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("4754","4","1570588062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 323 монет за попадание");
INSERT INTO target_chat VALUES("4755","4","1570588070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4756","4","1570588078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4757","4","1570588101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4758","4","1570588106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4759","4","1570588112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("4760","4","1570588112","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4761","0","1570588116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4762","4","1570588122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4763","4","1570588131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("4764","4","1570588136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4765","4","1570588141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 593 баллов за попадание");
INSERT INTO target_chat VALUES("4766","4","1570588145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("4767","4","1570588149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4768","4","1570588153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("4769","4","1570588158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4770","4","1570588171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("4771","4","1570588176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4772","4","1570588181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4773","4","1570588185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("4774","4","1570588190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4775","4","1570588194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4776","4","1570588198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4777","4","1570588202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("4778","4","1570588207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4779","4","1570588211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4780","4","1570588215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4781","4","1570588220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4782","4","1570588220","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4783","0","1570588225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4784","4","1570588228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4785","4","1570588233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("4786","4","1570588240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4787","4","1570588244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4788","4","1570588248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4789","4","1570588257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("4790","4","1570588270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("4791","4","1570588275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("4792","4","1570588279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4793","4","1570588283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4794","4","1570588301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4795","4","1570588308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4796","4","1570588312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4797","4","1570588317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("4798","4","1570588322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4799","4","1570588328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("4800","4","1570588335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("4801","4","1570588339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4802","4","1570588343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4803","4","1570588347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4804","4","1570588347","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4805","0","1570588352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4806","4","1570588356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4807","4","1570588361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 580 баллов за попадание");
INSERT INTO target_chat VALUES("4808","4","1570588367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4809","4","1570588371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4810","4","1570588378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4811","4","1570588386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4812","4","1570588392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("4813","4","1570588396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4814","4","1570588401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4815","4","1570588405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4816","4","1570588410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4817","4","1570588414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4818","4","1570588418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4819","4","1570588427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4820","4","1570588432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("4821","4","1570588436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4822","4","1570588447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("4823","4","1570588452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("4824","4","1570588461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 619 баллов за попадание");
INSERT INTO target_chat VALUES("4825","4","1570588465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4826","4","1570588465","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4827","0","1570588476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4828","4","1570588481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4829","4","1570588490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4830","4","1570588496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4831","4","1570588504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4832","4","1570588509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4833","4","1570588515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4834","4","1570588521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4835","4","1570588527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("4836","4","1570588531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4837","4","1570588535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4838","4","1570588540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4839","4","1570588545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("4840","4","1570588553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("4841","4","1570588558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("4842","4","1570588563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 332 монет за попадание");
INSERT INTO target_chat VALUES("4843","4","1570588572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4844","4","1570588576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4845","4","1570588581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4846","4","1570588587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("4847","4","1570588596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("4848","4","1570588596","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4849","0","1570588602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4850","4","1570588690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4851","4","1570588694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4852","4","1570588699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4853","4","1570588704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4854","4","1570588708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4855","4","1570588713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4856","4","1570588717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4857","4","1570588722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4858","4","1570588729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("4859","4","1570588741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4860","4","1570588747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4861","4","1570588752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4862","4","1570588762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4863","4","1570588767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("4864","4","1570611787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4865","4","1570611794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4866","4","1570611802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4867","4","1570611807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4868","4","1570611812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4869","4","1570611817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4870","4","1570611817","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4871","0","1570611823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4872","4","1570611828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("4873","4","1570611834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4874","4","1570611840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4875","4","1570611850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4876","4","1570611865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4877","4","1570611869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("4878","4","1570611916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4879","4","1570611927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4880","4","1570611931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4881","4","1570611936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4882","4","1570611941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4883","4","1570611946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4884","4","1570611951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4885","4","1570611961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4886","4","1570611973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("4887","4","1570611982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("4888","4","1570611987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4889","4","1570611994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4890","4","1570612001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4891","4","1570612007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4892","4","1570612007","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4893","0","1570612033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("4894","4","1570612036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 217 монет за попадание");
INSERT INTO target_chat VALUES("4895","4","1570612043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 253 монет за попадание");
INSERT INTO target_chat VALUES("4896","4","1570612050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4897","4","1570612062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4898","4","1570612071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 463 баллов за попадание");
INSERT INTO target_chat VALUES("4899","4","1570612076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4900","4","1570612082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4901","4","1570612089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4902","4","1570612094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4903","4","1570612100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4904","4","1570612106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4905","4","1570612118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4906","4","1570612131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4907","4","1570612137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 202 монет за попадание");
INSERT INTO target_chat VALUES("4908","4","1570612144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 252 монет за попадание");
INSERT INTO target_chat VALUES("4909","4","1570612150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4910","4","1570612156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4911","4","1570612161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 105 монет за попадание");
INSERT INTO target_chat VALUES("4912","4","1570612166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4913","4","1570612176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("4914","4","1570612176","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("4915","0","1570612182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("4916","4","1570612549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4917","4","1570612554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4918","4","1570612564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4919","4","1570612587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4920","4","1570612595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("4921","4","1570612602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4922","4","1570612608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4923","4","1570612614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("4924","0","1570643619","[url=/info.php?id=51] Гармония [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4925","4","1570643629","[url=/info.php?id=51] Гармония [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4926","4","1570645058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("4927","4","1570645069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4928","4","1570645074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("4929","4","1570645093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4930","4","1570645352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4931","4","1570645364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4932","4","1570645370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("4933","4","1570656173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4934","4","1570656178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("4935","4","1570656184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4936","4","1570656190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4937","4","1570656194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4938","4","1570656198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4939","4","1570656203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4940","4","1570656207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("4941","4","1570656212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4942","4","1570656216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("4943","4","1570656221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4944","4","1570656225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4945","4","1570656229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4946","4","1570656234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4947","4","1570656238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("4948","4","1570656279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4949","4","1570656284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4950","4","1570656289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4951","4","1570656294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4952","4","1570656300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("4953","4","1570656300","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4954","0","1570656308","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4955","4","1570656362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4956","4","1570656367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4957","4","1570656371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4958","4","1570656375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4959","4","1570656380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4960","4","1570656385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4961","4","1570656392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4962","4","1570656396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4963","4","1570656405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4964","4","1570656410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4965","4","1570656415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4966","4","1570656419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("4967","4","1570656424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4968","4","1570656428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4969","4","1570656433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4970","4","1570656437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4971","4","1570656441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4972","4","1570656446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4973","4","1570656450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4974","4","1570656457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4975","4","1570656457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4976","0","1570656463","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4977","4","1570656522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4978","4","1570656526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4979","4","1570656532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4980","4","1570656536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("4981","4","1570656540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4982","4","1570656546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("4983","4","1570656550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4984","4","1570656557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4985","4","1570656561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4986","4","1570656565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("4987","4","1570656569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("4988","4","1570656574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4989","4","1570656578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4990","4","1570656582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4991","4","1570656588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4992","4","1570656593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("4993","4","1570656597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("4994","4","1570656603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4995","4","1570656608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4996","4","1570656613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("4997","4","1570656613","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("4998","0","1570656619","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("4999","4","1570656707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("5000","4","1570656715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("5001","4","1570656723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5002","4","1570656728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5003","4","1570656733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("5004","4","1570656739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("5005","4","1570656744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5006","4","1570656749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("5007","4","1570656753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5008","4","1570656759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5009","4","1570656764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5010","4","1570656770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5011","4","1570656774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5012","4","1570656779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5013","4","1570656783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("5014","4","1570656788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5015","4","1570656792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("5016","4","1570656796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5017","4","1570656800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5018","4","1570656805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5019","4","1570656805","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5020","0","1570656811","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5021","4","1570656898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5022","4","1570656904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("5023","4","1570656909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5024","4","1570656913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5025","4","1570656919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("5026","4","1570656923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("5027","4","1570656927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("5028","4","1570656931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("5029","4","1570656935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5030","4","1570656940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5031","4","1570656944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5032","4","1570656950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("5033","4","1570656954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("5034","4","1570656958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5035","4","1570656963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5036","4","1570656968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5037","4","1570656972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5038","4","1570656980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("5039","4","1570656988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("5040","4","1570656998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("5041","4","1570656998","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5042","0","1570657008","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5043","4","1570657072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5044","4","1570657076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5045","4","1570657080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5046","4","1570657084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5047","4","1570657089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5048","4","1570657096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5049","4","1570657101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("5050","4","1570657105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("5051","4","1570657109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("5052","4","1570657113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5053","4","1570657117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("5054","4","1570657121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5055","4","1570657129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("5056","4","1570657133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5057","4","1570657137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("5058","4","1570657142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("5059","4","1570657146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5060","4","1570657150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("5061","4","1570657155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("5062","4","1570657159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("5063","4","1570657159","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5064","0","1570657165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5065","4","1570657270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5066","4","1570657275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("5067","4","1570657279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5068","4","1570657283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5069","4","1570657287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5070","4","1570657292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("5071","4","1570657296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5072","4","1570657300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5073","4","1570657305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5074","4","1570657311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5075","4","1570657315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5076","4","1570657319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("5077","4","1570657323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5078","4","1570657327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("5079","4","1570657332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("5080","4","1570657336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("5081","4","1570657340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("5082","4","1570657346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("5083","4","1570657350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5084","4","1570657354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5085","4","1570657354","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5086","0","1570657360","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5087","4","1570657459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5088","4","1570657463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5089","4","1570657467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5090","4","1570657471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5091","4","1570657475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5092","4","1570657481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5093","4","1570657486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("5094","4","1570657515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5095","4","1570657519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("5096","4","1570657523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5097","4","1570657529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5098","4","1570657534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5099","4","1570657544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("5100","4","1570657548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5101","4","1570657556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5102","4","1570657560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5103","4","1570657565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5104","4","1570657569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5105","4","1570657573","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5106","4","1570657577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5107","4","1570657577","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5108","0","1570657585","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5109","4","1570657640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5110","4","1570657644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5111","4","1570657649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5112","4","1570657652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("5113","4","1570657657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("5114","4","1570657661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("5115","4","1570657665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("5116","4","1570657669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5117","4","1570657673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("5118","4","1570657677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5119","4","1570657681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5120","4","1570657688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5121","4","1570657692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("5122","4","1570657696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("5123","4","1570657702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5124","4","1570657706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5125","4","1570657711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("5126","4","1570657716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("5127","4","1570657720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("5128","4","1570657724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5129","4","1570657724","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5130","0","1570657730","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5131","4","1570657830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("5132","4","1570657834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5133","4","1570657838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5134","4","1570657842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("5135","4","1570657848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5136","4","1570657853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5137","4","1570657857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5138","4","1570657861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5139","4","1570657866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5140","4","1570657870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5141","4","1570657874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("5142","4","1570657882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("5143","4","1570657886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5144","4","1570657891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("5145","4","1570657895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("5146","4","1570657901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5147","4","1570657906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5148","4","1570657910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5149","4","1570657915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5150","4","1570657919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("5151","4","1570657919","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5152","0","1570657924","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5153","4","1570657928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5154","4","1570657932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5155","4","1570657936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("5156","4","1570657940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("5157","4","1570657946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5158","4","1570657950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5159","4","1570657954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("5160","4","1570657958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5161","4","1570657962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5162","4","1570657970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("5163","4","1570657974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5164","4","1570657978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5165","4","1570657983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("5166","4","1570657989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("5167","4","1570657993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("5168","4","1570657997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("5169","4","1570658001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5170","4","1570658005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5171","4","1570658010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("5172","4","1570658014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5173","4","1570658014","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5174","0","1570658021","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5175","4","1570658044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5176","4","1570658048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5177","4","1570658055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5178","4","1570658068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5179","4","1570658072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5180","4","1570658077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("5181","4","1570658092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("5182","4","1570658096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5183","4","1570658100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5184","4","1570658106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5185","4","1570658148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5186","4","1570658152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5187","4","1570658159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5188","4","1570658165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5189","4","1570658169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("5190","4","1570658173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5191","4","1570658177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5192","4","1570658181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5193","4","1570658187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5194","4","1570658192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("5195","4","1570658192","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5196","0","1570658198","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5197","4","1570659072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("5198","4","1570659078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("5199","4","1570659083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5200","4","1570659088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("5201","4","1570659093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5202","4","1570659093","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5203","0","1570659097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5204","4","1570659100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("5205","4","1570659107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5206","4","1570659112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5207","4","1570659120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5208","4","1570659132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5209","4","1570659138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5210","4","1570659143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("5211","4","1570659149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("5212","4","1570659154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 387 монет за попадание");
INSERT INTO target_chat VALUES("5213","4","1570659163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5214","4","1570659168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("5215","4","1570659172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("5216","4","1570659183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("5217","4","1570659188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("5218","4","1570659364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5219","4","1570659370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5220","4","1570659377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("5221","4","1570659386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5222","4","1570659392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("5223","4","1570659396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("5224","4","1570659396","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5225","0","1570659401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5226","4","1570659404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5227","4","1570659409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5228","4","1570659414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 593 баллов за попадание");
INSERT INTO target_chat VALUES("5229","4","1570659541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5230","4","1570659546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("5231","4","1570659570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5232","4","1570659580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5233","4","1570659584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5234","4","1570659589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("5235","4","1570659603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5236","4","1570659608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("5237","4","1570659614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5238","4","1570659620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5239","4","1570659626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("5240","4","1570659637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("5241","4","1570659642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("5242","4","1570659649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5243","4","1570659654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5244","4","1570659662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5245","4","1570659909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5246","4","1570659909","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5247","0","1570659914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5248","4","1570659917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5249","4","1570659923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("5250","4","1570659928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5251","4","1570659964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5252","4","1570659969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5253","4","1570659975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5254","4","1570659981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("5255","4","1570659989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5256","4","1570659994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5257","4","1570659999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5258","4","1570660006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5259","4","1570660011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("5260","4","1570660016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5261","4","1570660020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5262","4","1570660026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5263","4","1570660034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5264","4","1570660040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5265","4","1570660045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5266","4","1570660049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5267","4","1570660055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("5268","4","1570660055","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5269","0","1570660060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5270","4","1570660265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5271","4","1570660276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("5272","4","1570660281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5273","4","1570660285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 548 баллов за попадание");
INSERT INTO target_chat VALUES("5274","4","1570660289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5275","4","1570660293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5276","4","1570660297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 515 баллов за попадание");
INSERT INTO target_chat VALUES("5277","4","1570660303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5278","4","1570660307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5279","4","1570660312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5280","4","1570660317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("5281","4","1570660325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5282","4","1570660329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("5283","4","1570660334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 695 баллов за попадание");
INSERT INTO target_chat VALUES("5284","4","1570660339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5285","4","1570660343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5286","4","1570660352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5287","4","1570660357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5288","4","1570660361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5289","4","1570660368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5290","4","1570660368","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5291","0","1570660372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5292","4","1570660375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("5293","4","1570660382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("5294","4","1570660387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5295","4","1570660392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5296","4","1570660407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("5297","4","1570660411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("5298","4","1570660417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5299","4","1570660446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("5300","4","1570660451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5301","4","1570660455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5302","4","1570660462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5303","4","1570660468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("5304","4","1570660474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5305","4","1570660479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5306","4","1570660498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("5307","4","1570660508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5308","4","1570660516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5309","4","1570660533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("5310","4","1570660542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("5311","4","1570660548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5312","4","1570660548","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5313","0","1570660552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5314","4","1570660561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5315","4","1570660571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5316","4","1570660578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("5317","4","1570660584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("5318","4","1570660594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5319","4","1570660612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5320","4","1570660616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("5321","4","1570660622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("5322","4","1570660895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5323","4","1570660913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("5324","4","1570660926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("5325","4","1570660932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("5326","4","1570660937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("5327","4","1570660952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5328","4","1570660958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("5329","4","1570660975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("5330","4","1570660982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("5331","4","1570660992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5332","4","1570660999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5333","4","1570661005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5334","4","1570661005","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5335","0","1570661010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5336","4","1570661013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("5337","4","1570661024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("5338","4","1570661030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("5339","4","1570661038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5340","4","1570661044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5341","4","1570661051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5342","4","1570661059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("5343","4","1570661064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5344","4","1570661069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5345","4","1570661073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5346","4","1570661084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5347","4","1570661091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5348","4","1570661100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5349","4","1570661109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5350","4","1570661114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("5351","4","1570661118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5352","4","1570661123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("5353","4","1570661128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("5354","4","1570661133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5355","4","1570661137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5356","4","1570661137","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5357","0","1570661142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5358","4","1570661146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("5359","4","1570661202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5360","4","1570661208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5361","4","1570661216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5362","4","1570661220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("5363","4","1570661225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 554 баллов за попадание");
INSERT INTO target_chat VALUES("5364","4","1570661230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5365","4","1570661319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5366","4","1570661324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("5367","4","1570661328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5368","4","1570661332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5369","4","1570661337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5370","4","1570661341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("5371","4","1570661349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("5372","4","1570661354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("5373","4","1570661360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("5374","4","1570661370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 362 монет за попадание");
INSERT INTO target_chat VALUES("5375","4","1570661495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 530 баллов за попадание");
INSERT INTO target_chat VALUES("5376","4","1570661501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 583 баллов за попадание");
INSERT INTO target_chat VALUES("5377","4","1570661505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5378","4","1570661505","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5379","0","1570661512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5380","4","1570661522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5381","4","1570661526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5382","4","1570661533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5383","4","1570661539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5384","4","1570661544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("5385","4","1570661550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("5386","4","1570661555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5387","4","1570661559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5388","4","1570661567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("5389","4","1570661572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5390","4","1570661580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5391","4","1570661589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5392","4","1570661596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("5393","4","1570661605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5394","4","1570661613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("5395","4","1570661618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5396","4","1570661624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("5397","4","1570661630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5398","4","1570661636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5399","4","1570661641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5400","4","1570661641","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5401","0","1570661646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5402","4","1570661654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5403","4","1570661660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5404","4","1570661673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5405","4","1570661677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5406","4","1570661683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5407","4","1570661688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5408","4","1570661693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5409","4","1570661702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("5410","4","1570661716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5411","4","1570661720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5412","4","1570661726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5413","4","1570661730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5414","4","1570661741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5415","4","1570661748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("5416","4","1570661754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5417","4","1570661825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5418","4","1570661831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("5419","4","1570661837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5420","4","1570661842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5421","4","1570661846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5422","4","1570661846","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5423","0","1570661857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5424","4","1570661882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5425","4","1570661888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5426","4","1570661895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5427","4","1570661900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5428","4","1570661907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5429","4","1570661911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5430","4","1570661923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("5431","4","1570661927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("5432","4","1570661932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5433","4","1570661937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("5434","4","1570661944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5435","4","1570661948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5436","4","1570661959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("5437","4","1570661966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("5438","4","1570661971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5439","4","1570661975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5440","4","1570661980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("5441","4","1570661985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5442","4","1570661990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("5443","4","1570661996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5444","4","1570661996","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5445","0","1570662001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5446","4","1570662023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 609 баллов за попадание");
INSERT INTO target_chat VALUES("5447","4","1570662028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5448","4","1570662033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5449","4","1570662037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5450","4","1570662042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("5451","4","1570662048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5452","4","1570662053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5453","4","1570662059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("5454","4","1570662065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5455","4","1570662070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5456","4","1570662076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5457","4","1570662080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("5458","4","1570662167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5459","4","1570662171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5460","4","1570662177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5461","4","1570662188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5462","4","1570662194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5463","4","1570662209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5464","4","1570662222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("5465","4","1570662228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5466","4","1570662228","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5467","0","1570662241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5468","4","1570662262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5469","4","1570662266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 680 баллов за попадание");
INSERT INTO target_chat VALUES("5470","4","1570662273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5471","4","1570662288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5472","4","1570662367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("5473","4","1570662375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 542 баллов за попадание");
INSERT INTO target_chat VALUES("5474","4","1570662382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5475","4","1570662387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5476","4","1570662393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("5477","4","1570662398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5478","4","1570662403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5479","4","1570662409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("5480","4","1570662452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5481","4","1570662457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5482","4","1570662462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5483","4","1570662468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 239 монет за попадание");
INSERT INTO target_chat VALUES("5484","4","1570662473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5485","4","1570662477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5486","4","1570662486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 607 баллов за попадание");
INSERT INTO target_chat VALUES("5487","4","1570662493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5488","4","1570662493","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5489","0","1570662498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5490","4","1570662502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5491","4","1570662510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5492","4","1570662515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5493","4","1570662521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("5494","4","1570662525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5495","4","1570662533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5496","4","1570662537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("5497","4","1570662543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5498","4","1570662550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("5499","4","1570662554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("5500","4","1570662559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5501","4","1570663799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5502","4","1570663819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("5503","4","1570663823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5504","4","1570663828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5505","4","1570663832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5506","4","1570663837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5507","4","1570663842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 573 баллов за попадание");
INSERT INTO target_chat VALUES("5508","4","1570663847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 555 баллов за попадание");
INSERT INTO target_chat VALUES("5509","4","1570663872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("5510","4","1570663872","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5511","0","1570663876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5512","4","1570663884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5513","4","1570663889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5514","4","1570663894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("5515","4","1570663899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5516","4","1570663903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5517","4","1570663908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("5518","4","1570663916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5519","4","1570663921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("5520","4","1570663927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5521","4","1570663932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("5522","4","1570663936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("5523","4","1570663942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("5524","4","1570663948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5525","4","1570664457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5526","4","1570664463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5527","4","1570664469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5528","4","1570664473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("5529","4","1570664637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("5530","4","1570664644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5531","4","1570664662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("5532","4","1570664662","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5533","0","1570664723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5534","4","1570664733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("5535","4","1570664738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5536","4","1570664742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5537","4","1570664745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5538","4","1570664754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5539","4","1570664758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 727 баллов за попадание");
INSERT INTO target_chat VALUES("5540","4","1570664810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5541","4","1570664857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5542","4","1570664865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 596 баллов за попадание");
INSERT INTO target_chat VALUES("5543","4","1570664869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5544","4","1570664874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5545","4","1570664879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5546","4","1570664957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5547","4","1570664963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5548","4","1570664967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 732 баллов за попадание");
INSERT INTO target_chat VALUES("5549","4","1570664975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5550","4","1570664980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5551","4","1570667750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5552","4","1570667816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5553","4","1570667820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5554","4","1570667820","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5555","0","1570667916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5556","4","1570670776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5557","4","1570670780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5558","4","1570670790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5559","4","1570670794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5560","4","1570670798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5561","4","1570670802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5562","4","1570670809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5563","4","1570670813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("5564","4","1570670817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5565","4","1570670822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5566","4","1570670827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5567","4","1570670833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("5568","4","1570670877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5569","4","1570670887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5570","4","1570670891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5571","4","1570670895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5572","4","1570670938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 577 баллов за попадание");
INSERT INTO target_chat VALUES("5573","4","1570670956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5574","4","1570670961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5575","4","1570670965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("5576","4","1570670965","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5577","0","1570670969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5578","4","1570670972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5579","4","1570670977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("5580","4","1570670981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5581","4","1570671017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("5582","4","1570671021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5583","4","1570671026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5584","4","1570671034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 593 баллов за попадание");
INSERT INTO target_chat VALUES("5585","4","1570671040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5586","4","1570671045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5587","4","1570671050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5588","4","1570671057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5589","4","1570671062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("5590","4","1570671068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 307 монет за попадание");
INSERT INTO target_chat VALUES("5591","4","1570671072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5592","4","1570671081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5593","4","1570671087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5594","4","1570671133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5595","4","1570671137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5596","4","1570671142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5597","4","1570671150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5598","4","1570671150","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5599","0","1570671156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5600","4","1570671167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("5601","4","1570671171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5602","4","1570671180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("5603","4","1570671186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5604","4","1570671191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5605","4","1570671198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5606","4","1570671203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5607","4","1570671209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5608","4","1570671217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("5609","4","1570671227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5610","4","1570671232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5611","4","1570671236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5612","4","1570671245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5613","4","1570671250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5614","4","1570671256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5615","4","1570671264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5616","4","1570671268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5617","4","1570671273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5618","4","1570671279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5619","4","1570671288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5620","4","1570671288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5621","0","1570671292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5622","4","1570671295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5623","4","1570671299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("5624","4","1570671304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("5625","4","1570671318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5626","4","1570671325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("5627","4","1570671329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("5628","4","1570671334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5629","4","1570671339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("5630","4","1570671343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5631","4","1570671348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("5632","4","1570671357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5633","4","1570671362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("5634","4","1570671367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5635","4","1570671386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5636","4","1570671393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5637","4","1570671400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5638","4","1570671404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5639","4","1570671409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5640","4","1570671675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5641","4","1570671679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5642","4","1570671679","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5643","0","1570671683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5644","4","1570671693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5645","4","1570671697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("5646","4","1570671701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5647","4","1570671709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 258 монет за попадание");
INSERT INTO target_chat VALUES("5648","4","1570671715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5649","4","1570671719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5650","4","1570671724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5651","4","1570671728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5652","4","1570671733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5653","4","1570671737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 695 баллов за попадание");
INSERT INTO target_chat VALUES("5654","4","1570671742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5655","4","1570671747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5656","4","1570671752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5657","4","1570671756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5658","4","1570671760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("5659","4","1570751155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5660","4","1570751161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5661","4","1570751165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("5662","4","1570751170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("5663","4","1570751174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5664","4","1570751179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("5665","4","1570751183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5666","4","1570751188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5667","4","1570751192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5668","4","1570751196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("5669","4","1570751203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5670","4","1570751207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5671","4","1570751217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5672","4","1570751222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5673","4","1570751226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("5674","4","1570751233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5675","4","1570751237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5676","4","1570751241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5677","4","1570751246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("5678","4","1570751250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5679","4","1570751250","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5680","0","1570751261","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5681","4","1570751313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("5682","4","1570751317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("5683","4","1570751322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("5684","4","1570751326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("5685","4","1570751332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("5686","4","1570751338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("5687","4","1570751343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5688","4","1570751347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("5689","4","1570751352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5690","4","1570751356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("5691","4","1570751360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5692","4","1570751364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5693","4","1570751368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("5694","4","1570751372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("5695","4","1570751377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("5696","4","1570751381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5697","4","1570751386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5698","4","1570751391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5699","4","1570751395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5700","4","1570751401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5701","4","1570751401","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5702","0","1570751409","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5703","4","1570751494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5704","4","1570751501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5705","4","1570751506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5706","4","1570751512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5707","4","1570751517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5708","4","1570751521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5709","4","1570751525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("5710","4","1570751529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5711","4","1570751533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("5712","4","1570751538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5713","4","1570751542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5714","4","1570751546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5715","4","1570751558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("5716","4","1570751567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5717","4","1570751573","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5718","4","1570751578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("5719","4","1570751582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5720","4","1570751587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5721","4","1570751591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5722","4","1570751597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5723","4","1570751597","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5724","0","1570751605","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5725","4","1570751678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5726","4","1570751682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("5727","4","1570751686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5728","4","1570751695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5729","4","1570751700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5730","4","1570751708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5731","4","1570751712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5732","4","1570751717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5733","4","1570751721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5734","4","1570751729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5735","4","1570751735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("5736","4","1570751739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5737","4","1570751743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5738","4","1570751748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5739","4","1570751752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5740","4","1570751757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("5741","4","1570751767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5742","4","1570751772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5743","4","1570751776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5744","4","1570751783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("5745","4","1570751783","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5746","0","1570751791","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5747","4","1570751862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("5748","4","1570751872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("5749","4","1570751879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5750","4","1570751890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5751","4","1570751894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("5752","4","1570751898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("5753","4","1570751902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("5754","4","1570751906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("5755","4","1570751912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5756","4","1570751916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5757","4","1570751921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5758","4","1570751930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5759","4","1570751934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("5760","4","1570751939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("5761","4","1570751943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5762","4","1570751949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5763","4","1570751957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5764","4","1570751966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("5765","4","1570751971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("5766","4","1570751975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5767","4","1570751975","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5768","0","1570751980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5769","4","1570752048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5770","4","1570752058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5771","4","1570752064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5772","4","1570752068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5773","4","1570752072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("5774","4","1570752077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("5775","4","1570752081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("5776","4","1570752092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5777","4","1570752098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5778","4","1570752102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5779","4","1570752109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5780","4","1570752113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("5781","4","1570752121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5782","4","1570752128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5783","4","1570752132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5784","4","1570752136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5785","4","1570752141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("5786","4","1570752145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5787","4","1570752152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5788","4","1570752157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5789","4","1570752157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5790","0","1570752165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5791","4","1570752316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5792","4","1570752320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("5793","4","1570752324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("5794","4","1570752328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5795","4","1570752332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5796","4","1570752336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("5797","4","1570752340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("5798","4","1570752344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("5799","4","1570752348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5800","4","1570752353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5801","4","1570752360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5802","4","1570752364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5803","4","1570752368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5804","4","1570752373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5805","4","1570752377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5806","4","1570752381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("5807","4","1570752386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5808","4","1570752392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("5809","4","1570752398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5810","4","1570752402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5811","4","1570752402","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5812","0","1570752410","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5813","4","1570752472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5814","4","1570752476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5815","4","1570752480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("5816","4","1570752486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5817","4","1570752490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5818","4","1570752494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("5819","4","1570752498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("5820","4","1570752502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5821","4","1570752507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5822","4","1570752511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("5823","4","1570752516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5824","4","1570752520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5825","4","1570752528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5826","4","1570752533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5827","4","1570752537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("5828","4","1570752541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("5829","4","1570752546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5830","4","1570752550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("5831","4","1570752556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("5832","4","1570752562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5833","4","1570752562","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5834","0","1570752567","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5835","4","1570752654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5836","4","1570752661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("5837","4","1570752665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5838","4","1570752670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("5839","4","1570752674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5840","4","1570752678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5841","4","1570752682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5842","4","1570752686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("5843","4","1570752691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5844","4","1570752695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5845","4","1570752699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5846","4","1570752704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5847","4","1570752708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("5848","4","1570752712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5849","4","1570752716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5850","4","1570752721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("5851","4","1570752729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("5852","4","1570752733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("5853","4","1570752738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5854","4","1570752742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5855","4","1570752742","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5856","0","1570752753","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5857","4","1570753943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5858","4","1570753948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5859","4","1570753967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("5860","4","1570753975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5861","4","1570753981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("5862","4","1570753981","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5863","0","1570753989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5864","4","1570753993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5865","4","1570753999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5866","4","1570754005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("5867","4","1570754011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5868","4","1570754020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5869","4","1570754090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5870","4","1570754095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5871","4","1570754101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5872","4","1570754107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5873","4","1570754113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5874","4","1570754118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("5875","4","1570754125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("5876","4","1570754129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5877","4","1570754138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5878","4","1570754163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("5879","4","1570754167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("5880","4","1570772017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5881","4","1570772022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5882","4","1570772029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("5883","4","1570772035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("5884","4","1570772035","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("5885","0","1570772041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("5886","4","1570772044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("5887","4","1570791804","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и попал в голову  + 249 монет за попадание");
INSERT INTO target_chat VALUES("5888","4","1570808676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5889","4","1570808681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("5890","4","1570808685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("5891","4","1570808689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5892","4","1570808699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5893","4","1570808705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("5894","4","1570808709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("5895","4","1570808716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5896","4","1570808720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5897","4","1570808725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5898","4","1570808729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("5899","4","1570808733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5900","4","1570808739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5901","4","1570808744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5902","4","1570808749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("5903","4","1570808753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("5904","4","1570808757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("5905","4","1570808762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5906","4","1570808771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5907","4","1570808775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5908","4","1570808775","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5909","0","1570808781","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5910","4","1570808832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("5911","4","1570808841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("5912","4","1570808845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5913","4","1570808849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5914","4","1570808855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5915","4","1570808863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("5916","4","1570808867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5917","4","1570808871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("5918","4","1570808876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5919","4","1570808880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5920","4","1570808885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("5921","4","1570808889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("5922","4","1570808896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5923","4","1570808921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5924","4","1570808925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5925","4","1570808930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5926","4","1570808934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("5927","4","1570808939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5928","4","1570808944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("5929","4","1570808949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5930","4","1570808949","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5931","0","1570808959","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5932","4","1570809022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("5933","4","1570809029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5934","4","1570809035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5935","4","1570809043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5936","4","1570809048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("5937","4","1570809053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5938","4","1570809058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("5939","4","1570809068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5940","4","1570809076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5941","4","1570809081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5942","4","1570809089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("5943","4","1570809094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("5944","4","1570809099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("5945","4","1570809103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("5946","4","1570809107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5947","4","1570809113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("5948","4","1570809118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5949","4","1570809122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("5950","4","1570809126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5951","4","1570809131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5952","4","1570809131","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5953","0","1570809140","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5954","4","1570809216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("5955","4","1570809223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5956","4","1570809232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("5957","4","1570809236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5958","4","1570809241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5959","4","1570809245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5960","4","1570809249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("5961","4","1570809253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5962","4","1570809258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5963","4","1570809262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("5964","4","1570809266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5965","4","1570809271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5966","4","1570809277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("5967","4","1570809281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5968","4","1570809285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("5969","4","1570809294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5970","4","1570809303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5971","4","1570809308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("5972","4","1570809312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5973","4","1570809317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5974","4","1570809317","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5975","0","1570809323","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5976","4","1570809395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5977","4","1570809399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5978","4","1570809403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("5979","4","1570809408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("5980","4","1570809412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5981","4","1570809421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5982","4","1570809427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5983","4","1570809432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5984","4","1570809436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5985","4","1570809441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("5986","4","1570809445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("5987","4","1570809450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("5988","4","1570809455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("5989","4","1570809459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5990","4","1570809465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("5991","4","1570809470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("5992","4","1570809480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("5993","4","1570809485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5994","4","1570809490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("5995","4","1570809495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("5996","4","1570809495","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("5997","0","1570809508","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("5998","4","1570809569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("5999","4","1570809576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("6000","4","1570809580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("6001","4","1570809585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6002","4","1570809593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6003","4","1570809597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("6004","4","1570809604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6005","4","1570809610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6006","4","1570809614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6007","4","1570809619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6008","4","1570809623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("6009","4","1570809630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("6010","4","1570809634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6011","4","1570809639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("6012","4","1570809644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6013","4","1570809650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("6014","4","1570809655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6015","4","1570809659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6016","4","1570809663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6017","4","1570809667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6018","4","1570809667","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6019","0","1570809674","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6020","4","1570809754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("6021","4","1570809758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6022","4","1570809764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6023","4","1570809771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("6024","4","1570809775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6025","4","1570809779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6026","4","1570809784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("6027","4","1570809789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6028","4","1570809795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6029","4","1570809800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6030","4","1570809805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6031","4","1570809811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6032","4","1570809816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("6033","4","1570809822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("6034","4","1570809826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6035","4","1570809831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6036","4","1570809836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6037","4","1570809843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6038","4","1570809848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6039","4","1570809854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6040","4","1570809854","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6041","0","1570809859","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6042","4","1570809942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6043","4","1570809947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6044","4","1570809955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6045","4","1570809960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6046","4","1570809964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6047","4","1570809972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6048","4","1570809976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6049","4","1570809981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6050","4","1570809985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6051","4","1570809990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6052","4","1570809994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6053","4","1570810003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6054","4","1570810007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6055","4","1570810013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6056","4","1570810021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6057","4","1570810027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6058","4","1570810032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("6059","4","1570810037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6060","4","1570810046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6061","4","1570810051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("6062","4","1570810051","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6063","0","1570810057","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6064","4","1570810169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("6065","4","1570810174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6066","4","1570810182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("6067","4","1570810188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6068","4","1570810193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6069","4","1570810197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6070","4","1570810202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("6071","4","1570810207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6072","4","1570810211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6073","4","1570810216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6074","4","1570810225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("6075","4","1570810233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6076","4","1570810239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6077","4","1570810243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("6078","4","1570810248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("6079","4","1570810255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6080","4","1570810259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6081","4","1570810264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6082","4","1570810271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6083","4","1570810284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("6084","4","1570810284","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6085","0","1570810290","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6086","4","1570810346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6087","4","1570810352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6088","4","1570810356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6089","4","1570810361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6090","4","1570810366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6091","4","1570810371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("6092","4","1570810375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6093","4","1570810382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6094","4","1570810389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6095","4","1570810394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6096","4","1570810399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6097","4","1570810408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("6098","4","1570810413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6099","4","1570810417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6100","4","1570810422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6101","4","1570810426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6102","4","1570810430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6103","4","1570810435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("6104","4","1570810444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("6105","4","1570810452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6106","4","1570810452","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6107","0","1570810458","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6108","4","1570839690","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и попал в голову  + 692 баллов за попадание");
INSERT INTO target_chat VALUES("6109","4","1570842551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 293 монет за попадание");
INSERT INTO target_chat VALUES("6110","4","1570842557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6111","4","1570842560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6112","4","1570842566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6113","4","1570842573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6114","4","1570842577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6115","4","1570842582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("6116","4","1570842590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("6117","4","1570842594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6118","4","1570842598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("6119","4","1570842605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6120","4","1570842610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6121","4","1570842616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6122","4","1570842621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6123","4","1570851395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6124","4","1570851401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6125","4","1570851406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("6126","4","1570851411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("6127","4","1570851415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6128","4","1570851415","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6129","0","1570851420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6130","4","1570851422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6131","4","1570851426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6132","4","1570851468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("6133","4","1570851473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6134","4","1570851479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6135","4","1570851484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6136","4","1570851493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("6137","4","1570851534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6138","4","1570851539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6139","4","1570851545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6140","4","1570851550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("6141","4","1570851556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6142","4","1570851563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6143","4","1570851568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6144","4","1570851575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6145","4","1570851580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6146","4","1570851588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("6147","4","1570851593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6148","4","1570851668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6149","4","1570851675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6150","4","1570851675","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6151","0","1570851680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6152","4","1570851684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6153","4","1570851691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6154","4","1570865528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("6155","4","1570865537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6156","4","1570865545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6157","4","1570865551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6158","4","1570865558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6159","4","1570865562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6160","4","1570865577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("6161","4","1570865584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6162","4","1570865591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6163","4","1570865597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6164","4","1570865608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("6165","4","1570865614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("6166","4","1570865619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6167","4","1570865624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("6168","4","1570865632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6169","4","1570865637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("6170","4","1570865657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6171","4","1570865662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6172","4","1570865662","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6173","0","1570865670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6174","4","1570865769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6175","4","1570865776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6176","4","1570865782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6177","4","1570865787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6178","4","1570865793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6179","4","1570865798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6180","4","1570865803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6181","4","1570865807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("6182","4","1570865824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6183","4","1570865829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6184","4","1570865834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6185","4","1570865840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6186","4","1570865851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("6187","4","1570865856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("6188","4","1570865861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6189","4","1570865873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6190","4","1570865880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 577 баллов за попадание");
INSERT INTO target_chat VALUES("6191","4","1570865889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6192","4","1570865895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6193","4","1570865900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6194","4","1570865900","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6195","0","1570865913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6196","4","1570889870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6197","4","1570890394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6198","4","1570890401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("6199","4","1570890407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 699 баллов за попадание");
INSERT INTO target_chat VALUES("6200","4","1570890414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6201","4","1570890419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6202","4","1570890426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6203","4","1570890431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("6204","4","1570890436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("6205","4","1570890442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("6206","4","1570890447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6207","4","1570890455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6208","4","1570890460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6209","4","1570890467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6210","4","1570890476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6211","4","1570890486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("6212","4","1570890492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6213","4","1570890498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("6214","4","1570890505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("6215","4","1570890510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6216","4","1570890510","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6217","0","1570890515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6218","4","1570890744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("6219","4","1570890748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("6220","4","1570890754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6221","4","1570890759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 524 баллов за попадание");
INSERT INTO target_chat VALUES("6222","4","1570890772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("6223","4","1570890778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6224","4","1570890995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6225","4","1570891001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("6226","4","1570891007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6227","4","1570891013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6228","4","1570891020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6229","4","1570891026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6230","4","1570891031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6231","4","1570891096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 529 баллов за попадание");
INSERT INTO target_chat VALUES("6232","4","1570891103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6233","4","1570891648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6234","4","1570891653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("6235","4","1570891659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6236","4","1570892314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6237","4","1570892324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6238","4","1570892324","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6239","0","1570892330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6240","4","1570892359","[url=/info.php?id=1] Crazy_frog [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6241","4","1570892372","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("6242","4","1570892377","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6243","4","1570892392","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6244","4","1570892565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6245","4","1570892570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6246","4","1570892574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6247","4","1570892578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6248","4","1570892583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6249","4","1570892587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("6250","4","1570892591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6251","4","1570892595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("6252","4","1570892599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6253","4","1570892603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6254","4","1570892607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6255","4","1570892611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6256","4","1570892615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6257","4","1570892619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6258","4","1570892623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6259","4","1570892628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6260","4","1570892633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6261","4","1570892637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6262","4","1570892641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("6263","4","1570892650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("6264","4","1570892650","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6265","0","1570892656","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6266","4","1570892740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("6267","4","1570892746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6268","4","1570892750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6269","4","1570892755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6270","4","1570892759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6271","4","1570892765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("6272","4","1570892769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6273","4","1570892774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6274","4","1570892779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6275","4","1570892783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("6276","4","1570892788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("6277","4","1570892792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6278","4","1570892796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("6279","4","1570892800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6280","4","1570892805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("6281","4","1570892810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6282","4","1570892814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6283","4","1570892818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6284","4","1570892823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("6285","4","1570892827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("6286","4","1570892827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6287","0","1570892833","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6288","4","1570892932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6289","4","1570892937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6290","4","1570892941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("6291","4","1570892945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6292","4","1570892950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6293","4","1570892954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("6294","4","1570892959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("6295","4","1570892963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6296","4","1570892968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6297","4","1570892974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6298","4","1570892978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6299","4","1570892982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("6300","4","1570892987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6301","4","1570892991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6302","4","1570892995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("6303","4","1570893003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("6304","4","1570893009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6305","4","1570893015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6306","4","1570893020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6307","4","1570893024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("6308","4","1570893024","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6309","0","1570893031","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6310","4","1570893126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("6311","4","1570893133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("6312","4","1570893138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6313","4","1570893142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6314","4","1570893147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6315","4","1570893152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("6316","4","1570893156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6317","4","1570893162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6318","4","1570893168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6319","4","1570893173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("6320","4","1570893177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6321","4","1570893182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6322","4","1570893186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("6323","4","1570893191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6324","4","1570893195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("6325","4","1570893199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6326","4","1570893204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("6327","4","1570893208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6328","4","1570893212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6329","4","1570893217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6330","4","1570893217","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6331","0","1570893222","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6332","4","1570893303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6333","4","1570893307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6334","4","1570893311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6335","4","1570893315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("6336","4","1570893320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6337","4","1570893326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("6338","4","1570893328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6339","4","1570893331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("6340","4","1570893333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6341","4","1570893335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6342","4","1570893339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6343","4","1570893342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6344","4","1570893343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("6345","4","1570893347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6346","4","1570893347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("6347","4","1570893351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6348","4","1570893356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("6349","4","1570893357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("6350","4","1570893360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6351","4","1570893364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("6352","4","1570893368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("6353","4","1570893369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6354","4","1570893372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6355","4","1570893375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("6356","4","1570893376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("6357","4","1570893381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6358","4","1570893385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6359","4","1570893385","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6360","0","1570893389","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6361","4","1570893498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6362","4","1570893502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6363","4","1570893506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6364","4","1570893510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6365","4","1570893514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6366","4","1570893520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("6367","4","1570893524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("6368","4","1570893528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("6369","4","1570893533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6370","4","1570893537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6371","4","1570893539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6372","4","1570893544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6373","4","1570893549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6374","4","1570893553","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6375","4","1570893557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("6376","4","1570893561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6377","4","1570893565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("6378","4","1570893569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6379","4","1570893573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6380","4","1570893578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("6381","4","1570893578","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6382","0","1570893584","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6383","4","1570893680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6384","4","1570893685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6385","4","1570893691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("6386","4","1570893696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("6387","4","1570893700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("6388","4","1570893705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("6389","4","1570893710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6390","4","1570893715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6391","4","1570893721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6392","4","1570893725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6393","4","1570893730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("6394","4","1570893734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("6395","4","1570893739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("6396","4","1570893743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6397","4","1570893748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6398","4","1570893752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6399","4","1570893757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6400","4","1570893761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6401","4","1570893765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6402","4","1570893770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6403","4","1570893770","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6404","0","1570893775","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6405","4","1570893864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6406","4","1570893868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6407","4","1570893872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("6408","4","1570893876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("6409","4","1570893880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6410","4","1570893884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6411","4","1570893889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6412","4","1570893893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("6413","4","1570893897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6414","4","1570893904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6415","4","1570893909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6416","4","1570893913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6417","4","1570893917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6418","4","1570893921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6419","4","1570893921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6420","4","1570893925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("6421","4","1570893926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6422","4","1570893928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6423","4","1570893932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("6424","4","1570893936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6425","4","1570893940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6426","4","1570893944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6427","4","1570893949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("6428","4","1570893949","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6429","0","1570893954","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6430","4","1570893966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6431","4","1570893970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6432","4","1570893978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("6433","4","1570893984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("6434","4","1570893989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6435","4","1570893995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6436","4","1570893999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6437","4","1570894058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6438","4","1570894063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("6439","4","1570894067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("6440","4","1570894071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6441","4","1570894075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6442","4","1570894080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6443","4","1570894084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6444","4","1570894090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6445","4","1570894094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("6446","4","1570894099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("6447","4","1570894103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6448","4","1570894110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6449","4","1570894115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6450","4","1570894119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6451","4","1570894123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("6452","4","1570894128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("6453","4","1570894133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6454","4","1570894138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("6455","4","1570894142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("6456","4","1570894148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6457","4","1570894148","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6458","0","1570894159","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6459","4","1570894239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6460","4","1570894243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("6461","4","1570894247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6462","4","1570894251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("6463","4","1570894255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6464","4","1570894259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6465","4","1570894264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6466","4","1570894270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6467","4","1570894276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("6468","4","1570894280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6469","4","1570894285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6470","4","1570894290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6471","4","1570894294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("6472","4","1570894300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6473","4","1570894304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6474","4","1570894308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("6475","4","1570894313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6476","4","1570894318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6477","4","1570894323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("6478","4","1570894330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6479","4","1570894330","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6480","0","1570894335","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6481","4","1570894335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6482","4","1570894340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("6483","4","1570895865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("6484","4","1570895865","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6485","0","1570895871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6486","4","1570895890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("6487","4","1570895895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6488","4","1570895901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 657 баллов за попадание");
INSERT INTO target_chat VALUES("6489","4","1570896106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6490","4","1570896116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("6491","4","1570896124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6492","4","1570896133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("6493","4","1570896141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6494","4","1570896539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6495","4","1570896549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6496","4","1570896556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("6497","4","1570896564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("6498","4","1570896571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6499","4","1570896875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("6500","4","1570896881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6501","4","1570896886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6502","4","1570896891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6503","4","1570896896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("6504","4","1570896903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6505","4","1570896910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6506","4","1570896910","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6507","0","1570896938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6508","4","1570896943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6509","4","1570896954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("6510","4","1570897139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 301 монет за попадание");
INSERT INTO target_chat VALUES("6511","4","1570897144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("6512","4","1570897150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6513","4","1570897155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("6514","4","1570897163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6515","4","1570897168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6516","4","1570897173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("6517","4","1570897181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6518","4","1570897525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("6519","4","1570897535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6520","4","1570897767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6521","4","1570897900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6522","4","1570897911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6523","4","1570897917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6524","4","1570897922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6525","4","1570897937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6526","4","1570897960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("6527","4","1570897968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6528","4","1570897968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6529","0","1570897974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6530","4","1570897979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 597 баллов за попадание");
INSERT INTO target_chat VALUES("6531","4","1570897986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("6532","4","1570898619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6533","4","1570898625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("6534","4","1570898688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6535","4","1570898695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("6536","4","1570898702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("6537","4","1570898711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("6538","4","1570898888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6539","4","1570898893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("6540","4","1570898899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6541","4","1570898905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("6542","4","1570898912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6543","4","1570905993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6544","4","1570905997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6545","4","1570906004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("6546","4","1570906008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6547","4","1570906012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6548","4","1570906017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6549","4","1570906022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("6550","4","1570906026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6551","4","1570906030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("6552","4","1570906035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6553","4","1570906040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6554","4","1570906059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("6555","4","1570906064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6556","4","1570906068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("6557","4","1570906074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6558","4","1570906078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6559","4","1570906084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("6560","4","1570906088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6561","4","1570906093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6562","4","1570906097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6563","4","1570906097","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6564","0","1570906103","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6565","4","1570906261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6566","4","1570906269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6567","4","1570906273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6568","4","1570906277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("6569","4","1570906281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6570","4","1570906286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("6571","4","1570906290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6572","4","1570906295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6573","4","1570906301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6574","4","1570906305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6575","4","1570906311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6576","4","1570906321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6577","4","1570906325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6578","4","1570906329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6579","4","1570906334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("6580","4","1570906338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6581","4","1570906344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("6582","4","1570906348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6583","4","1570906352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6584","4","1570906357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("6585","4","1570906357","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6586","0","1570906365","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6587","4","1570906545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6588","4","1570906549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("6589","4","1570906553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("6590","4","1570906557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6591","4","1570906561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("6592","4","1570906568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6593","4","1570906573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("6594","4","1570906581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6595","4","1570906590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6596","4","1570906594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6597","4","1570906601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6598","4","1570906606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6599","4","1570906611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6600","4","1570906615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("6601","4","1570906620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6602","4","1570906625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6603","4","1570906630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6604","4","1570906634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6605","4","1570906643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6606","4","1570906649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6607","4","1570906649","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6608","0","1570906654","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6609","4","1570906736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6610","4","1570906740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("6611","4","1570906744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6612","4","1570906749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6613","4","1570906754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6614","4","1570906759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6615","4","1570906763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6616","4","1570906768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("6617","4","1570906777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("6618","4","1570906785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("6619","4","1570906789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6620","4","1570906793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("6621","4","1570906797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6622","4","1570906802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("6623","4","1570906806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6624","4","1570906810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("6625","4","1570906816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("6626","4","1570906821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("6627","4","1570906826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6628","4","1570906830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("6629","4","1570906830","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6630","0","1570906836","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6631","4","1570906910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("6632","4","1570906914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6633","4","1570906919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("6634","4","1570906924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("6635","4","1570906929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6636","4","1570906933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6637","4","1570906937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6638","4","1570906942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6639","4","1570906946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("6640","4","1570906950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("6641","4","1570906956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6642","4","1570906960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("6643","4","1570906964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6644","4","1570906973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("6645","4","1570906985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("6646","4","1570906991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6647","4","1570906996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6648","4","1570907000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("6649","4","1570907004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6650","4","1570907008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6651","4","1570907008","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6652","0","1570907014","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6653","4","1570907097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6654","4","1570907102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6655","4","1570907106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6656","4","1570907110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6657","4","1570907116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("6658","4","1570907120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6659","4","1570907124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("6660","4","1570907140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("6661","4","1570907144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("6662","4","1570907148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6663","4","1570907152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6664","4","1570907157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6665","4","1570907164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("6666","4","1570907168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6667","4","1570907172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6668","4","1570907177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("6669","4","1570907182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("6670","4","1570907188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6671","4","1570907192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6672","4","1570907197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6673","4","1570907197","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6674","0","1570907204","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6675","4","1570907302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("6676","4","1570907306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6677","4","1570907311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6678","4","1570907316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6679","4","1570907320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6680","4","1570907325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6681","4","1570907333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("6682","4","1570907337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6683","4","1570907345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("6684","4","1570907349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6685","4","1570907354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6686","4","1570907360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6687","4","1570907365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6688","4","1570907369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("6689","4","1570907374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6690","4","1570907378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("6691","4","1570907382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("6692","4","1570907386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6693","4","1570907391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("6694","4","1570907397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6695","4","1570907397","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6696","0","1570907403","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6697","4","1570907469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6698","4","1570907474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6699","4","1570907478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("6700","4","1570907481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6701","4","1570907485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("6702","4","1570907490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6703","4","1570907494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6704","4","1570907502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6705","4","1570907508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6706","4","1570907517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6707","4","1570907524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("6708","4","1570907528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6709","4","1570907533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("6710","4","1570907538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("6711","4","1570907544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("6712","4","1570907548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6713","4","1570907554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6714","4","1570907558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("6715","4","1570907566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6716","4","1570907573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("6717","4","1570907573","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6718","0","1570907581","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6719","4","1570907687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6720","4","1570907691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6721","4","1570907695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6722","4","1570907700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6723","4","1570907704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("6724","4","1570907708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6725","4","1570907712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("6726","4","1570907717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6727","4","1570907721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6728","4","1570907725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6729","4","1570907729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6730","4","1570907734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6731","4","1570907742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("6732","4","1570907746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6733","4","1570907750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6734","4","1570907755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6735","4","1570907760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("6736","4","1570907765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6737","4","1570907770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6738","4","1570907775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("6739","4","1570907775","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6740","0","1570907783","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6741","4","1570911553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 545 баллов за попадание");
INSERT INTO target_chat VALUES("6742","4","1570911557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("6743","4","1570911563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("6744","4","1570911567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6745","4","1570911571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("6746","4","1570911576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("6747","4","1570911580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6748","4","1570911580","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6749","0","1570911632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6750","4","1570911638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6751","4","1570911643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("6752","4","1570911648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6753","4","1570911652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6754","4","1570911661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6755","4","1570911666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6756","4","1570911671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6757","4","1570911676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("6758","4","1570911681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("6759","4","1570911686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6760","4","1570911693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6761","4","1570911699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6762","4","1570911705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6763","4","1570911711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6764","4","1570911717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("6765","4","1570911722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6766","4","1570912097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6767","4","1570912101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("6768","4","1570912106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6769","4","1570912110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("6770","4","1570912110","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6771","0","1570912122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6772","4","1570912238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6773","4","1570912243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6774","4","1570912277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6775","4","1570912281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6776","4","1570912286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6777","4","1570912290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6778","4","1570912396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6779","4","1570912401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("6780","4","1570912409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6781","4","1570912414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6782","4","1570912459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 273 монет за попадание");
INSERT INTO target_chat VALUES("6783","4","1570912473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6784","4","1570912478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6785","4","1570912483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6786","4","1570912487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6787","4","1570912491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6788","4","1570912498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6789","4","1570912510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("6790","4","1570912515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("6791","4","1570912761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6792","4","1570912761","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6793","0","1570912768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6794","4","1570912771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6795","4","1570912776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6796","4","1570912792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("6797","4","1570912799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6798","4","1570912804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6799","4","1570912809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6800","4","1570912813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6801","4","1570912822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6802","4","1570912826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("6803","4","1570912992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6804","4","1570912996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6805","4","1570913001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("6806","4","1570913005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6807","4","1570913067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6808","4","1570913074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6809","0","1570914310","[url=/info.php?id=170] fanttom [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6810","4","1570914357","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6811","4","1570914404","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6812","4","1570914424","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("6813","4","1570916596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("6814","4","1570916605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("6815","4","1570916610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6816","4","1570916614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6817","4","1570916766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6818","4","1570916766","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6819","0","1570916773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6820","4","1570917679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6821","4","1570917702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6822","4","1570917707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("6823","4","1570917712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6824","4","1570917852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6825","4","1570917857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6826","4","1570917864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6827","4","1570917884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("6828","4","1570917888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("6829","4","1570917892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6830","4","1570917897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 671 баллов за попадание");
INSERT INTO target_chat VALUES("6831","4","1570917901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 571 баллов за попадание");
INSERT INTO target_chat VALUES("6832","4","1570917906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("6833","4","1570917910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6834","4","1570917916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("6835","4","1570918317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6836","4","1570918321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 221 монет за попадание");
INSERT INTO target_chat VALUES("6837","4","1570918326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("6838","4","1570918330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("6839","4","1570918334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("6840","4","1570918334","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6841","0","1570918339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6842","4","1570918342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("6843","4","1570918347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("6844","4","1570918351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6845","4","1570918356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6846","4","1570918366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6847","4","1570918373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6848","4","1570918378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6849","4","1570918384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6850","4","1570918391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("6851","4","1570918399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6852","4","1570918403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("6853","4","1570918409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6854","4","1570918413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6855","4","1570918421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6856","4","1570918426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6857","4","1570918432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("6858","4","1570918437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6859","4","1570918448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6860","4","1570918455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6861","4","1570918462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6862","4","1570918462","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6863","0","1570918484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6864","4","1570919853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 524 баллов за попадание");
INSERT INTO target_chat VALUES("6865","4","1570919857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6866","4","1570919867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("6867","4","1570919872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6868","4","1570919877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("6869","4","1570919883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("6870","4","1570919887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("6871","4","1570919892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("6872","4","1570919896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("6873","4","1570919901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6874","4","1570919905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6875","4","1570919909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6876","4","1570919914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6877","4","1570919919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6878","4","1570919923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6879","4","1570919928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 560 баллов за попадание");
INSERT INTO target_chat VALUES("6880","4","1570919949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("6881","4","1570919955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("6882","4","1570919961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6883","4","1570919966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6884","4","1570919966","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6885","0","1570919970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6886","4","1570922413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6887","4","1570922417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6888","4","1570922425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6889","4","1570922437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6890","4","1570922445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 545 баллов за попадание");
INSERT INTO target_chat VALUES("6891","4","1570922449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6892","4","1570922453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6893","4","1570922467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6894","4","1570922473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6895","4","1570922482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6896","4","1570922499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6897","4","1570922503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6898","4","1570922509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6899","4","1570922514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6900","4","1570922518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 565 баллов за попадание");
INSERT INTO target_chat VALUES("6901","4","1570922523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6902","4","1570922611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("6903","4","1570922616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6904","4","1570922622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6905","4","1570922628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6906","4","1570922628","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6907","0","1570922650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("6908","4","1570922653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("6909","4","1570922663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6910","4","1570922669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6911","4","1570922684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("6912","4","1570922690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6913","4","1570922692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6914","4","1570922701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("6915","4","1570922711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("6916","4","1570922716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6917","4","1570922721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6918","4","1570922725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("6919","4","1570922733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("6920","4","1570922743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("6921","4","1570922749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6922","4","1570922754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6923","4","1570922760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("6924","4","1570922764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("6925","4","1570922769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6926","4","1570922779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("6927","4","1570922783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("6928","4","1570922783","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("6929","0","1570922795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6930","4","1570922798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6931","4","1570922804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6932","4","1570922812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6933","4","1570922816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6934","4","1570922938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 535 баллов за попадание");
INSERT INTO target_chat VALUES("6935","4","1570922942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("6936","4","1570922947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6937","4","1570922951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6938","4","1570922955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6939","4","1570922962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("6940","4","1570922968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6941","4","1570922972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("6942","4","1570922976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6943","4","1570923027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6944","4","1570923032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("6945","4","1570923037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("6946","4","1570923048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6947","4","1570925056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("6948","4","1570925062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6949","4","1570925067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6950","4","1570925067","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6951","0","1570925071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6952","4","1570925078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6953","4","1570925082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6954","4","1570925090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6955","4","1570925094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("6956","4","1570925098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6957","4","1570925105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6958","4","1570925113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("6959","4","1570925118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6960","4","1570925122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("6961","4","1570925126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("6962","4","1570925130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6963","4","1570925134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 686 баллов за попадание");
INSERT INTO target_chat VALUES("6964","4","1570925145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6965","4","1570925149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6966","4","1570925161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6967","4","1570925168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6968","4","1570925173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6969","4","1570925177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6970","4","1570925181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("6971","4","1570925185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6972","4","1570925185","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6973","0","1570925332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6974","4","1570925356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6975","4","1570925363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6976","4","1570925367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6977","4","1570925371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("6978","4","1570925376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 323 монет за попадание");
INSERT INTO target_chat VALUES("6979","4","1570925384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6980","4","1570925390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6981","4","1570925394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6982","4","1570925487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("6983","4","1570925491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6984","4","1570925496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6985","4","1570925518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("6986","4","1570925522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6987","4","1570925526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6988","4","1570925575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6989","4","1570925580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("6990","4","1570925585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6991","4","1570925593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6992","4","1570925597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("6993","4","1570925605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6994","4","1570925605","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("6995","0","1570925610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("6996","4","1570925618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("6997","4","1570925622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("6998","4","1570925626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("6999","4","1570925632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("7000","4","1570925636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 502 баллов за попадание");
INSERT INTO target_chat VALUES("7001","4","1570925640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 504 баллов за попадание");
INSERT INTO target_chat VALUES("7002","4","1570925645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("7003","4","1570925649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7004","4","1570925653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7005","4","1570925662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("7006","4","1570925668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7007","4","1570925674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7008","4","1570925680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7009","4","1570925687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7010","4","1570925699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7011","4","1570925704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7012","4","1570925711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 647 баллов за попадание");
INSERT INTO target_chat VALUES("7013","4","1570925720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("7014","4","1570926095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7015","4","1570926099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("7016","4","1570926099","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7017","0","1570926106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7018","4","1570926719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7019","4","1570926732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("7020","4","1570927234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7021","4","1570927261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7022","4","1570927804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7023","4","1570927808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7024","4","1570927813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7025","4","1570927819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7026","4","1570927829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("7027","4","1570927834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("7028","4","1570927839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7029","4","1570927843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("7030","4","1570927846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7031","4","1570927852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7032","4","1570927858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7033","4","1570927865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7034","4","1570927870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7035","4","1570927874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7036","4","1570927880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7037","4","1570927885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7038","4","1570927885","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7039","0","1570927891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7040","4","1570931829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7041","4","1570940831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7042","4","1570940841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7043","4","1570940852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7044","4","1570940858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7045","4","1570940865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7046","4","1570940870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("7047","4","1570940875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7048","4","1570940880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("7049","4","1570940889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("7050","4","1570940895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7051","4","1570940900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7052","4","1570940904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("7053","4","1570940910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("7054","4","1570940992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("7055","4","1570941176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7056","4","1570941180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7057","4","1570941191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7058","4","1570941198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 524 баллов за попадание");
INSERT INTO target_chat VALUES("7059","4","1570941205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7060","4","1570941205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7061","0","1570941212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7062","4","1570941216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7063","4","1570941226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 337 монет за попадание");
INSERT INTO target_chat VALUES("7064","4","1570941231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7065","4","1570941238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7066","4","1570941243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7067","4","1570941248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7068","4","1570941253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7069","4","1570941257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("7070","4","1570941262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7071","4","1570941266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7072","4","1570941272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("7073","4","1570941278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7074","4","1570941282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7075","4","1570941287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7076","4","1570941291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("7077","4","1570941296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7078","4","1570941301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("7079","4","1570941305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("7080","4","1570941310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 694 баллов за попадание");
INSERT INTO target_chat VALUES("7081","4","1570941314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("7082","4","1570941314","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7083","0","1570941320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7084","4","1570942097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7085","4","1570942101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7086","4","1570942105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("7087","4","1570942110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7088","4","1570942114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("7089","4","1570942119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7090","4","1570942123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7091","4","1570942131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7092","4","1570943025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("7093","4","1570944101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7094","4","1570944106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("7095","4","1570944115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7096","4","1570944119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7097","4","1570947486","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 584 баллов за попадание");
INSERT INTO target_chat VALUES("7098","4","1570947587","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("7099","4","1570947695","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7100","4","1570947755","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7101","4","1570947794","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("7102","4","1570950567","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("7103","4","1570959035","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7104","4","1570959070","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("7105","4","1570966301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7106","4","1570966308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7107","4","1570966312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7108","4","1570966316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("7109","4","1570966320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7110","4","1570966325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7111","4","1570966329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7112","4","1570966334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7113","4","1570966341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7114","4","1570966345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("7115","4","1570966350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7116","4","1570966354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7117","4","1570966359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7118","4","1570966364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7119","4","1570966368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("7120","4","1570966372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7121","4","1570966379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7122","4","1570966383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("7123","4","1570966387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7124","4","1570966391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("7125","4","1570966391","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7126","0","1570966396","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7127","4","1570966463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7128","4","1570966467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("7129","4","1570966471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7130","4","1570966476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("7131","4","1570966482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7132","4","1570966486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7133","4","1570966496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7134","4","1570966500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7135","4","1570966505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7136","4","1570966510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("7137","4","1570966515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("7138","4","1570966519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7139","4","1570966523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7140","4","1570966529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7141","4","1570966533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("7142","4","1570966538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("7143","4","1570966543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7144","4","1570966549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7145","4","1570966556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7146","4","1570966561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7147","4","1570966561","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7148","0","1570966566","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7149","4","1570966646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7150","4","1570966650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("7151","4","1570966654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7152","4","1570966658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7153","4","1570966666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7154","4","1570966671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7155","4","1570966676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7156","4","1570966680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7157","4","1570966687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7158","4","1570966691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7159","4","1570966696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("7160","4","1570966701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7161","4","1570966707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7162","4","1570966711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("7163","4","1570966736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7164","4","1570966743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7165","4","1570966751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("7166","4","1570966755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7167","4","1570966760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("7168","4","1570966768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7169","4","1570966768","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7170","0","1570966776","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7171","4","1570966830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7172","4","1570966834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("7173","4","1570966838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7174","4","1570966843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7175","4","1570966847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7176","4","1570966851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7177","4","1570966855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7178","4","1570966862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("7179","4","1570966867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7180","4","1570966874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7181","4","1570966878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("7182","4","1570966882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7183","4","1570966890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("7184","4","1570966899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("7185","4","1570966904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7186","4","1570966908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7187","4","1570966913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("7188","4","1570966917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7189","4","1570966922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("7190","4","1570966930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("7191","4","1570966930","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7192","0","1570966939","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7193","4","1570967020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("7194","4","1570967025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("7195","4","1570967029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("7196","4","1570967035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("7197","4","1570967039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("7198","4","1570967045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7199","4","1570967049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("7200","4","1570967053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("7201","4","1570967058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7202","4","1570967062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7203","4","1570967071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7204","4","1570967075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("7205","4","1570967079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7206","4","1570967087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("7207","4","1570967093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7208","4","1570967101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7209","4","1570967106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7210","4","1570967111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7211","4","1570967115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7212","4","1570967119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("7213","4","1570967119","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7214","0","1570967130","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7215","4","1570967216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7216","4","1570967221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7217","4","1570967225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7218","4","1570967230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("7219","4","1570967234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7220","4","1570967238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7221","4","1570967242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7222","4","1570967247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7223","4","1570967251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("7224","4","1570967255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7225","4","1570967260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7226","4","1570967264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7227","4","1570967268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7228","4","1570967272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("7229","4","1570967277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7230","4","1570967281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7231","4","1570967286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7232","4","1570967291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7233","4","1570967297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7234","4","1570967301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("7235","4","1570967301","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7236","0","1570967307","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7237","4","1570967408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("7238","4","1570967413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7239","4","1570967417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7240","4","1570967421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7241","4","1570967425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("7242","4","1570967429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("7243","4","1570967433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("7244","4","1570967437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7245","4","1570967441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7246","4","1570967446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7247","4","1570967450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("7248","4","1570967454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7249","4","1570967458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7250","4","1570967464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7251","4","1570967468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7252","4","1570967475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7253","4","1570967480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("7254","4","1570967484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("7255","4","1570967491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("7256","4","1570967495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("7257","4","1570967495","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7258","0","1570967503","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7259","4","1570967592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7260","4","1570967596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7261","4","1570967600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7262","4","1570967604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("7263","4","1570967608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7264","4","1570967612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7265","4","1570967615","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("7266","4","1570967617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("7267","4","1570967622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7268","4","1570967629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("7269","4","1570967637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("7270","4","1570967642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7271","4","1570967650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7272","4","1570967655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7273","4","1570967659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7274","4","1570967666","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7275","4","1570967666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7276","4","1570967674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("7277","4","1570967678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7278","4","1570967683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7279","4","1570967687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7280","4","1570967695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7281","4","1570967695","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7282","0","1570967700","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7283","4","1570967724","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7284","4","1570967755","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7285","4","1570967775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7286","4","1570967779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7287","4","1570967780","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7288","4","1570967783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7289","4","1570967787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7290","4","1570967790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7291","4","1570967795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7292","4","1570967799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7293","4","1570967803","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7294","4","1570967804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7295","4","1570967808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("7296","4","1570967813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7297","4","1570967817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7298","4","1570967821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7299","4","1570967826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7300","4","1570967830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7301","4","1570967834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7302","4","1570967838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7303","4","1570967842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7304","4","1570967850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7305","4","1570967855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7306","4","1570967859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7307","4","1570967859","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7308","0","1570967864","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7309","4","1570967867","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7310","4","1570967935","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7311","4","1570967958","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("7312","4","1570967973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7313","4","1570967977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("7314","4","1570967982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7315","4","1570967986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7316","4","1570967992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("7317","4","1570967993","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("7318","4","1570967993","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("7319","4","1570967996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7320","4","1570968000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7321","4","1570968007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("7322","4","1570968015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7323","4","1570968019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("7324","4","1570968027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7325","4","1570968031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7326","4","1570968036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("7327","4","1570968040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7328","4","1570968045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7329","4","1570968051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7330","4","1570968055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("7331","4","1570968059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("7332","4","1570968068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7333","4","1570968073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("7334","4","1570968073","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7335","0","1570968078","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7336","4","1570968148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7337","4","1570968152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7338","4","1570968156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7339","4","1570968160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("7340","4","1570968164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7341","4","1570968168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7342","4","1570968173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7343","4","1570968177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7344","4","1570968181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7345","4","1570968187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7346","4","1570968194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7347","4","1570968198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7348","4","1570968202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("7349","4","1570968208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7350","4","1570968214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("7351","4","1570968219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7352","4","1570968222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7353","4","1570968226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("7354","4","1570968238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7355","4","1570968242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7356","4","1570968242","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7357","0","1570968257","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7358","4","1570968585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7359","4","1570968589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7360","4","1570968594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("7361","4","1570968599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7362","4","1570968603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7363","4","1570968607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7364","4","1570968611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("7365","4","1570968616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("7366","4","1570968620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7367","4","1570968624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("7368","4","1570968632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("7369","4","1570968635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7370","4","1570968640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7371","4","1570968644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7372","4","1570968652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("7373","4","1570968658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7374","4","1570968664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("7375","4","1570968668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7376","4","1570968672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7377","4","1570968677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7378","4","1570968677","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7379","0","1570968683","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7380","4","1570987916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7381","4","1570987926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7382","4","1570987932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("7383","4","1570987937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7384","4","1570987944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("7385","4","1570987949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7386","4","1570987954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7387","4","1570987958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7388","4","1570987963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7389","4","1570987967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7390","4","1570987971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7391","4","1570987977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7392","4","1570987985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("7393","4","1570987989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("7394","4","1570987995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("7395","4","1570988002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("7396","4","1570988008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7397","4","1570988017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7398","4","1570988024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("7399","4","1570988034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7400","4","1570988034","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7401","0","1570988043","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7402","4","1570988103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7403","4","1570988110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7404","4","1570988115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7405","4","1570988119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7406","4","1570988125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("7407","4","1570988130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("7408","4","1570988137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("7409","4","1570988142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7410","4","1570988149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7411","4","1570988155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7412","4","1570988160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("7413","4","1570988169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7414","4","1570988174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7415","4","1570988179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7416","4","1570988184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("7417","4","1570988191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7418","4","1570988198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7419","4","1570988204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7420","4","1570988213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7421","4","1570988223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7422","4","1570988223","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7423","0","1570988229","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7424","4","1570988297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7425","4","1570988302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("7426","4","1570988307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7427","4","1570988316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7428","4","1570988321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7429","4","1570988325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("7430","4","1570988330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7431","4","1570988335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7432","4","1570988342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7433","4","1570988378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("7434","4","1570988383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7435","4","1570988387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("7436","4","1570988395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7437","4","1570988404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7438","4","1570988410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7439","4","1570988414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("7440","4","1570988420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("7441","4","1570988426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7442","4","1570988431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7443","4","1570988436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("7444","4","1570988436","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7445","0","1570988443","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7446","4","1570988508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7447","4","1570988514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("7448","4","1570988519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7449","4","1570988522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("7450","4","1570988527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("7451","4","1570988532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7452","4","1570988537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7453","4","1570988549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("7454","4","1570988554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7455","4","1570988558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7456","4","1570988562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7457","4","1570988570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7458","4","1570988575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7459","4","1570988581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7460","4","1570988586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7461","4","1570988590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("7462","4","1570988595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7463","4","1570988600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("7464","4","1570988606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7465","4","1570988611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7466","4","1570988611","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7467","0","1570988618","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7468","4","1570988713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7469","4","1570988718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("7470","4","1570988724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7471","4","1570988728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("7472","4","1570988733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7473","4","1570988737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7474","4","1570988742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7475","4","1570988747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7476","4","1570988753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7477","4","1570988758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("7478","4","1570988762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7479","4","1570988769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7480","4","1570988773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7481","4","1570988778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7482","4","1570988783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7483","4","1570988789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7484","4","1570988793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7485","4","1570988798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("7486","4","1570988809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("7487","4","1570988813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7488","4","1570988813","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7489","0","1570988818","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7490","4","1570988898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("7491","4","1570988903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("7492","4","1570988908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("7493","4","1570988914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("7494","4","1570988918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7495","4","1570988937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7496","4","1570988942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7497","4","1570988947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7498","4","1570988951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7499","4","1570988961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7500","4","1570988966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7501","4","1570988970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("7502","4","1570988999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7503","4","1570989005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7504","4","1570989011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7505","4","1570989022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("7506","4","1570989026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("7507","4","1570989031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7508","4","1570989036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("7509","4","1570989040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("7510","4","1570989040","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7511","0","1570989046","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7512","4","1570989083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("7513","4","1570989088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("7514","4","1570989092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("7515","4","1570989098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7516","4","1570989104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7517","4","1570989111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("7518","4","1570989116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7519","4","1570989121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7520","4","1570989125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("7521","4","1570989130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7522","4","1570989138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7523","4","1570989143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7524","4","1570989147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7525","4","1570989155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7526","4","1570989162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("7527","4","1570989167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("7528","4","1570989171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7529","4","1570989176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("7530","4","1570989180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("7531","4","1570989184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7532","4","1570989184","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7533","0","1570989191","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7534","4","1570989274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("7535","4","1570989278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("7536","4","1570989283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("7537","4","1570989287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("7538","4","1570989291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7539","4","1570989299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7540","4","1570989304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7541","4","1570989309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7542","4","1570989314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7543","4","1570989319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7544","4","1570989324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7545","4","1570989328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7546","4","1570989334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7547","4","1570989339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("7548","4","1570989343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("7549","4","1570989347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7550","4","1570989352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7551","4","1570989357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7552","4","1570989362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("7553","4","1570989368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("7554","4","1570989368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7555","0","1570989377","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7556","4","1570989391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("7557","4","1570989465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7558","0","1570989466","[url=/info.php?id=177] _Olegik_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7559","4","1570989470","[url=/info.php?id=177] _Olegik_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7560","4","1570989470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("7561","4","1570989474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7562","4","1570989479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7563","4","1570989484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("7564","4","1570989489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7565","4","1570989494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7566","4","1570989501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("7567","4","1570989505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7568","4","1570989510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7569","4","1570989516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7570","4","1570989521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("7571","4","1570989525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7572","4","1570989536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7573","4","1570989540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7574","4","1570989547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7575","4","1570989552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7576","4","1570989557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7577","4","1570989566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("7578","4","1570989566","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7579","0","1570989573","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7580","4","1570989672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("7581","4","1570989680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7582","4","1570989684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7583","4","1570989689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7584","4","1570989698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("7585","4","1570989703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("7586","4","1570989709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("7587","4","1570989714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("7588","4","1570989718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7589","4","1570989724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7590","4","1570989730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7591","4","1570989736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7592","4","1570989744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7593","4","1570989749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("7594","4","1570989754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7595","4","1570989762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("7596","4","1570989766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7597","4","1570989771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7598","4","1570989779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7599","4","1570989785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7600","4","1570989785","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7601","0","1570989793","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7602","4","1570989868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("7603","4","1570989876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7604","4","1570989881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7605","4","1570989886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("7606","4","1570989890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7607","4","1570989895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7608","4","1570989900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("7609","4","1570989905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("7610","4","1570989909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7611","4","1570989913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7612","4","1570989918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7613","4","1570989922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("7614","4","1570989931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7615","4","1570989938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7616","4","1570989943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7617","4","1570989948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("7618","4","1570989953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7619","4","1570989960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("7620","4","1570989972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7621","4","1570989977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7622","4","1570989977","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7623","0","1570989983","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7624","4","1570990068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7625","4","1570990072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("7626","4","1570990079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("7627","4","1570990089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7628","4","1570990095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("7629","4","1570990101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7630","4","1570990106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("7631","4","1570990112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7632","4","1570990117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7633","4","1570990121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7634","4","1570990126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("7635","4","1570990130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("7636","4","1570990141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7637","4","1570990147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7638","4","1570990152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7639","4","1570990156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7640","4","1570990161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("7641","4","1570990167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7642","4","1570990172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7643","4","1570990178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7644","4","1570990178","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7645","0","1570990186","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7646","4","1570990251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7647","4","1570990256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("7648","4","1570990261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("7649","4","1570990269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7650","4","1570990273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("7651","4","1570990278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7652","4","1570990283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7653","4","1570990293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7654","4","1570990297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("7655","4","1570990303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7656","4","1570990308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7657","4","1570990312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7658","4","1570990317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("7659","4","1570990324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("7660","4","1570990329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("7661","4","1570990333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7662","4","1570990338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("7663","4","1570990342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("7664","4","1570990347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("7665","4","1570990351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("7666","4","1570990351","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7667","0","1570990360","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7668","4","1570990449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7669","4","1570990454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7670","4","1570990460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7671","4","1570990465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7672","4","1570990469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("7673","4","1570990474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("7674","4","1570990478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("7675","4","1570990486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("7676","4","1570990491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7677","4","1570990495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7678","4","1570990500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("7679","4","1570990505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7680","4","1570990510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7681","4","1570990514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7682","4","1570990518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7683","4","1570990526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7684","4","1570990530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7685","4","1570990535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7686","4","1570990543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7687","4","1570990548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7688","4","1570990548","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7689","0","1570990558","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7690","4","1570999979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7691","4","1570999984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7692","4","1570999989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7693","4","1570999995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7694","4","1571000001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7695","4","1571000014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7696","4","1571000023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("7697","4","1571000023","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7698","0","1571000028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7699","4","1571000031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("7700","4","1571000035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("7701","4","1571000039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7702","4","1571000046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7703","4","1571000050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7704","4","1571000053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7705","4","1571000059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7706","4","1571000072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("7707","4","1571000082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7708","4","1571000087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("7709","4","1571000091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7710","4","1571000096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7711","4","1571000100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7712","4","1571000106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7713","4","1571000110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7714","4","1571000115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7715","4","1571000119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("7716","4","1571000124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7717","4","1571000128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("7718","4","1571000277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("7719","4","1571000277","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7720","0","1571000283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7721","4","1571000291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("7722","4","1571000309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7723","4","1571000314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7724","4","1571000319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7725","4","1571000327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7726","4","1571000331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("7727","4","1571000335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("7728","4","1571000383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7729","4","1571000539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7730","4","1571000544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7731","4","1571000549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7732","4","1571000553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7733","4","1571000561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7734","4","1571000623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7735","4","1571000627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 646 баллов за попадание");
INSERT INTO target_chat VALUES("7736","4","1571000633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7737","4","1571000635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7738","4","1571000641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7739","4","1571000648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("7740","4","1571000656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7741","4","1571000656","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7742","0","1571000678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7743","4","1571000680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("7744","4","1571000687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("7745","4","1571000692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("7746","4","1571000705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7747","4","1571000709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("7748","4","1571000714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("7749","4","1571000722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7750","4","1571000727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("7751","4","1571000736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7752","4","1571000743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7753","4","1571000748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7754","4","1571000752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7755","4","1571000758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7756","4","1571000764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7757","4","1571000769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7758","4","1571000776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7759","4","1571000783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("7760","4","1571000789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7761","4","1571000793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7762","4","1571000798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("7763","4","1571000798","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7764","0","1571000806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7765","4","1571001497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 688 баллов за попадание");
INSERT INTO target_chat VALUES("7766","4","1571001507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7767","4","1571001521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("7768","4","1571001534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("7769","4","1571001545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7770","4","1571001552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7771","4","1571001701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("7772","4","1571001707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7773","4","1571001826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7774","4","1571001835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("7775","4","1571001842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("7776","4","1571001847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7777","4","1571001853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7778","4","1571001859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7779","4","1571001867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7780","4","1571001923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("7781","4","1571001929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7782","4","1571001999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7783","4","1571002003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7784","4","1571002009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7785","4","1571002009","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7786","0","1571002019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7787","4","1571002027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("7788","4","1571002044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7789","4","1571002049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7790","4","1571002053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7791","4","1571002058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7792","4","1571002063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7793","4","1571002069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7794","4","1571002079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7795","4","1571002085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("7796","4","1571002091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7797","4","1571002096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7798","4","1571002127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("7799","4","1571002132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("7800","4","1571002139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7801","4","1571002146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7802","4","1571002152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7803","4","1571002157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7804","4","1571002161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("7805","4","1571002166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7806","4","1571002171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 570 баллов за попадание");
INSERT INTO target_chat VALUES("7807","4","1571002171","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("7808","0","1571002176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7809","4","1571002391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7810","4","1571002398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7811","4","1571002408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7812","4","1571002424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7813","4","1571002429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7814","4","1571002435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7815","4","1571002440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("7816","4","1571002454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("7817","4","1571002468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7818","4","1571014694","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("7819","0","1571036638","[url=/info.php?id=170] fanttom [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("7820","4","1571036664","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7821","4","1571036685","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7822","4","1571036714","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7823","4","1571036730","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7824","4","1571036744","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7825","4","1571036823","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("7826","4","1571037036","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7827","4","1571037236","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7828","4","1571037261","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7829","4","1571037353","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7830","4","1571037395","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("7831","4","1571037822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7832","4","1571037827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 619 баллов за попадание");
INSERT INTO target_chat VALUES("7833","4","1571056548","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("7834","4","1571056565","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("7835","4","1571067797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7836","4","1571067803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7837","4","1571067807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7838","4","1571067815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7839","4","1571067820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7840","4","1571067824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("7841","4","1571067829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7842","4","1571067835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("7843","4","1571067840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7844","4","1571067846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("7845","4","1571067855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7846","4","1571067859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7847","4","1571067864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7848","4","1571067870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7849","4","1571067874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7850","4","1571067879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7851","4","1571067883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7852","4","1571067888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7853","4","1571067892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("7854","4","1571067897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7855","4","1571067897","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7856","0","1571067903","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7857","4","1571067993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7858","4","1571067998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7859","4","1571068002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7860","4","1571068007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("7861","4","1571068014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7862","4","1571068025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7863","4","1571068031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("7864","4","1571068036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7865","4","1571068041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7866","4","1571068045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("7867","4","1571068050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7868","4","1571068055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7869","4","1571068064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7870","4","1571068069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("7871","4","1571068074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("7872","4","1571068078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7873","4","1571068086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("7874","4","1571068095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7875","4","1571068102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("7876","4","1571068108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("7877","4","1571068108","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7878","0","1571068122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7879","4","1571068202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7880","4","1571068207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7881","4","1571068212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7882","4","1571068217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7883","4","1571068221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7884","4","1571068225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7885","4","1571068230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7886","4","1571068237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("7887","4","1571068244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7888","4","1571068249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("7889","4","1571068253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7890","4","1571068257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7891","4","1571068262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7892","4","1571068267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7893","4","1571068272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7894","4","1571068276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7895","4","1571068280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7896","4","1571068289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7897","4","1571068293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7898","4","1571068297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7899","4","1571068297","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7900","0","1571068303","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7901","4","1571068393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7902","4","1571068398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7903","4","1571068402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("7904","4","1571068411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("7905","4","1571068417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("7906","4","1571068421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7907","4","1571068430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7908","4","1571068434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("7909","4","1571068439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("7910","4","1571068448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("7911","4","1571068455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7912","4","1571068461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("7913","4","1571068465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("7914","4","1571068470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("7915","4","1571068474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7916","4","1571068479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("7917","4","1571068484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7918","4","1571068489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7919","4","1571068494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("7920","4","1571068500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("7921","4","1571068500","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7922","0","1571068506","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7923","4","1571068585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7924","4","1571068589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("7925","4","1571068594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7926","4","1571068599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("7927","4","1571068603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7928","4","1571068608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("7929","4","1571068612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("7930","4","1571068618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7931","4","1571068622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7932","4","1571068627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("7933","4","1571068631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7934","4","1571068635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("7935","4","1571068640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("7936","4","1571068644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("7937","4","1571068649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7938","4","1571068655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7939","4","1571068659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("7940","4","1571068663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7941","4","1571068668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7942","4","1571068674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("7943","4","1571068674","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7944","0","1571068683","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7945","4","1571068844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7946","4","1571068850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("7947","4","1571068854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7948","4","1571068859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("7949","4","1571068863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("7950","4","1571068870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("7951","4","1571068874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7952","4","1571068879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("7953","4","1571068890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("7954","4","1571068895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7955","4","1571068899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("7956","4","1571068908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7957","4","1571068914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7958","4","1571068918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("7959","4","1571068927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7960","4","1571068941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("7961","4","1571068945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7962","4","1571068950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("7963","4","1571068954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7964","4","1571068960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7965","4","1571068960","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7966","0","1571068967","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7967","4","1571069056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7968","4","1571069061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7969","4","1571069066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7970","4","1571069071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7971","4","1571069075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7972","4","1571069080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7973","4","1571069085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("7974","4","1571069089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7975","4","1571069094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7976","4","1571069099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7977","4","1571069104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("7978","4","1571069109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("7979","4","1571069115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("7980","4","1571069120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7981","4","1571069124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("7982","4","1571069132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7983","4","1571069137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7984","4","1571069143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("7985","4","1571069148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7986","4","1571069152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7987","4","1571069152","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("7988","0","1571069161","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("7989","4","1571069218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7990","4","1571069226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("7991","4","1571069231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("7992","4","1571069236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("7993","4","1571069240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7994","4","1571069245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7995","4","1571069253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("7996","4","1571069257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("7997","4","1571069262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7998","4","1571069266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("7999","4","1571069276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8000","4","1571069281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("8001","4","1571069285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("8002","4","1571069290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8003","4","1571069294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("8004","4","1571069298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8005","4","1571069303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8006","4","1571069307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("8007","4","1571069312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8008","4","1571069316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8009","4","1571069316","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8010","0","1571069327","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8011","4","1571069405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("8012","4","1571069410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8013","4","1571069415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("8014","4","1571069420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8015","4","1571069426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8016","4","1571069431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("8017","4","1571069435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8018","4","1571069439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("8019","4","1571069445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8020","4","1571069450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8021","4","1571069454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8022","4","1571069459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("8023","4","1571069463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8024","4","1571069468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("8025","4","1571069476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("8026","4","1571069481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("8027","4","1571069486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8028","4","1571069492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8029","4","1571069496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8030","4","1571069501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8031","4","1571069501","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8032","0","1571069519","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8033","4","1571069591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8034","4","1571069600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("8035","4","1571085638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8036","4","1571085650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("8037","4","1571085706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("8038","4","1571085715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8039","4","1571085720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8040","4","1571085724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 236 монет за попадание");
INSERT INTO target_chat VALUES("8041","4","1571085729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8042","4","1571085732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8043","4","1571085737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8044","4","1571085737","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8045","0","1571085749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8046","4","1571085752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("8047","4","1571091837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8048","4","1571091841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8049","4","1571091846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("8050","4","1571091854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8051","4","1571091860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("8052","4","1571091866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8053","4","1571091883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8054","4","1571091887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("8055","4","1571091891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("8056","4","1571091902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8057","4","1571091906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("8058","4","1571091911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8059","4","1571091915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8060","4","1571091921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8061","4","1571091926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8062","4","1571091930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8063","4","1571091935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8064","4","1571092109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8065","4","1571092113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8066","4","1571092113","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8067","0","1571092119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8068","4","1571092412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("8069","4","1571092417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("8070","4","1571092424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8071","4","1571092428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("8072","4","1571092434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8073","4","1571092439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("8074","4","1571092445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8075","4","1571092449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8076","4","1571092454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("8077","4","1571092459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("8078","4","1571092463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("8079","4","1571092468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8080","4","1571092472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8081","4","1571092476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("8082","4","1571092481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8083","4","1571092486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8084","4","1571092496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8085","4","1571092499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("8086","4","1571092503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("8087","4","1571092511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8088","4","1571092511","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8089","0","1571092517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8090","4","1571093423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("8091","4","1571093430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8092","4","1571093435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8093","4","1571093439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8094","4","1571093443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8095","4","1571093448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8096","4","1571093455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 660 баллов за попадание");
INSERT INTO target_chat VALUES("8097","4","1571093487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8098","4","1571093491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("8099","4","1571093500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("8100","4","1571093505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8101","4","1571093511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("8102","4","1571093517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8103","4","1571093522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8104","4","1571093526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8105","4","1571093530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8106","4","1571093538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8107","4","1571093543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8108","4","1571093548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8109","4","1571093552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8110","4","1571093552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8111","0","1571093557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8112","4","1571093565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8113","4","1571093570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 690 баллов за попадание");
INSERT INTO target_chat VALUES("8114","4","1571093578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 560 баллов за попадание");
INSERT INTO target_chat VALUES("8115","4","1571093582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8116","4","1571093586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8117","4","1571093592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8118","4","1571093596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8119","4","1571093600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8120","4","1571093605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8121","4","1571093610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8122","4","1571093619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 680 баллов за попадание");
INSERT INTO target_chat VALUES("8123","4","1571093626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8124","4","1571093631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("8125","4","1571093635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8126","4","1571093638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8127","4","1571093657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8128","4","1571093662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8129","4","1571093670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8130","4","1571093675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("8131","4","1571093680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8132","4","1571093680","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8133","0","1571093684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8134","4","1571093688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8135","4","1571093702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("8136","4","1571093707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8137","4","1571093715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8138","4","1571093719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8139","4","1571093725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8140","4","1571093729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8141","4","1571093733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 279 монет за попадание");
INSERT INTO target_chat VALUES("8142","4","1571093737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("8143","4","1571093742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("8144","4","1571093746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8145","4","1571093750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8146","4","1571093755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8147","4","1571093762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8148","4","1571093767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8149","4","1571093773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8150","4","1571093778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8151","4","1571093784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8152","4","1571093791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("8153","4","1571093805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8154","4","1571093805","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8155","0","1571093811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8156","4","1571093814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8157","4","1571093819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8158","4","1571093823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8159","4","1571093828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8160","4","1571093833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8161","4","1571093837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8162","4","1571093844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 656 баллов за попадание");
INSERT INTO target_chat VALUES("8163","4","1571093849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 544 баллов за попадание");
INSERT INTO target_chat VALUES("8164","4","1571093853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8165","4","1571093857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("8166","4","1571093865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8167","4","1571093872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("8168","4","1571093880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("8169","4","1571100101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8170","4","1571100105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8171","4","1571100109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("8172","4","1571100116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 654 баллов за попадание");
INSERT INTO target_chat VALUES("8173","4","1571100121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 526 баллов за попадание");
INSERT INTO target_chat VALUES("8174","4","1571100126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8175","4","1571100130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8176","4","1571100130","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8177","0","1571100134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8178","4","1571104991","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и попал в голову  + 245 монет за попадание");
INSERT INTO target_chat VALUES("8179","4","1571133953","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8180","4","1571133974","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8181","4","1571133995","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8182","4","1571134037","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8183","4","1571134051","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8184","4","1571134073","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8185","4","1571134095","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("8186","4","1571134095","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("8187","4","1571158158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8188","4","1571158165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8189","4","1571158169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8190","4","1571158177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8191","4","1571158188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8192","4","1571158191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8193","4","1571158199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8194","4","1571158204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("8195","4","1571158235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("8196","4","1571158247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8197","4","1571158254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("8198","4","1571158260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8199","4","1571158270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("8200","4","1571158274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("8201","4","1571158276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8202","4","1571158294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8203","4","1571158296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8204","4","1571158313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("8205","4","1571158313","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8206","0","1571158330","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8207","4","1571158428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("8208","4","1571158434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("8209","4","1571158441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("8210","4","1571158451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8211","4","1571158456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8212","4","1571158461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8213","4","1571158467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("8214","4","1571158471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8215","4","1571158478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8216","4","1571158482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8217","4","1571158487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("8218","4","1571158491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8219","4","1571158499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8220","4","1571158504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8221","4","1571158508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("8222","4","1571158512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("8223","4","1571158516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8224","4","1571158521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8225","4","1571158526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8226","4","1571158531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8227","4","1571158531","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8228","0","1571158539","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8229","4","1571158614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8230","4","1571158618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8231","4","1571158622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("8232","4","1571158626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8233","4","1571158632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8234","4","1571158639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8235","4","1571158645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8236","4","1571158650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("8237","4","1571158654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("8238","4","1571158659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("8239","4","1571158664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8240","4","1571158669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8241","4","1571158674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("8242","4","1571158679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("8243","4","1571158684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8244","4","1571158689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("8245","4","1571158700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("8246","4","1571158705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("8247","4","1571158709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8248","4","1571158714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8249","4","1571158714","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8250","0","1571158720","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8251","4","1571158801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8252","4","1571158813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8253","4","1571158817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8254","4","1571158822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("8255","4","1571158826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8256","4","1571158831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("8257","4","1571158835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8258","4","1571158840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("8259","4","1571158846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8260","4","1571158852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8261","4","1571158857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8262","4","1571158862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8263","4","1571158871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8264","4","1571158879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8265","4","1571158884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8266","4","1571158888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8267","4","1571158893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("8268","4","1571158897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("8269","4","1571158905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("8270","4","1571158910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8271","4","1571158910","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8272","0","1571158915","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8273","4","1571158979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("8274","4","1571158994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8275","4","1571159000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8276","4","1571159005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("8277","4","1571159012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8278","4","1571159016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("8279","4","1571159023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8280","4","1571159027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8281","4","1571159034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8282","4","1571159044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8283","4","1571159049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("8284","4","1571159055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8285","4","1571159060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8286","4","1571159064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8287","4","1571159069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8288","4","1571159073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8289","4","1571159078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8290","4","1571159083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8291","4","1571159088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8292","4","1571159093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8293","4","1571159093","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8294","0","1571159101","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8295","4","1571159158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8296","4","1571159163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8297","4","1571159169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8298","4","1571159175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8299","4","1571159179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8300","4","1571159184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8301","4","1571159189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8302","4","1571159193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("8303","4","1571159202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8304","4","1571159207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8305","4","1571159229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8306","4","1571159234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8307","4","1571159242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("8308","4","1571159246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8309","4","1571159254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("8310","4","1571159259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8311","4","1571159263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8312","4","1571159270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8313","4","1571159275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8314","4","1571159280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8315","4","1571159280","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8316","0","1571159289","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8317","4","1571159345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8318","4","1571159354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("8319","4","1571159356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8320","4","1571159364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("8321","4","1571159369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8322","4","1571159373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8323","4","1571159378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8324","4","1571159384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8325","4","1571159389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8326","4","1571159398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8327","4","1571159421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("8328","4","1571159435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8329","4","1571159440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8330","4","1571159446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8331","4","1571159451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("8332","4","1571159456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("8333","4","1571159461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8334","4","1571159465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8335","4","1571159470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8336","4","1571159478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("8337","4","1571159478","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8338","0","1571159486","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8339","4","1571159555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("8340","4","1571159560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("8341","4","1571159565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8342","4","1571159570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8343","4","1571159576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8344","4","1571159583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8345","4","1571159588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("8346","4","1571159592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8347","4","1571159597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8348","4","1571159602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("8349","4","1571159607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8350","4","1571159612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8351","4","1571159616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8352","4","1571159621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("8353","4","1571159625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8354","4","1571159630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("8355","4","1571159636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8356","4","1571159645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("8357","4","1571159652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8358","4","1571159656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8359","4","1571159656","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8360","0","1571159663","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8361","4","1571159744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8362","4","1571159749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8363","4","1571159754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("8364","4","1571159759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("8365","4","1571159764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("8366","4","1571159769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8367","4","1571159773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8368","4","1571159777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("8369","4","1571159782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8370","4","1571159787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("8371","4","1571159791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("8372","4","1571159803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8373","4","1571159809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8374","4","1571159814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8375","4","1571159818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8376","4","1571159822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("8377","4","1571159826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("8378","4","1571159832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8379","4","1571159838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8380","4","1571159845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8381","4","1571159845","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8382","0","1571159851","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8383","4","1571159918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("8384","4","1571159922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8385","4","1571159931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8386","4","1571159937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8387","4","1571159942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8388","4","1571159947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("8389","4","1571159951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8390","4","1571159955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8391","4","1571159959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8392","4","1571159964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8393","4","1571159969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8394","4","1571159974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("8395","4","1571159978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8396","4","1571159986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8397","4","1571159993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("8398","4","1571159998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8399","4","1571160004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8400","4","1571160010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8401","4","1571160015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8402","4","1571160019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8403","4","1571160019","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8404","0","1571160028","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8405","4","1571160115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8406","4","1571160120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("8407","4","1571160130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8408","4","1571160135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("8409","4","1571160143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8410","4","1571160147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("8411","4","1571160152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("8412","4","1571160161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8413","4","1571160173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8414","4","1571160178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("8415","4","1571160182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("8416","4","1571160187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8417","4","1571160191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("8418","4","1571160196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8419","4","1571160202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8420","4","1571160209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8421","4","1571160214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8422","4","1571160218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("8423","4","1571160224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("8424","4","1571160229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("8425","4","1571160229","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8426","0","1571160238","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8427","4","1571160997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 783 баллов за попадание");
INSERT INTO target_chat VALUES("8428","4","1571161011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8429","4","1571161027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("8430","4","1571161041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("8431","4","1571161047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 673 баллов за попадание");
INSERT INTO target_chat VALUES("8432","4","1571182464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8433","4","1571182472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("8434","4","1571182476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("8435","4","1571182484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8436","4","1571182488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 645 баллов за попадание");
INSERT INTO target_chat VALUES("8437","4","1571182493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8438","4","1571182497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 519 баллов за попадание");
INSERT INTO target_chat VALUES("8439","4","1571182501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8440","4","1571182509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8441","4","1571182512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("8442","4","1571182516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8443","4","1571182526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8444","4","1571182530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8445","4","1571182536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8446","4","1571182549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8447","4","1571182549","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8448","0","1571182553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8449","4","1571182556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("8450","4","1571182561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("8451","4","1571182568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("8452","4","1571182576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8453","4","1571182580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8454","4","1571182585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8455","4","1571182617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("8456","4","1571182621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8457","4","1571182626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("8458","4","1571182632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8459","4","1571182637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8460","4","1571182641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8461","4","1571182645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8462","4","1571182650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8463","4","1571182654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8464","4","1571182658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8465","4","1571182665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8466","4","1571182670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8467","4","1571182675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8468","4","1571182684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8469","4","1571182684","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8470","0","1571182689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8471","4","1571182697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8472","4","1571182701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8473","4","1571182706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8474","4","1571182710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 594 баллов за попадание");
INSERT INTO target_chat VALUES("8475","4","1571182714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8476","4","1571182718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8477","4","1571182724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("8478","4","1571182729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 561 баллов за попадание");
INSERT INTO target_chat VALUES("8479","4","1571182736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8480","4","1571182740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 692 баллов за попадание");
INSERT INTO target_chat VALUES("8481","4","1571182744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8482","4","1571182748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8483","4","1571182756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("8484","4","1571182760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 567 баллов за попадание");
INSERT INTO target_chat VALUES("8485","4","1571182765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8486","4","1571182769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8487","4","1571182772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8488","4","1571182780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 671 баллов за попадание");
INSERT INTO target_chat VALUES("8489","4","1571182843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("8490","4","1571182847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 536 баллов за попадание");
INSERT INTO target_chat VALUES("8491","4","1571182847","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8492","0","1571182852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8493","4","1571182856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("8494","4","1571182862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8495","4","1571182867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8496","4","1571182872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8497","4","1571182875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8498","4","1571182879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8499","4","1571182885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("8500","4","1571182894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8501","4","1571182900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8502","4","1571182906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("8503","4","1571182910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8504","4","1571182954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 258 монет за попадание");
INSERT INTO target_chat VALUES("8505","4","1571182958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 362 монет за попадание");
INSERT INTO target_chat VALUES("8506","4","1571182963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("8507","4","1571182967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8508","4","1571182978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8509","4","1571182983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8510","4","1571182987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8511","4","1571182994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8512","4","1571182998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8513","4","1571182998","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8514","0","1571183004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8515","4","1571183007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("8516","4","1571183014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8517","4","1571183019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8518","4","1571183023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8519","4","1571183121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("8520","4","1571183125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8521","4","1571183129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("8522","4","1571183133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8523","4","1571183138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8524","4","1571183142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8525","4","1571183149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8526","4","1571183153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("8527","4","1571183157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("8528","4","1571183161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("8529","4","1571183168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("8530","4","1571183172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8531","4","1571183178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8532","4","1571183183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8533","4","1571183187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8534","4","1571183194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8535","4","1571183194","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8536","0","1571183828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8537","4","1571183831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8538","4","1571183848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8539","4","1571183852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("8540","4","1571183856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8541","4","1571183879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8542","4","1571183883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8543","4","1571183891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("8544","4","1571183895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8545","4","1571183899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8546","4","1571183907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 658 баллов за попадание");
INSERT INTO target_chat VALUES("8547","4","1571183911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8548","4","1571183917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8549","4","1571183921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8550","4","1571183924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8551","4","1571183938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("8552","4","1571183947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8553","4","1571183952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8554","4","1571183956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8555","4","1571183960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("8556","4","1571183965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8557","4","1571183965","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8558","0","1571184291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8559","4","1571184299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8560","4","1571184305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("8561","4","1571184311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8562","4","1571184315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8563","4","1571184319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8564","4","1571184349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8565","4","1571184354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("8566","4","1571184359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("8567","4","1571184365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8568","4","1571184369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8569","4","1571184372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8570","4","1571184376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8571","4","1571184380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8572","4","1571184385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8573","4","1571184389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8574","4","1571184393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8575","4","1571184398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("8576","4","1571184402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("8577","4","1571184407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8578","4","1571184414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8579","4","1571184414","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8580","0","1571184420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8581","4","1571184423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("8582","4","1571184429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8583","4","1571184433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 590 баллов за попадание");
INSERT INTO target_chat VALUES("8584","4","1571184439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("8585","4","1571184513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8586","4","1571184517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8587","4","1571184521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("8588","4","1571184526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8589","4","1571184532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("8590","4","1571184536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("8591","4","1571184541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("8592","4","1571184549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8593","4","1571184553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 607 баллов за попадание");
INSERT INTO target_chat VALUES("8594","4","1571184558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("8595","4","1571184570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8596","4","1571184577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8597","4","1571184583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8598","4","1571184590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8599","4","1571184595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8600","4","1571184601","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и попал в голову  + 215 монет за попадание");
INSERT INTO target_chat VALUES("8601","4","1571184660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8602","4","1571184660","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8603","0","1571184668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("8604","4","1571184671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8605","4","1571184678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8606","4","1571184682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 239 монет за попадание");
INSERT INTO target_chat VALUES("8607","4","1571184690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8608","4","1571184695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8609","4","1571184700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8610","4","1571184719","[url=/info.php?id=99] МилоЛика [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8611","4","1571184719","для [url=/info.php?id=99] МилоЛика [/url] игра закончена ");
INSERT INTO target_chat VALUES("8612","0","1571184736","[url=/info.php?id=99] МилоЛика [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("8613","4","1571184844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8614","4","1571184851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8615","4","1571184855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8616","4","1571184859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8617","4","1571184867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8618","4","1571184875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8619","4","1571184879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 140 монет за попадание");
INSERT INTO target_chat VALUES("8620","4","1571184883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8621","4","1571203807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8622","4","1571203810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 102 монет за попадание");
INSERT INTO target_chat VALUES("8623","4","1571203816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 194 монет за попадание");
INSERT INTO target_chat VALUES("8624","4","1571203820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("8625","4","1571203828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 414 баллов за попадание");
INSERT INTO target_chat VALUES("8626","4","1571203859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 670 баллов за попадание");
INSERT INTO target_chat VALUES("8627","4","1571203859","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8628","0","1571203867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8629","4","1571252357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("8630","4","1571252361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8631","4","1571252365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("8632","4","1571252370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8633","4","1571252374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8634","4","1571252378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("8635","4","1571252382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("8636","4","1571252388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8637","4","1571252393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("8638","4","1571252397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8639","4","1571252402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("8640","4","1571252406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("8641","4","1571252411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8642","4","1571252415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("8643","4","1571252419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8644","4","1571252424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8645","4","1571252428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8646","4","1571252432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8647","4","1571252436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8648","4","1571252440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("8649","4","1571252440","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8650","0","1571252445","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8651","4","1571252520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8652","4","1571252524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8653","4","1571252528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("8654","4","1571252535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8655","4","1571252539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8656","4","1571252543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("8657","4","1571252547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8658","4","1571252552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8659","4","1571252556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8660","4","1571252562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8661","4","1571252566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8662","4","1571252571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8663","4","1571252576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("8664","4","1571252581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8665","4","1571252586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("8666","4","1571252592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8667","4","1571252597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("8668","4","1571252601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8669","4","1571252606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8670","4","1571252610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8671","4","1571252610","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8672","0","1571252617","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8673","4","1571252722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8674","4","1571252729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8675","4","1571252735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("8676","4","1571252740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("8677","4","1571252744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8678","4","1571252748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("8679","4","1571252757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("8680","4","1571252787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8681","4","1571252792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("8682","4","1571252796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8683","4","1571252800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8684","4","1571252807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8685","4","1571252811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8686","4","1571252817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("8687","4","1571252825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("8688","4","1571252830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8689","4","1571252834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8690","4","1571252838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8691","4","1571252843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8692","4","1571252850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("8693","4","1571252850","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8694","0","1571252870","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8695","4","1571252918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8696","4","1571252922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("8697","4","1571252926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("8698","4","1571252931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("8699","4","1571252936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8700","4","1571252942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8701","4","1571252950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8702","4","1571252955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8703","4","1571252963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8704","4","1571252968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8705","4","1571252973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8706","4","1571252978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8707","4","1571252982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8708","4","1571252986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("8709","4","1571252990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("8710","4","1571252995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8711","4","1571253001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8712","4","1571253005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8713","4","1571253010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8714","4","1571253014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8715","4","1571253014","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8716","0","1571253021","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8717","4","1571253110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8718","4","1571253116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8719","4","1571253120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("8720","4","1571253125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("8721","4","1571253129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8722","4","1571253137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("8723","4","1571253141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8724","4","1571253145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8725","4","1571253152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("8726","4","1571253156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("8727","4","1571253160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8728","4","1571253165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8729","4","1571253170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8730","4","1571253174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8731","4","1571253178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("8732","4","1571253183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8733","4","1571253191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("8734","4","1571253200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8735","4","1571253204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8736","4","1571253209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8737","4","1571253209","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8738","0","1571253218","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8739","4","1571253299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8740","4","1571253307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8741","4","1571253312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("8742","4","1571253317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8743","4","1571253321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("8744","4","1571253326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("8745","4","1571253330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8746","4","1571253334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("8747","4","1571253339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8748","4","1571253343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8749","4","1571253348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8750","4","1571253356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8751","4","1571253360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8752","4","1571253365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8753","4","1571253369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("8754","4","1571253373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("8755","4","1571253378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("8756","4","1571253382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8757","4","1571253387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8758","4","1571253394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("8759","4","1571253394","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8760","0","1571253399","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8761","4","1571253480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8762","4","1571253484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("8763","4","1571253488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8764","4","1571253492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8765","4","1571253496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("8766","4","1571253500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("8767","4","1571253504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8768","4","1571253509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8769","4","1571253513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("8770","4","1571253517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8771","4","1571253521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("8772","4","1571253532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("8773","4","1571253536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8774","4","1571253541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8775","4","1571253548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8776","4","1571253553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("8777","4","1571253558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8778","4","1571253563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8779","4","1571253569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("8780","4","1571253574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("8781","4","1571253574","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8782","0","1571253580","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8783","4","1571253666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("8784","4","1571253671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8785","4","1571253675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("8786","4","1571253680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8787","4","1571253684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8788","4","1571253688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8789","4","1571253693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("8790","4","1571253697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8791","4","1571253704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8792","4","1571253710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("8793","4","1571253717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8794","4","1571253721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8795","4","1571253727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8796","4","1571253731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8797","4","1571253735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("8798","4","1571253739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8799","4","1571253744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("8800","4","1571253750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("8801","4","1571253754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("8802","4","1571253759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8803","4","1571253759","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8804","0","1571253764","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8805","4","1571253871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8806","4","1571253876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("8807","4","1571253880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("8808","4","1571253885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("8809","4","1571253889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("8810","4","1571253893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("8811","4","1571253899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("8812","4","1571253905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8813","4","1571253909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8814","4","1571253915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8815","4","1571253919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("8816","4","1571253923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8817","4","1571253928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8818","4","1571253932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("8819","4","1571253936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("8820","4","1571253942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8821","4","1571253946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("8822","4","1571253950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8823","4","1571253954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("8824","4","1571253960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("8825","4","1571253960","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("8826","0","1571253966","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("8827","4","1571278323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("8828","4","1571278327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8829","4","1571278330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 530 баллов за попадание");
INSERT INTO target_chat VALUES("8830","4","1571278338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8831","4","1571278342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 589 баллов за попадание");
INSERT INTO target_chat VALUES("8832","4","1571278352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8833","4","1571278356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8834","4","1571278360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8835","4","1571278364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("8836","4","1571278369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("8837","4","1571278377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("8838","4","1571278383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("8839","4","1571278389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("8840","4","1571278392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8841","4","1571278400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8842","4","1571278405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("8843","4","1571278409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 686 баллов за попадание");
INSERT INTO target_chat VALUES("8844","4","1571278420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8845","4","1571278423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 641 баллов за попадание");
INSERT INTO target_chat VALUES("8846","4","1571278427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("8847","4","1571278427","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8848","0","1571278432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8849","4","1571278450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8850","4","1571278465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 301 монет за попадание");
INSERT INTO target_chat VALUES("8851","4","1571278469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8852","4","1571278473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("8853","4","1571278477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8854","4","1571278481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("8855","4","1571278528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8856","4","1571278533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8857","4","1571278539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8858","4","1571278547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 508 баллов за попадание");
INSERT INTO target_chat VALUES("8859","4","1571278551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("8860","4","1571278572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("8861","4","1571278580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8862","4","1571278586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8863","4","1571278592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8864","4","1571278597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8865","4","1571278601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("8866","4","1571278617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8867","4","1571278621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("8868","4","1571278627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("8869","4","1571278627","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8870","0","1571278632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8871","4","1571278636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8872","4","1571278641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8873","4","1571278650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("8874","4","1571278655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8875","4","1571278663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8876","4","1571278667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8877","4","1571278673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8878","4","1571278682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("8879","4","1571278689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8880","4","1571278696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8881","4","1571278700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 587 баллов за попадание");
INSERT INTO target_chat VALUES("8882","4","1571278704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("8883","4","1571278708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8884","4","1571278713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8885","4","1571278726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8886","4","1571278735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8887","4","1571278739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8888","4","1571278748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8889","4","1571278753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8890","4","1571278759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 535 баллов за попадание");
INSERT INTO target_chat VALUES("8891","4","1571278759","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8892","0","1571278770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8893","4","1571278778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8894","4","1571278783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("8895","4","1571278788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8896","4","1571278802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("8897","4","1571278810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8898","4","1571278824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 681 баллов за попадание");
INSERT INTO target_chat VALUES("8899","4","1571278830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8900","4","1571278835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8901","4","1571278840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8902","4","1571278922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("8903","4","1571278930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8904","4","1571278937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("8905","4","1571278945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8906","4","1571279024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8907","4","1571279029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("8908","4","1571279034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8909","4","1571279038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8910","4","1571279041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8911","4","1571279053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8912","4","1571279060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8913","4","1571279060","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8914","0","1571279065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8915","4","1571279068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("8916","4","1571279223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("8917","4","1571279230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("8918","4","1571279234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8919","4","1571279255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8920","4","1571279263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8921","4","1571279267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8922","4","1571279276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("8923","4","1571279281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("8924","4","1571279287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("8925","4","1571279291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("8926","4","1571279306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8927","4","1571279310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8928","4","1571279317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("8929","4","1571279321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8930","4","1571279325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8931","4","1571279329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("8932","4","1571279334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8933","4","1571279338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8934","4","1571279914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8935","4","1571279914","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8936","0","1571279922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8937","4","1571279930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 642 баллов за попадание");
INSERT INTO target_chat VALUES("8938","4","1571279934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8939","4","1571279981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8940","4","1571279987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8941","4","1571279993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8942","4","1571279998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8943","4","1571280007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8944","4","1571280019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8945","4","1571280023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8946","4","1571280031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("8947","4","1571280036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8948","4","1571280040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8949","4","1571280044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8950","4","1571280048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 595 баллов за попадание");
INSERT INTO target_chat VALUES("8951","4","1571280054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8952","4","1571280062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8953","4","1571280070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8954","4","1571280074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("8955","4","1571280079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8956","4","1571280084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("8957","4","1571280084","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("8958","0","1571280094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("8959","4","1571280097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8960","4","1571280105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("8961","4","1571280112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8962","4","1571280118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8963","4","1571280124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("8964","4","1571280133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8965","4","1571280137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8966","4","1571280145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 529 монет за попадание");
INSERT INTO target_chat VALUES("8967","4","1571280152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8968","4","1571280158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 417 монет за попадание");
INSERT INTO target_chat VALUES("8969","4","1571280162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("8970","4","1571280167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8971","4","1571280171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8972","4","1571280177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 402 монет за попадание");
INSERT INTO target_chat VALUES("8973","4","1571280183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 482 монет за попадание");
INSERT INTO target_chat VALUES("8974","4","1571280250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("8975","4","1571280256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("8976","4","1571280265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("8977","4","1571280269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("8978","4","1571280275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("8979","4","1571280275","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("8980","0","1571280282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("8981","4","1571280285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("8982","4","1571280289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8983","4","1571280293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8984","4","1571280299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8985","4","1571280308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8986","4","1571280314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8987","4","1571280320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("8988","4","1571280328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("8989","4","1571280335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8990","4","1571280340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 694 баллов за попадание");
INSERT INTO target_chat VALUES("8991","4","1571280348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8992","4","1571280352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8993","4","1571280363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("8994","4","1571280368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("8995","4","1571280373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("8996","4","1571280380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("8997","4","1571280388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("8998","4","1571280396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 520 баллов за попадание");
INSERT INTO target_chat VALUES("8999","4","1571280402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9000","4","1571280407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9001","4","1571280407","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9002","0","1571280415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9003","4","1571280426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9004","4","1571280442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9005","4","1571280448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9006","4","1571280453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 636 баллов за попадание");
INSERT INTO target_chat VALUES("9007","4","1571280458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9008","4","1571280463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 528 баллов за попадание");
INSERT INTO target_chat VALUES("9009","4","1571280468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("9010","4","1571280472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 221 монет за попадание");
INSERT INTO target_chat VALUES("9011","4","1571280477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 299 монет за попадание");
INSERT INTO target_chat VALUES("9012","4","1571280484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9013","4","1571280491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9014","4","1571280495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("9015","4","1571280499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("9016","4","1571280503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("9017","4","1571280511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9018","4","1571280517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("9019","4","1571280529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("9020","4","1571280535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9021","4","1571280540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("9022","4","1571280546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9023","4","1571280546","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9024","0","1571280551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9025","4","1571280757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9026","4","1571280762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("9027","4","1571280770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9028","4","1571280775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9029","4","1571280779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9030","4","1571280788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("9031","4","1571280792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9032","4","1571280796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 563 баллов за попадание");
INSERT INTO target_chat VALUES("9033","4","1571280802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("9034","4","1571280806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9035","4","1571280810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9036","4","1571280816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("9037","4","1571280883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9038","4","1571280888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9039","4","1571280892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("9040","4","1571280899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9041","4","1571280907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("9042","4","1571280912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("9043","4","1571280916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 551 баллов за попадание");
INSERT INTO target_chat VALUES("9044","4","1571280921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9045","4","1571280921","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9046","0","1571280953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9047","4","1571280963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9048","4","1571280969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9049","4","1571280973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9050","4","1571280978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9051","4","1571280985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9052","4","1571280989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("9053","4","1571280994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9054","4","1571280998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9055","4","1571281046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9056","4","1571281050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9057","4","1571281055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9058","4","1571281059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9059","4","1571281063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9060","4","1571281068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9061","4","1571281073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9062","4","1571281078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("9063","4","1571281084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9064","4","1571281088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9065","4","1571281092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("9066","4","1571281099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9067","4","1571281099","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9068","0","1571281105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9069","4","1571281122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9070","4","1571281131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("9071","4","1571281135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9072","4","1571281139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("9073","4","1571281144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9074","4","1571281148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9075","4","1571281155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("9076","4","1571281164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9077","4","1571281171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9078","4","1571281178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9079","4","1571281184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9080","4","1571281191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("9081","4","1571281196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9082","4","1571281201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("9083","4","1571281208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 651 баллов за попадание");
INSERT INTO target_chat VALUES("9084","4","1571281215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("9085","4","1571281224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9086","4","1571281230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 548 баллов за попадание");
INSERT INTO target_chat VALUES("9087","4","1571281239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("9088","4","1571281244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9089","4","1571281244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9090","0","1571281251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9091","4","1571281263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9092","4","1571281271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("9093","4","1571281275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 353 монет за попадание");
INSERT INTO target_chat VALUES("9094","4","1571281281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9095","4","1571281287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9096","4","1571281334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9097","4","1571281338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9098","4","1571281342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9099","4","1571285489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9100","4","1571285493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9101","4","1571285498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("9102","4","1571285504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9103","4","1571285509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("9104","4","1571285515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9105","4","1571285520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("9106","4","1571285527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("9107","4","1571285536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9108","4","1571285541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9109","4","1571285546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9110","4","1571285551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9111","4","1571285551","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9112","0","1571285556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9113","4","1571327518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9114","4","1571327522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9115","4","1571327527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9116","4","1571327530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9117","4","1571327535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9118","4","1571327539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("9119","4","1571327547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9120","4","1571327551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9121","4","1571327559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9122","4","1571327563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("9123","4","1571327568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("9124","4","1571327576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9125","4","1571327581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9126","4","1571327585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9127","4","1571327594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9128","4","1571327599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("9129","4","1571327603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9130","4","1571327607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9131","4","1571327612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9132","4","1571327618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9133","4","1571327618","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9134","0","1571327626","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9135","4","1571327684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9136","4","1571327698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9137","4","1571327703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9138","4","1571327707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9139","4","1571327712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9140","4","1571327716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9141","4","1571327720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("9142","4","1571327724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("9143","4","1571327728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9144","4","1571327732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9145","4","1571327736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9146","4","1571327742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9147","4","1571327761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("9148","4","1571327766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("9149","4","1571327770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("9150","4","1571327778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9151","4","1571327783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9152","4","1571327792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9153","4","1571327797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("9154","4","1571327801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9155","4","1571327801","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9156","0","1571327813","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9157","4","1571327882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9158","4","1571327887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("9159","4","1571327891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("9160","4","1571327895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("9161","4","1571327900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("9162","4","1571327905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9163","4","1571327909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9164","4","1571327914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("9165","4","1571327919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9166","4","1571327923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9167","4","1571327933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9168","4","1571327938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("9169","4","1571327945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9170","4","1571327955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9171","4","1571327962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9172","4","1571327964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("9173","4","1571327975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("9174","4","1571327980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("9175","4","1571327986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9176","4","1571327990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9177","4","1571327990","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9178","0","1571327996","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9179","4","1571328074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("9180","4","1571328078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9181","4","1571328082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9182","4","1571328086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("9183","4","1571328090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9184","4","1571328095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("9185","4","1571328099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("9186","4","1571328106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("9187","4","1571328110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9188","4","1571328115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9189","4","1571328119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9190","4","1571328124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("9191","4","1571328128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9192","4","1571328133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("9193","4","1571328137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("9194","4","1571328142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("9195","4","1571328146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9196","4","1571328150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("9197","4","1571328156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9198","4","1571328160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9199","4","1571328160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9200","0","1571328170","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9201","4","1571328270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("9202","4","1571328274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9203","4","1571328279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9204","4","1571328285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("9205","4","1571328289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9206","4","1571328294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("9207","4","1571328299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9208","4","1571328303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("9209","4","1571328307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9210","4","1571328314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9211","4","1571328330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("9212","4","1571328333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9213","4","1571328344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("9214","4","1571328350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9215","4","1571328361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("9216","4","1571328370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9217","4","1571328393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9218","4","1571328396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("9219","4","1571328402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9220","4","1571328408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9221","4","1571328408","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9222","0","1571328415","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9223","4","1571328547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9224","4","1571328549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9225","4","1571328552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9226","4","1571328557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9227","4","1571328564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9228","4","1571328568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9229","4","1571328573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("9230","4","1571328579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("9231","4","1571328581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("9232","4","1571328582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9233","4","1571328586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9234","4","1571328590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("9235","4","1571328595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9236","4","1571328605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("9237","4","1571328607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9238","4","1571328609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9239","4","1571328616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9240","4","1571328630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9241","4","1571328636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9242","4","1571328640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9243","4","1571328640","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9244","0","1571328657","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9245","4","1571328666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9246","4","1571328732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("9247","4","1571328736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9248","4","1571328741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("9249","4","1571328745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("9250","4","1571328750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9251","4","1571328754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("9252","4","1571328758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9253","4","1571328766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9254","4","1571328768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9255","4","1571328770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9256","4","1571328772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("9257","4","1571328774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9258","4","1571328776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("9259","4","1571328779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9260","4","1571328784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9261","4","1571328789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9262","4","1571328793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("9263","4","1571328798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9264","4","1571328803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9265","4","1571328803","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9266","0","1571328808","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9267","4","1571328922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("9268","4","1571328927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("9269","4","1571328931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9270","4","1571328935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9271","4","1571328940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9272","4","1571328948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("9273","4","1571328952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9274","4","1571328954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("9275","4","1571328956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("9276","4","1571328958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9277","4","1571328962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("9278","4","1571328966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("9279","4","1571328970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9280","4","1571328972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9281","4","1571328975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9282","4","1571328977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("9283","4","1571328979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9284","4","1571328981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9285","4","1571328983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("9286","4","1571328985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9287","4","1571328985","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9288","0","1571329020","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9289","4","1571329131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9290","4","1571329169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9291","4","1571329171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9292","4","1571329173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9293","4","1571329176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9294","4","1571329182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9295","4","1571329187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9296","4","1571329199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9297","4","1571329202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9298","4","1571329206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("9299","4","1571329209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("9300","4","1571329212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("9301","4","1571329214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("9302","4","1571329216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9303","4","1571329218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9304","4","1571329221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9305","4","1571329224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9306","4","1571329227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("9307","4","1571329230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("9308","4","1571329231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9309","4","1571329231","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9310","0","1571329242","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9311","4","1571329434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9312","4","1571329441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("9313","4","1571329445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9314","4","1571329447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("9315","4","1571329449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9316","4","1571329451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9317","4","1571329453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9318","4","1571329455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("9319","4","1571329456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9320","4","1571329458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9321","4","1571329463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9322","4","1571329466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("9323","4","1571329470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("9324","4","1571329472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9325","4","1571329474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9326","4","1571329476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9327","4","1571329478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9328","4","1571329488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9329","4","1571329492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9330","4","1571329496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("9331","4","1571329496","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9332","0","1571329524","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9333","4","1571335179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9334","4","1571335208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9335","4","1571335216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9336","4","1571335248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9337","4","1571335263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9338","4","1571335279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 563 баллов за попадание");
INSERT INTO target_chat VALUES("9339","4","1571343366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9340","4","1571347283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("9341","4","1571347289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9342","4","1571347330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("9343","4","1571347335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("9344","4","1571347339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9345","4","1571347351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9346","4","1571347356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9347","4","1571347360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9348","4","1571347365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9349","4","1571347369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9350","4","1571347379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9351","4","1571347384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("9352","4","1571347390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9353","4","1571347390","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9354","0","1571347396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9355","4","1571359276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9356","4","1571359287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9357","4","1571359296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9358","4","1571359447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9359","4","1571359453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9360","4","1571359457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9361","4","1571359463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("9362","4","1571359469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("9363","4","1571359474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("9364","4","1571359479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9365","4","1571359484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 523 баллов за попадание");
INSERT INTO target_chat VALUES("9366","4","1571359489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9367","4","1571359494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("9368","4","1571359499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9369","4","1571359504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("9370","4","1571359509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("9371","4","1571359514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9372","4","1571359518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9373","4","1571359522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("9374","4","1571359527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9375","4","1571359527","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9376","0","1571359532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9377","4","1571361801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 307 монет за попадание");
INSERT INTO target_chat VALUES("9378","4","1571361805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9379","4","1571361812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("9380","4","1571361817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("9381","4","1571361822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9382","4","1571361826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9383","4","1571361834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9384","4","1571361840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("9385","4","1571361845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9386","4","1571361850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9387","4","1571361852","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] в тело  + 444 монет за попадание");
INSERT INTO target_chat VALUES("9388","4","1571361855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9389","4","1571361861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9390","4","1571361865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("9391","4","1571361870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9392","4","1571361875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9393","4","1571361886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9394","4","1571361891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("9395","4","1571362164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9396","4","1571362169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9397","4","1571362176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9398","4","1571362176","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9399","0","1571362182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9400","4","1571362185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("9401","4","1571362190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9402","4","1571362195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9403","4","1571362204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9404","4","1571362216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("9405","4","1571362680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9406","4","1571362684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9407","4","1571362688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9408","4","1571362694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 606 баллов за попадание");
INSERT INTO target_chat VALUES("9409","4","1571362700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9410","4","1571362705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 536 баллов за попадание");
INSERT INTO target_chat VALUES("9411","4","1571362711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("9412","4","1571362717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9413","4","1571362730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9414","4","1571362735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9415","4","1571362744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9416","4","1571362749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("9417","4","1571362761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9418","4","1571362766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9419","4","1571362773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 532 баллов за попадание");
INSERT INTO target_chat VALUES("9420","4","1571362773","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9421","0","1571362786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9422","4","1571376608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9423","4","1571376619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9424","4","1571376625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9425","4","1571376631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9426","4","1571376704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("9427","4","1571376712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("9428","4","1571376717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 292 монет за попадание");
INSERT INTO target_chat VALUES("9429","4","1571376721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("9430","4","1571376727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9431","4","1571376731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 594 баллов за попадание");
INSERT INTO target_chat VALUES("9432","4","1571376736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9433","4","1571376740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("9434","4","1571376745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("9435","4","1571376749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9436","4","1571376753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9437","4","1571376758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("9438","4","1571376770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9439","4","1571376775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("9440","4","1571376780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("9441","4","1571376786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9442","4","1571376786","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9443","0","1571376791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9444","4","1571376914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9445","4","1571376919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9446","4","1571376925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("9447","4","1571376930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9448","4","1571376936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9449","4","1571376941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("9450","4","1571376946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9451","4","1571377114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9452","4","1571377121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9453","4","1571377126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("9454","4","1571377132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9455","4","1571377137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9456","4","1571377352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("9457","4","1571377358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9458","4","1571377362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9459","4","1571377367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9460","4","1571377373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9461","4","1571377385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9462","4","1571377393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("9463","4","1571377397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9464","4","1571377397","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9465","0","1571377409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9466","4","1571379168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9467","4","1571379191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9468","4","1571379195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9469","4","1571379370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9470","4","1571379374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9471","4","1571379378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 711 баллов за попадание");
INSERT INTO target_chat VALUES("9472","4","1571379383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 593 баллов за попадание");
INSERT INTO target_chat VALUES("9473","4","1571379393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9474","4","1571379397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9475","4","1571379401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9476","4","1571379406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9477","4","1571379411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 640 баллов за попадание");
INSERT INTO target_chat VALUES("9478","4","1571379418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9479","4","1571379423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("9480","4","1571379427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9481","4","1571379433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9482","4","1571379457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9483","4","1571379463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("9484","4","1571379469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9485","4","1571379474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("9486","4","1571379474","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9487","0","1571379479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9488","4","1571379482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9489","4","1571379486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9490","4","1571379489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9491","4","1571379493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9492","4","1571379497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9493","4","1571379500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9494","4","1571379504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9495","4","1571379509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("9496","4","1571379514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("9497","4","1571379519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9498","4","1571379524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("9499","4","1571379529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9500","4","1571379542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9501","4","1571379545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9502","4","1571379553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9503","4","1571379558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9504","4","1571379562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9505","4","1571379566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9506","4","1571379579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9507","4","1571379584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9508","4","1571379584","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9509","0","1571379607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9510","4","1571379610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("9511","4","1571379615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9512","4","1571379621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9513","4","1571379627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9514","4","1571379631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9515","4","1571379634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9516","4","1571379638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("9517","4","1571379643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9518","4","1571379648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9519","4","1571379653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9520","4","1571379657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("9521","4","1571379661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9522","4","1571379666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9523","4","1571379678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9524","4","1571379688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("9525","4","1571379692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9526","4","1571379697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9527","4","1571379701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9528","4","1571379704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9529","4","1571379708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9530","4","1571379708","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9531","0","1571379713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9532","4","1571380937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 663 баллов за попадание");
INSERT INTO target_chat VALUES("9533","4","1571380941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9534","4","1571380945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("9535","4","1571380950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("9536","4","1571380954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9537","4","1571380958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9538","4","1571380962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9539","4","1571380969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9540","4","1571380976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("9541","4","1571381006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9542","4","1571381012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9543","4","1571381017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9544","4","1571381022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9545","4","1571381029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9546","4","1571381038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9547","4","1571381048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9548","4","1571381054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9549","4","1571381065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("9550","4","1571381071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9551","4","1571381076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9552","4","1571381076","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9553","0","1571381081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9554","4","1571381084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 629 баллов за попадание");
INSERT INTO target_chat VALUES("9555","4","1571389661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9556","4","1571389666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9557","4","1571389677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9558","4","1571389683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9559","4","1571389689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("9560","4","1571389693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9561","4","1571389698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9562","4","1571389703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 601 баллов за попадание");
INSERT INTO target_chat VALUES("9563","4","1571389714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9564","4","1571389719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("9565","4","1571389733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("9566","4","1571389738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("9567","4","1571389742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 600 баллов за попадание");
INSERT INTO target_chat VALUES("9568","4","1571389748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9569","4","1571389757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("9570","4","1571389761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9571","4","1571389771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9572","4","1571389777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9573","4","1571389785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9574","4","1571389785","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9575","0","1571389795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9576","4","1571410683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("9577","4","1571410855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9578","4","1571410861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9579","4","1571410868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9580","4","1571410873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9581","4","1571410880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("9582","4","1571410890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9583","4","1571410902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("9584","4","1571410909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9585","4","1571410914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9586","4","1571410919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9587","4","1571410924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9588","4","1571410956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9589","4","1571410962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 596 баллов за попадание");
INSERT INTO target_chat VALUES("9590","4","1571410967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 595 баллов за попадание");
INSERT INTO target_chat VALUES("9591","4","1571410971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9592","4","1571410977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("9593","4","1571410982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9594","4","1571410987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9595","4","1571411000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9596","4","1571411000","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("9597","0","1571411023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("9598","4","1571413421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("9599","4","1571413425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9600","4","1571413430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9601","4","1571413434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9602","4","1571413438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("9603","4","1571413443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("9604","4","1571413449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("9605","4","1571413457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9606","4","1571413463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("9607","4","1571413468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9608","4","1571413472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9609","4","1571413477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9610","4","1571413481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9611","4","1571413485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("9612","4","1571413491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9613","4","1571413496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9614","4","1571413500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9615","4","1571413507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("9616","4","1571413511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("9617","4","1571413516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9618","4","1571413516","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9619","0","1571413521","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9620","4","1571413610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("9621","4","1571413614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9622","4","1571413618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9623","4","1571413627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9624","4","1571413633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9625","4","1571413637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9626","4","1571413642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9627","4","1571413657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9628","4","1571413662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9629","4","1571413666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("9630","4","1571413671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9631","4","1571413676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("9632","4","1571413681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9633","4","1571413685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("9634","4","1571413694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9635","4","1571413698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("9636","4","1571413703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9637","4","1571413707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9638","4","1571413712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9639","4","1571413718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9640","4","1571413718","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9641","0","1571413723","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9642","4","1571413799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("9643","4","1571413804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9644","4","1571413809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9645","4","1571413813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("9646","4","1571413818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("9647","4","1571413826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9648","4","1571413830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9649","4","1571413835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9650","4","1571413859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9651","4","1571413871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9652","4","1571413880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9653","4","1571413884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("9654","4","1571413889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("9655","4","1571413894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("9656","4","1571413899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9657","4","1571413904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9658","4","1571413908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("9659","4","1571413913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9660","4","1571413917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9661","4","1571413922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9662","4","1571413922","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9663","0","1571413932","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9664","4","1571414019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9665","4","1571414023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9666","4","1571414028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9667","4","1571414032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("9668","4","1571414037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("9669","4","1571414041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9670","4","1571414046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9671","4","1571414051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9672","4","1571414055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9673","4","1571414060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("9674","4","1571414064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("9675","4","1571414069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9676","4","1571414074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9677","4","1571414079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9678","4","1571414083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("9679","4","1571414088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("9680","4","1571414093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9681","4","1571414097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9682","4","1571414102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("9683","4","1571414112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("9684","4","1571414112","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9685","0","1571414118","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9686","4","1571414211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9687","4","1571414216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9688","4","1571414220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9689","4","1571414226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("9690","4","1571414230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9691","4","1571414236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9692","4","1571414240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("9693","4","1571414245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9694","4","1571414250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9695","4","1571414260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("9696","4","1571414264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("9697","4","1571414269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9698","4","1571414273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("9699","4","1571414285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9700","4","1571414289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9701","4","1571414296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("9702","4","1571414301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("9703","4","1571414307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9704","4","1571414312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("9705","4","1571414318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9706","4","1571414318","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9707","0","1571414325","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9708","4","1571414400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("9709","4","1571414407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("9710","4","1571414411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("9711","4","1571414416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9712","4","1571414420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9713","4","1571414424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9714","4","1571414428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9715","4","1571414433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9716","4","1571414437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9717","4","1571414441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9718","4","1571414448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("9719","4","1571414453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9720","4","1571414459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9721","4","1571414485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9722","4","1571414493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9723","4","1571414497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9724","4","1571414501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9725","4","1571414506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("9726","4","1571414547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9727","4","1571414552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("9728","4","1571414552","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9729","0","1571414558","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9730","4","1571414643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("9731","4","1571414659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9732","4","1571414663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9733","4","1571414671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9734","4","1571414675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9735","4","1571414680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9736","4","1571414684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9737","4","1571414688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9738","4","1571414693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("9739","4","1571414698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9740","4","1571414703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("9741","4","1571414707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("9742","4","1571414712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9743","4","1571414716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9744","4","1571414720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9745","4","1571414729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9746","4","1571414734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9747","4","1571414738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9748","4","1571414742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9749","4","1571414747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9750","4","1571414747","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9751","0","1571414754","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9752","4","1571414829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9753","4","1571414838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("9754","4","1571414843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("9755","4","1571414847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9756","4","1571414851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("9757","4","1571414856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9758","4","1571414860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("9759","4","1571414864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9760","4","1571414869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("9761","4","1571414873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("9762","4","1571414878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9763","4","1571414883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9764","4","1571414888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9765","4","1571414892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9766","4","1571414897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9767","4","1571414905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9768","4","1571414910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("9769","4","1571414918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9770","4","1571414922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9771","4","1571414926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9772","4","1571414926","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9773","0","1571414934","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9774","4","1571415028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9775","4","1571415035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9776","4","1571415039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9777","4","1571415043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9778","4","1571415051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9779","4","1571415056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9780","4","1571415060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9781","4","1571415065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9782","4","1571415070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9783","4","1571415075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9784","4","1571415079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9785","4","1571415105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9786","4","1571415110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("9787","4","1571415115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9788","4","1571415120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9789","4","1571415124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("9790","4","1571415128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("9791","4","1571415135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9792","4","1571415140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9793","4","1571415144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("9794","4","1571415144","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9795","0","1571415150","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9796","4","1571415205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("9797","4","1571415209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("9798","4","1571415216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9799","4","1571415220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9800","4","1571415225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9801","4","1571415230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("9802","4","1571415236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9803","4","1571415240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("9804","4","1571415245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9805","4","1571415249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("9806","4","1571415254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9807","4","1571415258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("9808","4","1571415262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9809","4","1571415267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9810","4","1571415271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("9811","4","1571415279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9812","4","1571415283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("9813","4","1571415288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9814","4","1571415293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9815","4","1571415299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9816","4","1571415299","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9817","0","1571415304","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9818","4","1571415399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9819","4","1571415403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("9820","4","1571415408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9821","4","1571415412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9822","4","1571415418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9823","4","1571415424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("9824","4","1571415429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9825","4","1571415433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9826","4","1571415438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9827","4","1571415469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("9828","4","1571415473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9829","4","1571415481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9830","4","1571415490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("9831","4","1571415494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9832","4","1571415499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9833","4","1571415503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9834","4","1571415512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("9835","4","1571415516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9836","4","1571415530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9837","4","1571415535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9838","4","1571415535","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9839","0","1571415540","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9840","4","1571415617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("9841","4","1571415622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9842","4","1571415631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9843","4","1571415636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9844","4","1571415640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9845","4","1571415645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9846","4","1571415649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("9847","4","1571415657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9848","4","1571415662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9849","4","1571415667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("9850","4","1571415671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9851","4","1571415676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("9852","4","1571415680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("9853","4","1571415687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("9854","4","1571415692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9855","4","1571415696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("9856","4","1571415752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9857","4","1571415759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9858","4","1571415765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9859","4","1571415769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9860","4","1571415769","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9861","0","1571415775","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9862","4","1571415848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9863","4","1571415852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9864","4","1571415861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("9865","4","1571415865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9866","4","1571415871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("9867","4","1571415886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9868","4","1571415894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("9869","4","1571415900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("9870","4","1571415905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("9871","4","1571415914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9872","4","1571415919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("9873","4","1571415924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9874","4","1571415929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9875","4","1571415947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9876","4","1571415951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9877","4","1571415956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9878","4","1571415961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9879","4","1571415967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9880","4","1571415975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9881","4","1571415979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9882","4","1571415979","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9883","0","1571415985","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9884","4","1571416036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9885","4","1571416040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("9886","4","1571416044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("9887","4","1571416049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("9888","4","1571416053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9889","4","1571416058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9890","4","1571416063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("9891","4","1571416069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9892","4","1571416074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9893","4","1571416078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9894","4","1571416083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("9895","4","1571416087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9896","4","1571416095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("9897","4","1571416101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("9898","4","1571416105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9899","4","1571416111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9900","4","1571416116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("9901","4","1571416120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("9902","4","1571416125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9903","4","1571416129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9904","4","1571416129","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9905","0","1571416136","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9906","4","1571416240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("9907","4","1571416244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("9908","4","1571416248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("9909","4","1571416256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9910","4","1571416260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9911","4","1571416269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9912","4","1571416275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9913","4","1571416280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9914","4","1571416291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("9915","4","1571416295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9916","4","1571416300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9917","4","1571416304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9918","4","1571416309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("9919","4","1571416313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9920","4","1571416318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9921","4","1571416325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("9922","4","1571416327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("9923","4","1571416331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("9924","4","1571416338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9925","4","1571416343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9926","4","1571416343","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9927","0","1571416357","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9928","4","1571416432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9929","4","1571416437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("9930","4","1571416442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("9931","4","1571416446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("9932","4","1571416450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9933","4","1571416455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("9934","4","1571416460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9935","4","1571416468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9936","4","1571416473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("9937","4","1571416477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9938","4","1571416482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("9939","4","1571416489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9940","4","1571416494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("9941","4","1571416499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9942","4","1571416505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("9943","4","1571416509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9944","4","1571416519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("9945","4","1571416523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9946","4","1571416527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("9947","4","1571416536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9948","4","1571416536","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9949","4","1571416539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9950","0","1571416541","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9951","4","1571416550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9952","4","1571416557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9953","4","1571416563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("9954","4","1571422372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9955","4","1571422376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("9956","4","1571422381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9957","4","1571422385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9958","4","1571422390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9959","4","1571422395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9960","4","1571422399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9961","4","1571422404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9962","4","1571422408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("9963","4","1571422413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("9964","4","1571422417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("9965","4","1571422428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9966","4","1571422433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("9967","4","1571422438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("9968","4","1571422447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9969","4","1571422453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("9970","4","1571422458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9971","4","1571422464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("9972","4","1571422473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9973","4","1571422477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("9974","4","1571422477","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9975","0","1571422483","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9976","4","1571422723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("9977","4","1571422728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("9978","4","1571422734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9979","4","1571422738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9980","4","1571422744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9981","4","1571422748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("9982","4","1571422753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9983","4","1571422763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9984","4","1571422769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9985","4","1571422774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9986","4","1571422779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9987","4","1571422783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9988","4","1571422787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("9989","4","1571422792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("9990","4","1571422799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9991","4","1571422804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9992","4","1571422809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("9993","4","1571422814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("9994","4","1571422819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9995","4","1571422824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("9996","4","1571422824","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("9997","0","1571422830","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("9998","4","1571422910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("9999","4","1571422915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10000","4","1571422933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("10001","4","1571422937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("10002","4","1571422942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("10003","4","1571422946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10004","4","1571422950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("10005","4","1571422955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10006","4","1571422960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("10007","4","1571422965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("10008","4","1571422976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10009","4","1571422980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("10010","4","1571422985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("10011","4","1571422990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10012","4","1571422994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10013","4","1571422999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("10014","4","1571423004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10015","4","1571423012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10016","4","1571423017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10017","4","1571423022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("10018","4","1571423022","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10019","0","1571423027","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10020","4","1571423099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("10021","4","1571423104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10022","4","1571423112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("10023","4","1571423116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10024","4","1571423121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("10025","4","1571423125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10026","4","1571423129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("10027","4","1571423134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10028","4","1571423138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("10029","4","1571423143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("10030","4","1571423148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10031","4","1571423152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10032","4","1571423157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("10033","4","1571423162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10034","4","1571423166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10035","4","1571423171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("10036","4","1571423176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("10037","4","1571423180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10038","4","1571423185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10039","4","1571423197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10040","4","1571423197","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10041","0","1571423202","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10042","4","1571423303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10043","4","1571423307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10044","4","1571423315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10045","4","1571423319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("10046","4","1571423323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("10047","4","1571423327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10048","4","1571423331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10049","4","1571423343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10050","4","1571423348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10051","4","1571423356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("10052","4","1571423364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10053","4","1571423369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("10054","4","1571423373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10055","4","1571423377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10056","4","1571423386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("10057","4","1571423390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("10058","4","1571423395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10059","4","1571423399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10060","4","1571423405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10061","4","1571423411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10062","4","1571423411","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10063","0","1571423417","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10064","4","1571423470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10065","4","1571423491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10066","4","1571423494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("10067","4","1571423499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("10068","4","1571423505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10069","4","1571423509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("10070","4","1571423510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10071","4","1571423514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("10072","4","1571423515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10073","4","1571423518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10074","4","1571423522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10075","4","1571423523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10076","4","1571423526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("10077","4","1571423530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10078","4","1571423536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10079","4","1571423540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("10080","4","1571423544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10081","4","1571423553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10082","4","1571423559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10083","4","1571423566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10084","4","1571423573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10085","4","1571423577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("10086","4","1571423582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10087","4","1571423586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("10088","4","1571423590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10089","4","1571423590","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10090","0","1571423595","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10091","4","1571423699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10092","4","1571423703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("10093","4","1571423707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("10094","4","1571423712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10095","4","1571423716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10096","4","1571423721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10097","4","1571423725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10098","4","1571423730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10099","4","1571423735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("10100","4","1571423741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10101","4","1571423771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("10102","4","1571423776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("10103","4","1571423784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10104","4","1571423789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("10105","4","1571423794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10106","4","1571423798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10107","4","1571423803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("10108","4","1571423810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("10109","4","1571423817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10110","4","1571423822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10111","4","1571423822","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10112","0","1571423827","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10113","4","1571423919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10114","4","1571423924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10115","4","1571423937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("10116","4","1571423941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10117","4","1571423945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10118","4","1571423949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10119","4","1571423955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10120","4","1571423957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("10121","4","1571423961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("10122","4","1571423969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10123","4","1571423974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("10124","4","1571423978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10125","4","1571423990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("10126","4","1571423994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10127","4","1571423999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("10128","4","1571424004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10129","4","1571424008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("10130","4","1571424013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10131","4","1571424017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("10132","4","1571424022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("10133","4","1571424022","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10134","0","1571424028","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10135","4","1571424100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("10136","4","1571424105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10137","4","1571424111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("10138","4","1571424115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10139","4","1571424119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10140","4","1571424126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10141","4","1571424131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("10142","4","1571424135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10143","4","1571424139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10144","4","1571424144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10145","4","1571424148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10146","4","1571424153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("10147","4","1571424158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10148","4","1571424164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("10149","4","1571424168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("10150","4","1571424173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("10151","4","1571424184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10152","4","1571424186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("10153","4","1571424191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10154","4","1571424196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("10155","4","1571424196","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10156","0","1571424202","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10157","4","1571424289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10158","4","1571424293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("10159","4","1571424298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("10160","4","1571424302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("10161","4","1571424306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10162","4","1571424310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10163","4","1571424320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10164","4","1571424330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10165","4","1571424336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10166","4","1571424340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10167","4","1571424367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10168","4","1571424372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10169","4","1571424376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10170","4","1571424382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("10171","4","1571424387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10172","4","1571424392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("10173","4","1571424396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10174","4","1571424400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10175","4","1571424404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10176","4","1571424409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("10177","4","1571424409","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10178","0","1571424416","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10179","4","1571424509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10180","4","1571424514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10181","4","1571424518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("10182","4","1571424531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10183","4","1571424536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("10184","4","1571424541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10185","4","1571424546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("10186","4","1571424550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10187","4","1571424555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10188","4","1571424563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10189","4","1571424617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("10190","4","1571424622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10191","4","1571424626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("10192","4","1571424630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("10193","4","1571424635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10194","4","1571424640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10195","4","1571424646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10196","4","1571424651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("10197","4","1571424656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10198","4","1571424660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10199","4","1571424660","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10200","0","1571424667","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10201","4","1571424759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10202","4","1571424763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10203","4","1571424768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10204","4","1571424772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10205","4","1571424781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10206","4","1571424786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10207","4","1571424794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10208","4","1571424800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10209","4","1571424805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("10210","4","1571424809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("10211","4","1571424814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10212","4","1571424835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10213","4","1571424839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10214","4","1571424846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("10215","4","1571424855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("10216","4","1571424859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10217","4","1571424863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("10218","4","1571424867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("10219","4","1571424872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10220","4","1571424879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10221","4","1571424879","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10222","0","1571424884","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10223","4","1571424970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("10224","4","1571424975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("10225","4","1571424979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10226","4","1571424984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("10227","4","1571424990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10228","4","1571424995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10229","4","1571425000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10230","4","1571425011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("10231","4","1571425016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10232","4","1571425021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("10233","4","1571425021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10234","4","1571425025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10235","4","1571425029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10236","4","1571425035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10237","4","1571425039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10238","4","1571425045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10239","4","1571425050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10240","4","1571425056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10241","4","1571425061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("10242","4","1571425066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10243","4","1571425066","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10244","0","1571425073","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10245","4","1571425155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("10246","4","1571425160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10247","4","1571425168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("10248","4","1571425174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10249","4","1571425179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10250","4","1571425188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10251","4","1571425194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10252","4","1571425201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10253","4","1571425204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("10254","4","1571425205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10255","4","1571425214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10256","4","1571425219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10257","4","1571425224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10258","4","1571425229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10259","4","1571425233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10260","4","1571425238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("10261","4","1571425242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10262","4","1571425248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("10263","4","1571425253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("10264","4","1571425259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("10265","4","1571425259","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10266","0","1571425267","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10267","4","1571425562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("10268","4","1571434876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("10269","4","1571434880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 549 баллов за попадание");
INSERT INTO target_chat VALUES("10270","4","1571434884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10271","4","1571434888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("10272","4","1571434891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("10273","4","1571434896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10274","4","1571434899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10275","4","1571434904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10276","4","1571434907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10277","4","1571434916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10278","4","1571434916","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("10279","0","1571434921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("10280","4","1571435005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("10281","4","1571435011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10282","4","1571435015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("10283","4","1571435020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10284","4","1571435024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10285","4","1571435027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10286","4","1571435030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10287","4","1571435035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("10288","4","1571435039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10289","4","1571435042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10290","4","1571435046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("10291","4","1571435049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("10292","4","1571435052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10293","4","1571435056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10294","4","1571435060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 571 баллов за попадание");
INSERT INTO target_chat VALUES("10295","4","1571435068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("10296","4","1571435071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10297","4","1571435075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10298","4","1571435081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("10299","4","1571435086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10300","4","1571435086","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("10301","0","1571435092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("10302","4","1571435182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10303","4","1571435207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10304","4","1571435213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 535 баллов за попадание");
INSERT INTO target_chat VALUES("10305","4","1571436457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10306","4","1571436461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10307","4","1571436465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 292 монет за попадание");
INSERT INTO target_chat VALUES("10308","4","1571436470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("10309","4","1571436474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10310","4","1571436482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10311","4","1571436494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10312","4","1571436742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("10313","4","1571436851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10314","4","1571436854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10315","4","1571436863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("10316","4","1571436866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("10317","4","1571436871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10318","4","1571436875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10319","4","1571436879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10320","4","1571436882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10321","4","1571436885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 504 баллов за попадание");
INSERT INTO target_chat VALUES("10322","4","1571436885","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("10323","0","1571436890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("10324","4","1571437294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10325","4","1571437306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10326","4","1571437311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("10327","4","1571437316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10328","4","1571437328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("10329","4","1571437331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10330","4","1571437335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("10331","4","1571437340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10332","4","1571437344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10333","4","1571437347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10334","4","1571437352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10335","4","1571437357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10336","4","1571437363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10337","4","1571437376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 666 баллов за попадание");
INSERT INTO target_chat VALUES("10338","4","1571437382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("10339","4","1571437390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 606 баллов за попадание");
INSERT INTO target_chat VALUES("10340","4","1571437471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10341","4","1571437476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("10342","4","1571437481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10343","4","1571437487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10344","4","1571437487","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("10345","0","1571437492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("10346","4","1571437495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10347","4","1571437500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10348","4","1571437504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10349","4","1571437509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10350","4","1571437513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10351","4","1571437517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("10352","4","1571437521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10353","4","1571437528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("10354","4","1571437533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10355","4","1571437540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10356","4","1571437545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10357","4","1571437553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("10358","4","1571437561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("10359","4","1571437567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10360","4","1571437570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10361","4","1571437574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("10362","4","1571437578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10363","4","1571437583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("10364","4","1571437590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("10365","4","1571437598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("10366","4","1571437598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("10367","0","1571437613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("10368","4","1571443867","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("10369","0","1571481338","[url=/info.php?id=197] ZzzmeYu4kA [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("10370","4","1571481345","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10371","4","1571484348","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10372","4","1571485750","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10373","4","1571486023","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10374","4","1571488618","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10375","4","1571489044","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10376","4","1571491755","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10377","4","1571492848","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10378","4","1571493536","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("10379","4","1571493742","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и попал в голову  + 206 монет за попадание");
INSERT INTO target_chat VALUES("10380","4","1571502091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10381","4","1571502098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10382","4","1571502103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10383","4","1571502107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10384","4","1571502111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10385","4","1571502116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10386","4","1571502120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10387","4","1571502127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10388","4","1571502132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10389","4","1571502139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("10390","4","1571502151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("10391","4","1571502160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("10392","4","1571502164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10393","4","1571502170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10394","4","1571502172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10395","4","1571502183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10396","4","1571502187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10397","4","1571502189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("10398","4","1571502192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10399","4","1571502195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10400","4","1571502195","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10401","0","1571502218","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10402","4","1571502333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("10403","4","1571502346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("10404","4","1571502354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("10405","4","1571502360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("10406","4","1571502369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10407","4","1571502372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10408","4","1571502374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10409","4","1571502376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10410","4","1571502381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("10411","4","1571502383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("10412","4","1571502385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("10413","4","1571502387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10414","4","1571502392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10415","4","1571502394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10416","4","1571502396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("10417","4","1571502404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10418","4","1571502406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("10419","4","1571502407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10420","4","1571502409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10421","4","1571502411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("10422","4","1571502411","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10423","0","1571502437","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10424","4","1571502535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("10425","4","1571502537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10426","4","1571502539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("10427","4","1571502541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("10428","4","1571502544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10429","4","1571502546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10430","4","1571502548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("10431","4","1571502550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10432","4","1571502553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("10433","4","1571502554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10434","4","1571502557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10435","4","1571502560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10436","4","1571502562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10437","4","1571502567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10438","4","1571502571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10439","4","1571502573","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10440","4","1571502575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10441","4","1571502579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10442","4","1571502581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("10443","4","1571502585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("10444","4","1571502585","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10445","0","1571502627","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10446","4","1571502731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10447","4","1571502734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("10448","4","1571502736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("10449","4","1571502738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10450","4","1571502740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("10451","4","1571502742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("10452","4","1571502744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("10453","4","1571502746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10454","4","1571502750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("10455","4","1571502752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10456","4","1571502753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10457","4","1571502756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10458","4","1571502762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10459","4","1571502764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10460","4","1571502765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10461","4","1571502770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("10462","4","1571502772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10463","4","1571502783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("10464","4","1571502784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10465","4","1571502786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10466","4","1571502786","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10467","0","1571502799","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10468","4","1571502904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10469","4","1571502908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("10470","4","1571502910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("10471","4","1571502912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10472","4","1571502913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("10473","4","1571502916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("10474","4","1571502918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10475","4","1571502920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("10476","4","1571502922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10477","4","1571502924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("10478","4","1571502926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10479","4","1571502928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10480","4","1571502930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10481","4","1571502931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("10482","4","1571502932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("10483","4","1571502933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("10484","4","1571502935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10485","4","1571502941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("10486","4","1571502945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10487","4","1571502954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("10488","4","1571502954","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10489","0","1571502962","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10490","4","1571503082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10491","4","1571503084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10492","4","1571503091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10493","4","1571503099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10494","4","1571503103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10495","4","1571503105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10496","4","1571503110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10497","4","1571503114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10498","4","1571503116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10499","4","1571503118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("10500","4","1571503123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("10501","4","1571503125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10502","4","1571503132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10503","4","1571503134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10504","4","1571503144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10505","4","1571503146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10506","4","1571503148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10507","4","1571503150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("10508","4","1571503152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("10509","4","1571503154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("10510","4","1571503154","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10511","0","1571503167","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10512","4","1571503272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("10513","4","1571503274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("10514","4","1571503276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10515","4","1571503278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10516","4","1571503280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10517","4","1571503283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10518","4","1571503284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10519","4","1571503286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10520","4","1571503288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10521","4","1571503290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10522","4","1571503292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10523","4","1571503294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10524","4","1571503297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("10525","4","1571503299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10526","4","1571503301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10527","4","1571503306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10528","4","1571503306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("10529","4","1571503307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("10530","4","1571503309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10531","4","1571503311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10532","4","1571503311","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10533","0","1571503320","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10534","4","1571503480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10535","4","1571503482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10536","4","1571503484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10537","4","1571503488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10538","4","1571503490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("10539","4","1571503492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10540","4","1571503494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10541","4","1571503496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10542","4","1571503498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10543","4","1571503500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10544","4","1571503502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("10545","4","1571503503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10546","4","1571503504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10547","4","1571503506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("10548","4","1571503508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("10549","4","1571503517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10550","4","1571503519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10551","4","1571503521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("10552","4","1571503523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10553","4","1571503525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10554","4","1571503525","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10555","0","1571503532","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10556","4","1571503637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("10557","4","1571503639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("10558","4","1571503641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("10559","4","1571503643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10560","4","1571503645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("10561","4","1571503647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10562","4","1571503650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10563","4","1571503652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10564","4","1571503654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10565","4","1571503656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("10566","4","1571503658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("10567","4","1571503660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10568","4","1571503663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10569","4","1571503665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10570","4","1571503667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10571","4","1571503669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("10572","4","1571503671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10573","4","1571503673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("10574","4","1571503675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10575","4","1571503677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("10576","4","1571503677","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10577","0","1571503698","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10578","4","1571503756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10579","4","1571503758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10580","4","1571503760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("10581","4","1571503761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10582","4","1571503763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10583","4","1571503764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10584","4","1571503766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10585","4","1571503768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10586","4","1571503770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10587","4","1571503771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("10588","4","1571503773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10589","4","1571503777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10590","4","1571503779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10591","4","1571503780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10592","4","1571503782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("10593","4","1571503784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10594","4","1571503786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10595","4","1571503790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("10596","4","1571503792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10597","4","1571503794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10598","4","1571503794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10599","0","1571503802","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10600","4","1571503849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10601","4","1571503851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("10602","4","1571503853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("10603","4","1571503854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10604","4","1571503856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10605","4","1571503858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10606","4","1571503860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10607","4","1571503862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("10608","4","1571503864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10609","4","1571503866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("10610","4","1571503868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("10611","4","1571503869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("10612","4","1571503871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10613","4","1571503873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("10614","4","1571503875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10615","4","1571503877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10616","4","1571503882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10617","4","1571503883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("10618","4","1571503884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10619","4","1571503886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10620","4","1571503886","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10621","0","1571503894","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10622","4","1571503898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10623","4","1571503900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10624","4","1571503902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10625","4","1571503904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("10626","4","1571503905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10627","4","1571503907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10628","4","1571503909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("10629","4","1571503911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10630","4","1571503917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10631","4","1571503919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10632","4","1571503921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10633","4","1571503923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10634","4","1571503925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10635","4","1571503927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("10636","4","1571503929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10637","4","1571503931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10638","4","1571503936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("10639","4","1571503937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10640","4","1571503939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10641","4","1571503941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10642","4","1571503941","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10643","0","1571503947","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10644","4","1571504155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10645","4","1571504157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10646","4","1571504159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10647","4","1571504161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10648","4","1571504163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("10649","4","1571504164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("10650","4","1571504166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10651","4","1571504168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10652","4","1571504169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10653","4","1571504171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10654","4","1571504178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10655","4","1571504180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("10656","4","1571504182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10657","4","1571504189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10658","4","1571504191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10659","4","1571504193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("10660","4","1571504195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("10661","4","1571504197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("10662","4","1571504198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10663","4","1571504200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10664","4","1571504200","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10665","0","1571504209","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10666","4","1571504214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10667","4","1571504217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("10668","4","1571504219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10669","4","1571504221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10670","4","1571504223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10671","4","1571504224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("10672","4","1571504226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("10673","4","1571504228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10674","4","1571504230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10675","4","1571504231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10676","4","1571504233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10677","4","1571504235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10678","4","1571504237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10679","4","1571504239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("10680","4","1571504241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("10681","4","1571504249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10682","4","1571504254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10683","4","1571504256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10684","4","1571504258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10685","4","1571504260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10686","4","1571504260","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10687","0","1571504270","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10688","4","1571533121","[url=/info.php?id=99] МилоЛика [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("10689","4","1571578531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("10690","4","1571578541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("10691","4","1571578545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10692","4","1571578549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10693","4","1571578553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10694","4","1571578558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10695","4","1571578564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("10696","4","1571578570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10697","4","1571578575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10698","4","1571578579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("10699","4","1571578593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("10700","4","1571578599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10701","4","1571578604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10702","4","1571578609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("10703","4","1571578613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10704","4","1571578618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10705","4","1571578627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10706","4","1571578633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10707","4","1571578638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10708","4","1571578644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10709","4","1571578644","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10710","0","1571578649","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10711","4","1571578720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10712","4","1571578725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10713","4","1571578729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10714","4","1571578737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10715","4","1571578747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("10716","4","1571578751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("10717","4","1571578756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10718","4","1571578765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("10719","4","1571578770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10720","4","1571578779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10721","4","1571578786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10722","4","1571578792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("10723","4","1571578800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("10724","4","1571578804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("10725","4","1571578809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("10726","4","1571578813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10727","4","1571578817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10728","4","1571578822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10729","4","1571578828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("10730","4","1571578832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10731","4","1571578832","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10732","0","1571578839","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10733","4","1571578903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10734","4","1571578908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10735","4","1571578912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10736","4","1571578916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10737","4","1571578920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("10738","4","1571578928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10739","4","1571578933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10740","4","1571578941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10741","4","1571578946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10742","4","1571578951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("10743","4","1571578953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10744","4","1571578955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10745","4","1571578957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10746","4","1571578959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("10747","4","1571578961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("10748","4","1571579000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10749","4","1571579006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("10750","4","1571579010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10751","4","1571579014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("10752","4","1571579019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10753","4","1571579019","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10754","0","1571579024","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10755","4","1571579292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10756","4","1571579296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10757","4","1571579305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("10758","4","1571579310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10759","4","1571579316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10760","4","1571579320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10761","4","1571579324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("10762","4","1571579328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10763","4","1571579332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10764","4","1571579336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10765","4","1571579340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10766","4","1571579344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("10767","4","1571579349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10768","4","1571579355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10769","4","1571579360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10770","4","1571579364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10771","4","1571579368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10772","4","1571579372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10773","4","1571579377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("10774","4","1571579381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10775","4","1571579381","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10776","0","1571579387","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10777","4","1571579478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("10778","4","1571579482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10779","4","1571579487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10780","4","1571579492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10781","4","1571579497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10782","4","1571579501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10783","4","1571579505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("10784","4","1571579509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("10785","4","1571579513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("10786","4","1571579521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10787","4","1571579526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10788","4","1571579530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10789","4","1571579534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("10790","4","1571579538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("10791","4","1571579543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10792","4","1571579547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10793","4","1571579552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10794","4","1571579558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10795","4","1571579564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10796","4","1571579568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10797","4","1571579568","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10798","0","1571579575","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10799","4","1571579720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10800","4","1571579728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("10801","4","1571579736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10802","4","1571579740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10803","4","1571579746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10804","4","1571579751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10805","4","1571579755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("10806","4","1571579761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("10807","4","1571579766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10808","4","1571579770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10809","4","1571579775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10810","4","1571579783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10811","4","1571579789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("10812","4","1571579791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10813","4","1571579793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("10814","4","1571579795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("10815","4","1571579796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10816","4","1571579798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("10817","4","1571579805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("10818","4","1571579810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10819","4","1571579810","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10820","0","1571579817","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10821","4","1571672556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("10822","4","1571672562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10823","4","1571672571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10824","4","1571672575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10825","4","1571672583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("10826","4","1571672585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("10827","4","1571672587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10828","4","1571672589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10829","4","1571672592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10830","4","1571672595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("10831","4","1571672601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10832","4","1571672611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("10833","4","1571672613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10834","4","1571672615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10835","4","1571672618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("10836","4","1571672621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10837","4","1571672623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10838","4","1571672625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("10839","4","1571672627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10840","4","1571672629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("10841","4","1571672629","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10842","0","1571672665","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10843","4","1571672751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10844","4","1571672752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10845","4","1571672753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("10846","4","1571672755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10847","4","1571672757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("10848","4","1571672760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("10849","4","1571672769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10850","4","1571672771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("10851","4","1571672773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10852","4","1571672774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("10853","4","1571672776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10854","4","1571672778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10855","4","1571672780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10856","4","1571672782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10857","4","1571672784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10858","4","1571672786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10859","4","1571672788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10860","4","1571672790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10861","4","1571672797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10862","4","1571672799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10863","4","1571672799","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10864","0","1571672810","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10865","4","1571672932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10866","4","1571672934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10867","4","1571672936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10868","4","1571672938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("10869","4","1571672940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10870","4","1571672943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("10871","4","1571672945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10872","4","1571672947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("10873","4","1571672949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10874","4","1571672950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10875","4","1571672952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("10876","4","1571672954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10877","4","1571672956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10878","4","1571672959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("10879","4","1571672961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10880","4","1571672962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10881","4","1571672964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10882","4","1571672966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10883","4","1571672968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10884","4","1571672970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("10885","4","1571672970","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10886","0","1571672985","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10887","4","1571672992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("10888","4","1571672994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10889","4","1571672996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10890","4","1571672998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10891","4","1571673000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10892","4","1571673002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10893","4","1571673003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10894","4","1571673005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("10895","4","1571673009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10896","4","1571673011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("10897","4","1571673013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("10898","4","1571673017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("10899","4","1571673020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10900","4","1571673022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10901","4","1571673024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("10902","4","1571673026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10903","4","1571673028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10904","4","1571673030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10905","4","1571673032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10906","4","1571673033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10907","4","1571673033","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10908","0","1571673058","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10909","4","1571673130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10910","4","1571673132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("10911","4","1571673134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("10912","4","1571673135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10913","4","1571673137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("10914","4","1571673139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10915","4","1571673141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("10916","4","1571673143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10917","4","1571673145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("10918","4","1571673147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10919","4","1571673149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10920","4","1571673150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10921","4","1571673152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("10922","4","1571673155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10923","4","1571673157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10924","4","1571673160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10925","4","1571673165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10926","4","1571673167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10927","4","1571673168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10928","4","1571673171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("10929","4","1571673171","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10930","0","1571673182","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10931","4","1571673183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10932","4","1571673189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10933","4","1571673195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10934","4","1571673197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10935","4","1571673202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10936","4","1571673206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("10937","4","1571673208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10938","4","1571673214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10939","4","1571673217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("10940","4","1571673221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10941","4","1571673223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10942","4","1571673226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("10943","4","1571673228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10944","4","1571673230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10945","4","1571673234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10946","4","1571673236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("10947","4","1571673238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10948","4","1571673240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("10949","4","1571673243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("10950","4","1571673245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10951","4","1571673245","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10952","0","1571673258","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10953","4","1571673295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("10954","4","1571673301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("10955","4","1571673306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10956","4","1571673308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10957","4","1571673312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("10958","4","1571673314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("10959","4","1571673318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10960","4","1571673320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("10961","4","1571673322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10962","4","1571673324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("10963","4","1571673328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10964","4","1571673330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10965","4","1571673336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10966","4","1571673338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10967","4","1571673340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10968","4","1571673342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10969","4","1571673344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10970","4","1571673346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10971","4","1571673348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10972","4","1571673350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10973","4","1571673350","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10974","0","1571673365","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10975","4","1571673368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("10976","4","1571673370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10977","4","1571673372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("10978","4","1571673374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10979","4","1571673382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10980","4","1571673384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10981","4","1571673386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("10982","4","1571673388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("10983","4","1571673390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("10984","4","1571673404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10985","4","1571673406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10986","4","1571673408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10987","4","1571673410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10988","4","1571673412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10989","4","1571673414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10990","4","1571673416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10991","4","1571673423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10992","4","1571673427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("10993","4","1571673429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("10994","4","1571673433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("10995","4","1571673433","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("10996","0","1571673439","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("10997","4","1571673474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("10998","4","1571673476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("10999","4","1571673478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("11000","4","1571673480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11001","4","1571673485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11002","4","1571673487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("11003","4","1571673488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11004","4","1571673490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11005","4","1571673492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11006","4","1571673494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11007","4","1571673496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11008","4","1571673498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("11009","4","1571673507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11010","4","1571673509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11011","4","1571673511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11012","4","1571673513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("11013","4","1571673515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11014","4","1571673517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11015","4","1571673519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("11016","4","1571673520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11017","4","1571673520","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11018","0","1571673526","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11019","4","1571673530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("11020","4","1571673532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("11021","4","1571673534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("11022","4","1571673536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11023","4","1571673537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("11024","4","1571673539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("11025","4","1571673541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11026","4","1571673543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("11027","4","1571673545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11028","4","1571673547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("11029","4","1571673549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("11030","4","1571673551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("11031","4","1571673556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11032","4","1571673558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11033","4","1571673560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("11034","4","1571673564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("11035","4","1571673566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11036","4","1571673568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11037","4","1571673571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11038","4","1571673573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11039","4","1571673573","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11040","0","1571673579","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11041","4","1571673710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11042","4","1571673712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("11043","4","1571673714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11044","4","1571673716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11045","4","1571673719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11046","4","1571673721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11047","4","1571673722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11048","4","1571673725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("11049","4","1571673727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("11050","4","1571673729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11051","4","1571673731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("11052","4","1571673733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("11053","4","1571673735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11054","4","1571673737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11055","4","1571673739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11056","4","1571673743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11057","4","1571673745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("11058","4","1571673747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11059","4","1571673759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11060","4","1571673761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("11061","4","1571673761","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11062","0","1571673776","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11063","4","1571673781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11064","4","1571673788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11065","4","1571673790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11066","4","1571673792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11067","4","1571673932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("11068","4","1571673934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11069","4","1571673939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11070","4","1571673941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11071","4","1571673943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11072","4","1571673945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11073","4","1571673947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11074","4","1571673948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("11075","4","1571673950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11076","4","1571673952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11077","4","1571673953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("11078","4","1571673955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11079","4","1571673957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11080","4","1571673959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11081","4","1571673961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11082","4","1571673962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11083","4","1571673962","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11084","0","1571673978","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11085","4","1571673982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("11086","4","1571673983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11087","4","1571673985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("11088","4","1571673987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11089","4","1571673989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("11090","4","1571673991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("11091","4","1571673996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11092","4","1571673998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11093","4","1571674000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11094","4","1571674002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("11095","4","1571674004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11096","4","1571674006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11097","4","1571674008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11098","4","1571674010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11099","4","1571674012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("11100","4","1571674014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11101","4","1571674016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("11102","4","1571674018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("11103","4","1571674021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("11104","4","1571674023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("11105","4","1571674023","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11106","0","1571674067","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11107","4","1571674116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11108","4","1571674118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11109","4","1571674120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11110","4","1571674122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("11111","4","1571674124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11112","4","1571674125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("11113","4","1571674127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11114","4","1571674129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11115","4","1571674131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("11116","4","1571674133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("11117","4","1571674135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11118","4","1571674137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11119","4","1571674139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11120","4","1571674141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11121","4","1571674143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11122","4","1571674144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("11123","4","1571674146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11124","4","1571674148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11125","4","1571674150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11126","4","1571674158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("11127","4","1571674158","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11128","0","1571674165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11129","4","1571674172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11130","4","1571674173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("11131","4","1571674175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11132","4","1571674177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11133","4","1571674183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11134","4","1571674185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11135","4","1571674187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("11136","4","1571674189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11137","4","1571674195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11138","4","1571674197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("11139","4","1571674199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11140","4","1571674201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11141","4","1571674203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("11142","4","1571674204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("11143","4","1571674206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("11144","4","1571674207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11145","4","1571674209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11146","4","1571674211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11147","4","1571674213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11148","4","1571674215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("11149","4","1571674215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11150","0","1571674225","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11151","4","1571674317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11152","4","1571674319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("11153","4","1571674321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("11154","4","1571674332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("11155","4","1571674334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11156","4","1571674337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11157","4","1571674338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("11158","4","1571674340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("11159","4","1571674342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("11160","4","1571674344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("11161","4","1571674346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11162","4","1571674348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11163","4","1571674350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11164","4","1571674352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11165","4","1571674354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11166","4","1571674364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11167","4","1571674366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("11168","4","1571674368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11169","4","1571674370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11170","4","1571674372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11171","4","1571674372","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11172","0","1571674380","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11173","4","1571674384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11174","4","1571674388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("11175","4","1571674391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11176","4","1571674393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11177","4","1571674396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("11178","4","1571674401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11179","4","1571674402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11180","4","1571674404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("11181","4","1571674406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11182","4","1571674408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("11183","4","1571674410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("11184","4","1571674413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11185","4","1571674415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("11186","4","1571674417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("11187","4","1571674419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("11188","4","1571674421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11189","4","1571674423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("11190","4","1571674425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11191","4","1571674426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("11192","4","1571674436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11193","4","1571674436","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11194","0","1571674444","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11195","4","1571674457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11196","4","1571759719","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("11197","4","1571762034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11198","4","1571762039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11199","4","1571762051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("11200","4","1571762058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("11201","4","1571762064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("11202","4","1571762069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11203","4","1571762075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11204","4","1571762079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11205","4","1571762083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11206","4","1571762095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("11207","4","1571762097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("11208","4","1571762099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("11209","4","1571762101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("11210","4","1571762103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("11211","4","1571762105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11212","4","1571762107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11213","4","1571762109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("11214","4","1571762115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11215","4","1571762120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11216","4","1571762120","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11217","0","1571762130","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11218","4","1571762212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11219","4","1571762214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("11220","4","1571762216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("11221","4","1571762218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11222","4","1571762226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11223","4","1571762228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11224","4","1571762230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11225","4","1571762232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("11226","4","1571762237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11227","4","1571762245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11228","4","1571762247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("11229","4","1571762248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("11230","4","1571762250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11231","4","1571762252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11232","4","1571762254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11233","4","1571762256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11234","4","1571762259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("11235","4","1571762261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11236","4","1571762263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11237","4","1571762265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("11238","4","1571762265","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11239","0","1571762271","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11240","4","1571762274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11241","4","1571762276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("11242","4","1571762278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11243","4","1571762283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11244","4","1571762285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11245","4","1571762287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11246","4","1571762289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11247","4","1571762291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("11248","4","1571762292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("11249","4","1571762293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("11250","4","1571762295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11251","4","1571762298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11252","4","1571762300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("11253","4","1571762304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("11254","4","1571762311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("11255","4","1571762313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11256","4","1571762315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("11257","4","1571762317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11258","4","1571762319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11259","4","1571762321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11260","4","1571762321","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11261","0","1571762336","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11262","4","1571763182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11263","4","1571763184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11264","4","1571763186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11265","4","1571763188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("11266","4","1571763190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("11267","4","1571763191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11268","4","1571763193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11269","4","1571763200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11270","4","1571763202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11271","4","1571763208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11272","4","1571763210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11273","4","1571763211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11274","4","1571763213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11275","4","1571763215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11276","4","1571763217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11277","4","1571763219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11278","4","1571763221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11279","4","1571763223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11280","4","1571763225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("11281","4","1571763238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11282","4","1571763238","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11283","0","1571763244","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11284","4","1571763286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11285","4","1571763288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11286","4","1571763290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11287","4","1571763292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11288","4","1571763294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11289","4","1571763296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11290","4","1571763298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("11291","4","1571763300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11292","4","1571763302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11293","4","1571763303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11294","4","1571763305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11295","4","1571763311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("11296","4","1571763313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11297","4","1571763315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11298","4","1571763323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("11299","4","1571763324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("11300","4","1571763326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11301","4","1571763328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11302","4","1571763330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11303","4","1571763332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("11304","4","1571763332","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11305","0","1571763341","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11306","4","1571763344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11307","4","1571763346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11308","4","1571763348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11309","4","1571763350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("11310","4","1571763351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11311","4","1571763352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11312","4","1571763353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11313","4","1571763355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11314","4","1571763357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11315","4","1571763359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("11316","4","1571763361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11317","4","1571763363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11318","4","1571763365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("11319","4","1571763367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11320","4","1571763374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("11321","4","1571763376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11322","4","1571763380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11323","4","1571763382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11324","4","1571763384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11325","4","1571763387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11326","4","1571763387","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11327","0","1571763393","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11328","4","1571763499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("11329","4","1571763501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("11330","4","1571763502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11331","4","1571763504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11332","4","1571763506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("11333","4","1571763507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("11334","4","1571763509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11335","4","1571763511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("11336","4","1571763513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11337","4","1571763514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11338","4","1571763516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("11339","4","1571763520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("11340","4","1571763522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11341","4","1571763523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("11342","4","1571763524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11343","4","1571763526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("11344","4","1571763528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11345","4","1571763530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11346","4","1571763532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11347","4","1571763544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11348","4","1571763544","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11349","0","1571763590","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11350","4","1571763593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11351","4","1571763595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("11352","4","1571763596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11353","4","1571763598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("11354","4","1571763600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11355","4","1571763602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11356","4","1571763604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("11357","4","1571763606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11358","4","1571763611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11359","4","1571763613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("11360","4","1571763614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11361","4","1571763616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11362","4","1571763617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11363","4","1571763619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11364","4","1571763621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11365","4","1571763623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11366","4","1571763625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11367","4","1571763627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11368","4","1571763628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("11369","4","1571763630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11370","4","1571763630","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11371","0","1571763637","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11372","4","1571782871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11373","4","1571782875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("11374","4","1571782881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11375","4","1571782887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11376","4","1571782892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11377","4","1571782903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 502 баллов за попадание");
INSERT INTO target_chat VALUES("11378","4","1571782908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11379","4","1571782914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11380","4","1571782920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("11381","4","1571782925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11382","4","1571782930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11383","4","1571782938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11384","4","1571782943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11385","4","1571782949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("11386","4","1571782955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("11387","4","1571782961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11388","4","1571782966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11389","4","1571782971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11390","4","1571783025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("11391","4","1571783030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("11392","4","1571783030","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11393","0","1571783036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11394","4","1571783039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("11395","4","1571783046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11396","4","1571783052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11397","4","1571783056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("11398","4","1571783059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 520 баллов за попадание");
INSERT INTO target_chat VALUES("11399","4","1571783066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11400","4","1571783072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("11401","4","1571783078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("11402","4","1571783085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11403","4","1571783153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11404","4","1571783159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("11405","4","1571783167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11406","4","1571783184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 691 баллов за попадание");
INSERT INTO target_chat VALUES("11407","4","1571783188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11408","4","1571783192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("11409","4","1571783197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 673 баллов за попадание");
INSERT INTO target_chat VALUES("11410","4","1571783201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11411","4","1571783206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("11412","4","1571783214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("11413","4","1571783220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("11414","4","1571783220","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11415","0","1571783230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11416","4","1571783235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11417","4","1571783243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("11418","4","1571783324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11419","4","1571783330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11420","4","1571783336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11421","4","1571783342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11422","4","1571783360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("11423","4","1571783367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11424","4","1571783372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11425","4","1571783379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("11426","4","1571783387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11427","4","1571783393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11428","4","1571783398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("11429","4","1571783409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11430","4","1571783480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11431","4","1571783485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("11432","4","1571783491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("11433","4","1571783499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11434","4","1571783506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11435","4","1571783537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11436","4","1571783537","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11437","0","1571783542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11438","4","1571783545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11439","4","1571783550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11440","4","1571783555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 633 баллов за попадание");
INSERT INTO target_chat VALUES("11441","4","1571783560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11442","4","1571783648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11443","4","1571783652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11444","4","1571783657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("11445","4","1571783668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11446","4","1571783672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11447","4","1571783754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 670 баллов за попадание");
INSERT INTO target_chat VALUES("11448","4","1571783764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11449","4","1571783769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11450","4","1571783775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("11451","4","1571783783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11452","4","1571783791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11453","4","1571783799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11454","4","1571783804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11455","4","1571783811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("11456","4","1571783828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11457","4","1571783833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11458","4","1571783833","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11459","0","1571783837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11460","4","1571783840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("11461","4","1571783932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11462","4","1571783937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("11463","4","1571783951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11464","4","1571783955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("11465","4","1571783963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11466","4","1571783967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11467","4","1571783974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("11468","4","1571783985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11469","4","1571783990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("11470","4","1571783994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("11471","4","1571783998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 581 баллов за попадание");
INSERT INTO target_chat VALUES("11472","4","1571784008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11473","4","1571784090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11474","4","1571784095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("11475","4","1571784150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11476","4","1571784163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 221 монет за попадание");
INSERT INTO target_chat VALUES("11477","4","1571784168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11478","4","1571784173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11479","4","1571784180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11480","4","1571784180","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11481","0","1571784184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11482","4","1571784187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11483","4","1571784190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11484","4","1571784255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11485","4","1571784259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11486","4","1571784265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11487","4","1571784271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11488","4","1571784275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 536 баллов за попадание");
INSERT INTO target_chat VALUES("11489","4","1571784283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11490","4","1571784288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("11491","4","1571784293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11492","4","1571784298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11493","4","1571784303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11494","4","1571784311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11495","4","1571784318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11496","4","1571784325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11497","4","1571784333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("11498","4","1571784339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11499","4","1571784424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("11500","4","1571784430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 561 баллов за попадание");
INSERT INTO target_chat VALUES("11501","4","1571784436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11502","4","1571784436","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11503","0","1571784440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11504","4","1571784443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 559 баллов за попадание");
INSERT INTO target_chat VALUES("11505","4","1571784448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("11506","4","1571784585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("11507","4","1571784592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11508","4","1571784630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("11509","4","1571785431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("11510","4","1571785435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11511","4","1571785440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 616 баллов за попадание");
INSERT INTO target_chat VALUES("11512","4","1571785449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11513","4","1571785454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11514","4","1571785463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 668 баллов за попадание");
INSERT INTO target_chat VALUES("11515","4","1571785471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("11516","4","1571785479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11517","4","1571785491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11518","4","1571785499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("11519","4","1571785683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("11520","4","1571785688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11521","4","1571785694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11522","4","1571785699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("11523","4","1571785705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11524","4","1571785705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11525","0","1571785709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11526","4","1571785739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11527","4","1571785743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11528","4","1571785750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 504 баллов за попадание");
INSERT INTO target_chat VALUES("11529","4","1571785762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("11530","4","1571785766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("11531","4","1571785770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11532","4","1571785778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11533","4","1571785792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11534","4","1571785798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11535","4","1571785805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("11536","4","1571785810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("11537","4","1571785816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11538","4","1571785898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("11539","4","1571785903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11540","4","1571785908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("11541","4","1571785913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("11542","4","1571785918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11543","4","1571785928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("11544","4","1571785933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("11545","4","1571785938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("11546","4","1571785938","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11547","0","1571785945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11548","4","1571785948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11549","4","1571785961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11550","4","1571785964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11551","4","1571785969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("11552","4","1571785974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11553","4","1571785981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11554","4","1571785996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("11555","4","1571786022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11556","4","1571786029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11557","4","1571786033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11558","4","1571786133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11559","4","1571786138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("11560","4","1571786146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("11561","4","1571786157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11562","4","1571786162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 693 баллов за попадание");
INSERT INTO target_chat VALUES("11563","4","1571786176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11564","4","1571786191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11565","4","1571786199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11566","4","1571786205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 639 баллов за попадание");
INSERT INTO target_chat VALUES("11567","4","1571786225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11568","4","1571786225","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11569","0","1571786229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11570","4","1571786232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11571","4","1571786334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11572","4","1571786338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("11573","4","1571786342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11574","4","1571786352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("11575","4","1571786357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11576","4","1571786365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11577","4","1571786372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11578","4","1571786386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 500 баллов за попадание");
INSERT INTO target_chat VALUES("11579","4","1571786389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11580","4","1571786394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11581","4","1571786399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11582","4","1571786407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("11583","4","1571786415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11584","4","1571786428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("11585","4","1571786432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11586","4","1571786436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11587","4","1571786440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("11588","4","1571786446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11589","4","1571786451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11590","4","1571786451","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11591","0","1571786455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11592","4","1571786724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11593","4","1571786728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("11594","4","1571786733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11595","4","1571786741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11596","4","1571786758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11597","4","1571786769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11598","4","1571786778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("11599","4","1571786802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("11600","4","1571786818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 590 баллов за попадание");
INSERT INTO target_chat VALUES("11601","4","1571786822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11602","4","1571786826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("11603","4","1571786830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("11604","4","1571786849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("11605","4","1571786853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11606","4","1571786859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11607","4","1571786870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("11608","4","1571786887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11609","4","1571787002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11610","4","1571787007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11611","4","1571787011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11612","4","1571787011","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11613","0","1571787022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11614","4","1571787025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11615","4","1571787032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11616","4","1571787036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11617","4","1571787068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11618","4","1571787077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11619","4","1571787094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11620","4","1571787102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11621","4","1571787117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11622","4","1571787129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11623","4","1571787134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 501 баллов за попадание");
INSERT INTO target_chat VALUES("11624","4","1571787157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("11625","4","1571787202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 692 баллов за попадание");
INSERT INTO target_chat VALUES("11626","4","1571787208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("11627","4","1571787214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("11628","4","1571787219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 573 баллов за попадание");
INSERT INTO target_chat VALUES("11629","4","1571787237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11630","4","1571787253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11631","4","1571787268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11632","4","1571787274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11633","4","1571787282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11634","4","1571787282","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11635","0","1571787301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11636","4","1571789524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("11637","4","1571789530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11638","4","1571789534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("11639","4","1571789544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11640","4","1571789588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11641","4","1571789593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11642","4","1571789652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("11643","4","1571789656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("11644","4","1571789662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11645","4","1571789675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11646","4","1571789681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("11647","4","1571789686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11648","4","1571789691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11649","4","1571789703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11650","4","1571789707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("11651","4","1571789712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11652","4","1571789724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11653","4","1571789736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11654","4","1571789748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("11655","4","1571789756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11656","4","1571789756","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11657","0","1571789772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11658","4","1571789779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("11659","4","1571789783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("11660","4","1571789873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("11661","4","1571789882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("11662","4","1571789888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11663","4","1571789895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11664","4","1571789911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11665","4","1571789928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("11666","4","1571789936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("11667","4","1571789942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11668","4","1571789946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("11669","4","1571789951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11670","4","1571789956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11671","4","1571789961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11672","4","1571789964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11673","4","1571790024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("11674","4","1571790029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11675","4","1571790037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11676","4","1571790044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("11677","4","1571790054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11678","4","1571790054","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11679","0","1571790058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11680","4","1571790075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11681","4","1571790080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11682","4","1571790102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("11683","4","1571790107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("11684","4","1571790149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11685","4","1571790154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11686","4","1571790162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11687","4","1571790233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11688","4","1571790238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11689","4","1571790242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11690","4","1571790246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("11691","4","1571790250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("11692","4","1571790255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11693","4","1571790259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11694","4","1571790264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("11695","4","1571790269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11696","4","1571790272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11697","4","1571790326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11698","4","1571790331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11699","4","1571790342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11700","4","1571790342","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11701","0","1571790347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11702","4","1571790354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11703","4","1571790357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("11704","4","1571790362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11705","4","1571790367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11706","4","1571790377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("11707","4","1571790382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11708","4","1571790386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("11709","4","1571790406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("11710","4","1571790411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11711","4","1571790416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11712","4","1571790421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11713","4","1571790428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11714","4","1571790433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("11715","4","1571790439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("11716","4","1571790536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11717","4","1571790541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("11718","4","1571790546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("11719","4","1571790552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11720","4","1571790557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("11721","4","1571790562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11722","4","1571790562","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11723","0","1571790565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11724","4","1571790569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11725","4","1571790574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11726","4","1571790579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("11727","4","1571790583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11728","4","1571794730","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] прямо в голову  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("11729","4","1571799795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("11730","4","1571799803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11731","4","1571799810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 634 баллов за попадание");
INSERT INTO target_chat VALUES("11732","4","1571799818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11733","4","1571799826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("11734","4","1571799847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11735","4","1571799853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11736","4","1571799856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11737","4","1571799864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11738","4","1571799978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("11739","4","1571799984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11740","4","1571799987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11741","4","1571799990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11742","4","1571799993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("11743","4","1571800003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11744","4","1571800007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("11745","4","1571800007","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11746","0","1571800012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11747","4","1571800016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11748","4","1571800152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11749","4","1571800156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11750","4","1571800162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11751","4","1571800166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 529 баллов за попадание");
INSERT INTO target_chat VALUES("11752","4","1571800171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11753","4","1571800175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("11754","4","1571800183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11755","4","1571800188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("11756","4","1571800192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11757","4","1571800197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11758","4","1571800202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11759","4","1571800207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11760","4","1571800212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 243 монет за попадание");
INSERT INTO target_chat VALUES("11761","4","1571800221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11762","4","1571800225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11763","4","1571800230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("11764","4","1571800236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("11765","4","1571800241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11766","4","1571800247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11767","4","1571800247","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11768","0","1571800251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11769","4","1571800254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11770","4","1571800258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11771","4","1571800266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("11772","4","1571800275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11773","4","1571800279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11774","4","1571800363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11775","4","1571800367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11776","4","1571800389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 569 баллов за попадание");
INSERT INTO target_chat VALUES("11777","4","1571800393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("11778","4","1571801496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11779","4","1571801503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11780","4","1571801509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11781","4","1571801513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11782","4","1571801517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11783","4","1571801522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11784","4","1571801527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11785","4","1571801532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11786","4","1571801539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("11787","4","1571801544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11788","4","1571801549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("11789","4","1571801549","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11790","0","1571801553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11791","4","1571801557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11792","4","1571801562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 502 баллов за попадание");
INSERT INTO target_chat VALUES("11793","4","1571801566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11794","4","1571801572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11795","4","1571801576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11796","4","1571801580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("11797","4","1571801584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11798","4","1571801602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11799","4","1571801609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 646 баллов за попадание");
INSERT INTO target_chat VALUES("11800","4","1571801616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("11801","4","1571801621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11802","4","1571801630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11803","4","1571801637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11804","4","1571801642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11805","4","1571801646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11806","4","1571801651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11807","4","1571801656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11808","4","1571801661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11809","4","1571801667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11810","4","1571801673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("11811","4","1571801673","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11812","0","1571801679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11813","4","1571801693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11814","4","1571801699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("11815","4","1571801704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11816","4","1571801710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("11817","4","1571801721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11818","4","1571801741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11819","4","1571801749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 536 баллов за попадание");
INSERT INTO target_chat VALUES("11820","4","1571801754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("11821","4","1571801759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11822","4","1571801879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11823","4","1571801886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11824","4","1571801891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11825","4","1571801896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11826","4","1571801901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11827","4","1571801907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 258 монет за попадание");
INSERT INTO target_chat VALUES("11828","4","1571801913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11829","4","1571801918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11830","4","1571801926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11831","4","1571801931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11832","4","1571801939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("11833","4","1571801939","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11834","0","1571801944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11835","4","1571801964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("11836","4","1571801973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11837","4","1571801977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11838","4","1571801983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11839","4","1571801988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11840","4","1571801993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("11841","4","1571801998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11842","4","1571802015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("11843","4","1571802022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11844","4","1571802028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11845","4","1571802032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("11846","4","1571802036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11847","4","1571802044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11848","4","1571802049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11849","4","1571802054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11850","4","1571802059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11851","4","1571802066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11852","4","1571802070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11853","4","1571802078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("11854","4","1571802092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11855","4","1571802092","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11856","0","1571802097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11857","4","1571802130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11858","4","1571802135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("11859","4","1571802141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11860","4","1571802145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11861","4","1571802148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11862","4","1571802156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 547 баллов за попадание");
INSERT INTO target_chat VALUES("11863","4","1571802161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("11864","4","1571802169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("11865","4","1571802179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11866","4","1571802184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11867","4","1571802189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11868","4","1571802194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11869","4","1571802199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("11870","4","1571802203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11871","4","1571802210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("11872","4","1571802214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11873","4","1571802226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("11874","4","1571802233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11875","4","1571802238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11876","4","1571802244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11877","4","1571802244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11878","0","1571802250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11879","4","1571802312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11880","4","1571802323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11881","4","1571802331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11882","4","1571802339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11883","4","1571802343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11884","4","1571802348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11885","4","1571802353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11886","4","1571802358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 678 баллов за попадание");
INSERT INTO target_chat VALUES("11887","4","1571802365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11888","4","1571802372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 732 баллов за попадание");
INSERT INTO target_chat VALUES("11889","4","1571802383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11890","4","1571802388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("11891","4","1571802393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11892","4","1571802398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11893","4","1571802403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11894","4","1571802410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11895","4","1571802414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("11896","4","1571802428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11897","4","1571802434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("11898","4","1571802440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11899","4","1571802440","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11900","0","1571802467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("11901","4","1571802470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11902","4","1571802476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11903","4","1571802484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11904","4","1571802491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11905","4","1571802497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("11906","4","1571802505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11907","4","1571802511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11908","4","1571802517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11909","4","1571802523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11910","4","1571802528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11911","4","1571802533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("11912","4","1571802539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11913","4","1571802547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("11914","4","1571802552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("11915","4","1571802557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("11916","4","1571802563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("11917","4","1571802572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11918","4","1571802578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("11919","4","1571802584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11920","4","1571802600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("11921","4","1571802600","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("11922","0","1571802606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11923","4","1571802618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("11924","4","1571802624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("11925","4","1571802630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11926","4","1571802635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11927","4","1571802643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("11928","4","1571802649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11929","4","1571802656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11930","4","1571802660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11931","4","1571802666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("11932","4","1571802678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 307 монет за попадание");
INSERT INTO target_chat VALUES("11933","4","1571802684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 580 баллов за попадание");
INSERT INTO target_chat VALUES("11934","4","1571802691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11935","4","1571802696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11936","4","1571802790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11937","4","1571802794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11938","4","1571802799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("11939","4","1571802809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("11940","4","1571802817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11941","4","1571802926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11942","4","1571802941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11943","4","1571802941","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11944","0","1571802950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11945","4","1571802953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11946","4","1571802964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("11947","4","1571802969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("11948","4","1571802973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11949","4","1571802977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11950","4","1571802986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("11951","4","1571802992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11952","4","1571802996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11953","4","1571803002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11954","4","1571803008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11955","4","1571803014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11956","4","1571803019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("11957","4","1571803085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11958","4","1571803090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11959","4","1571803095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("11960","4","1571803100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11961","4","1571803103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("11962","4","1571803107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11963","4","1571803112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11964","4","1571803118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("11965","4","1571803118","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11966","0","1571803124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11967","4","1571803129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11968","4","1571803135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11969","4","1571803141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11970","4","1571803145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11971","4","1571803149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11972","4","1571803156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 668 баллов за попадание");
INSERT INTO target_chat VALUES("11973","4","1571803161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11974","4","1571803167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11975","4","1571803173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11976","4","1571803211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("11977","4","1571803217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11978","4","1571803223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11979","4","1571803227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11980","4","1571803232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11981","4","1571803236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11982","4","1571803241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11983","4","1571803250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11984","4","1571803255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11985","4","1571803261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11986","4","1571803266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("11987","4","1571803266","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("11988","0","1571803271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("11989","4","1571803275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("11990","4","1571803280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11991","4","1571803285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11992","4","1571803291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11993","4","1571803296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11994","4","1571803301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11995","4","1571803317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("11996","4","1571803333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11997","4","1571803338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11998","4","1571803343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("11999","4","1571803359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("12000","4","1571803364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12001","4","1571803372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("12002","4","1571803391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12003","4","1571803397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12004","4","1571803401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("12005","4","1571803407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12006","4","1571803416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12007","4","1571803430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 689 баллов за попадание");
INSERT INTO target_chat VALUES("12008","4","1571803437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("12009","4","1571803437","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12010","0","1571803451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12011","4","1571803454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12012","4","1571803564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("12013","4","1571803570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12014","4","1571803574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("12015","4","1571803584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("12016","4","1571803597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12017","4","1571803605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("12018","4","1571803618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12019","4","1571803624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12020","4","1571803630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12021","4","1571803637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12022","4","1571803653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12023","4","1571803660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12024","4","1571803668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("12025","4","1571803680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12026","4","1571803685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12027","4","1571803698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12028","4","1571803704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12029","4","1571803710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12030","4","1571803722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12031","4","1571803722","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12032","0","1571803726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12033","4","1571803729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12034","4","1571803745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12035","4","1571803752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12036","4","1571803758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12037","4","1571803781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12038","4","1571803787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12039","4","1571803804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12040","4","1571803821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("12041","4","1571803828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("12042","4","1571803834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("12043","4","1571803839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 569 баллов за попадание");
INSERT INTO target_chat VALUES("12044","4","1571803851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12045","4","1571803865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 674 баллов за попадание");
INSERT INTO target_chat VALUES("12046","4","1571803872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12047","4","1571803879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("12048","4","1571803898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("12049","4","1571847632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("12050","4","1571847634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("12051","4","1571847636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("12052","4","1571847637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12053","4","1571847639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("12054","4","1571847641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12055","4","1571847643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12056","4","1571847645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12057","4","1571847648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12058","4","1571847650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12059","4","1571847652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("12060","4","1571847654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12061","4","1571847655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("12062","4","1571847660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12063","4","1571847662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("12064","4","1571847664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12065","4","1571847666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("12066","4","1571847668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12067","4","1571847670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12068","4","1571847672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12069","4","1571847672","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12070","0","1571847683","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12071","4","1571847831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("12072","4","1571847833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("12073","4","1571847834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12074","4","1571847836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12075","4","1571847838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12076","4","1571847840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12077","4","1571847842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12078","4","1571847844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12079","4","1571847846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12080","4","1571847847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("12081","4","1571847849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("12082","4","1571847850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12083","4","1571847852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12084","4","1571847854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12085","4","1571847856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("12086","4","1571847867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12087","4","1571847870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("12088","4","1571847872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12089","4","1571847872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("12090","4","1571847872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("12091","4","1571847872","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12092","0","1571847889","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12093","4","1571847893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("12094","4","1571847895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("12095","4","1571847897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12096","4","1571847899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("12097","4","1571847901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12098","4","1571847903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12099","4","1571847905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("12100","4","1571847906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12101","4","1571847908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("12102","4","1571847910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12103","4","1571847912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12104","4","1571847914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12105","4","1571847916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("12106","4","1571847918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12107","4","1571847922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12108","4","1571847924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12109","4","1571847926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12110","4","1571847927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12111","4","1571847929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("12112","4","1571847931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12113","4","1571847931","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12114","0","1571847948","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12115","4","1571848101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("12116","4","1571848103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("12117","4","1571848105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12118","4","1571848106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12119","4","1571848107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("12120","4","1571848109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12121","4","1571848111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12122","4","1571848113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12123","4","1571848115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12124","4","1571848117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("12125","4","1571848119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12126","4","1571848121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("12127","4","1571848123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12128","4","1571848127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("12129","4","1571848129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12130","4","1571848131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("12131","4","1571848133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12132","4","1571848135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("12133","4","1571848137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("12134","4","1571848139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12135","4","1571848139","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12136","0","1571848146","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12137","4","1571848149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12138","4","1571848151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12139","4","1571848152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12140","4","1571848153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12141","4","1571848155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12142","4","1571848157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12143","4","1571848159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("12144","4","1571848161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12145","4","1571848163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12146","4","1571848165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("12147","4","1571848167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12148","4","1571848168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("12149","4","1571848170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12150","4","1571848172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12151","4","1571848173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12152","4","1571848175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12153","4","1571848177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("12154","4","1571848179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("12155","4","1571848183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("12156","4","1571848185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12157","4","1571848185","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12158","0","1571848190","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12159","4","1571848265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12160","4","1571848267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12161","4","1571848269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12162","4","1571848271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12163","4","1571848273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("12164","4","1571848275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12165","4","1571848277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12166","4","1571848278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12167","4","1571848280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("12168","4","1571848282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12169","4","1571848284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12170","4","1571848286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12171","4","1571848288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("12172","4","1571848289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12173","4","1571848290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12174","4","1571848292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("12175","4","1571848294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("12176","4","1571848296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12177","4","1571848298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12178","4","1571848300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12179","4","1571848300","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12180","0","1571848308","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12181","4","1571848312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12182","4","1571848314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12183","4","1571848316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("12184","4","1571848317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12185","4","1571848318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12186","4","1571848320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12187","4","1571848322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("12188","4","1571848324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12189","4","1571848326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12190","4","1571848327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("12191","4","1571848329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("12192","4","1571848331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("12193","4","1571848333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("12194","4","1571848335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("12195","4","1571848336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12196","4","1571848338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("12197","4","1571848340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("12198","4","1571848349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("12199","4","1571848350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12200","4","1571848352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("12201","4","1571848352","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12202","0","1571848358","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12203","4","1571848451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12204","4","1571848453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("12205","4","1571848455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("12206","4","1571848457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12207","4","1571848459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12208","4","1571848461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12209","4","1571848463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12210","4","1571848465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("12211","4","1571848467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("12212","4","1571848469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("12213","4","1571848471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12214","4","1571848473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12215","4","1571848475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("12216","4","1571848476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("12217","4","1571848478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12218","4","1571848480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12219","4","1571848482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("12220","4","1571848486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12221","4","1571848488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12222","4","1571848490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("12223","4","1571848490","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12224","0","1571848496","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12225","4","1571848500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12226","4","1571848502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("12227","4","1571848503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12228","4","1571848505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12229","4","1571848506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12230","4","1571848508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("12231","4","1571848510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12232","4","1571848512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12233","4","1571848514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12234","4","1571848516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12235","4","1571848518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("12236","4","1571848526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("12237","4","1571848528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12238","4","1571848530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12239","4","1571848532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12240","4","1571848534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12241","4","1571848536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("12242","4","1571848542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12243","4","1571848544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("12244","4","1571848546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12245","4","1571848546","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12246","0","1571848553","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12247","4","1571848737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12248","4","1571848739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12249","4","1571848741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12250","4","1571848743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12251","4","1571848745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12252","4","1571848746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12253","4","1571848748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12254","4","1571848750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("12255","4","1571848752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12256","4","1571848754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12257","4","1571848756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("12258","4","1571848758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12259","4","1571848760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12260","4","1571848762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12261","4","1571848764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12262","4","1571848766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("12263","4","1571848773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("12264","4","1571848775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12265","4","1571848777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12266","4","1571848783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12267","4","1571848783","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12268","0","1571848789","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12269","4","1571848792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12270","4","1571848794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("12271","4","1571848796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("12272","4","1571848797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("12273","4","1571848799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12274","4","1571848801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12275","4","1571848803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12276","4","1571848805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12277","4","1571848807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("12278","4","1571848809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12279","4","1571848815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("12280","4","1571848816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12281","4","1571848817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12282","4","1571848819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("12283","4","1571848821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("12284","4","1571848823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12285","4","1571848825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12286","4","1571848827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12287","4","1571848828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12288","4","1571848830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12289","4","1571848830","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12290","0","1571848842","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12291","4","1571848936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12292","4","1571848938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12293","4","1571848940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12294","4","1571848942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12295","4","1571848944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12296","4","1571848955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12297","4","1571848957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("12298","4","1571848959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12299","4","1571848961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("12300","4","1571848963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12301","4","1571848965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12302","4","1571848967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12303","4","1571848972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12304","4","1571848974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("12305","4","1571848980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12306","4","1571848982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("12307","4","1571848984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12308","4","1571848993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12309","4","1571848995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("12310","4","1571849002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12311","4","1571849002","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12312","0","1571849012","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12313","4","1571849126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("12314","4","1571849127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("12315","4","1571849129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("12316","4","1571849131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("12317","4","1571849132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12318","4","1571849134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12319","4","1571849136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12320","4","1571849137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12321","4","1571849139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12322","4","1571849143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12323","4","1571849145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12324","4","1571849155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("12325","4","1571849159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12326","4","1571849161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12327","4","1571849162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("12328","4","1571849164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12329","4","1571849166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("12330","4","1571849169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("12331","4","1571849171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12332","4","1571849174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("12333","4","1571849174","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12334","0","1571849187","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12335","4","1571849198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12336","4","1571849200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12337","4","1571849202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("12338","4","1571849203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("12339","4","1571849204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12340","4","1571849213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("12341","4","1571849215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12342","4","1571849216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12343","4","1571849218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12344","4","1571849220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12345","4","1571849222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("12346","4","1571849224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12347","4","1571849229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("12348","4","1571849231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("12349","4","1571849233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12350","4","1571849235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("12351","4","1571849237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12352","4","1571849239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12353","4","1571849246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12354","4","1571849248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("12355","4","1571849248","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12356","0","1571849254","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12357","4","1571849333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12358","4","1571849335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12359","4","1571849337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12360","4","1571849343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12361","4","1571849345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12362","4","1571849347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("12363","4","1571849349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("12364","4","1571849351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12365","4","1571849353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12366","4","1571849354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12367","4","1571849356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12368","4","1571849358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12369","4","1571849364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("12370","4","1571849366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("12371","4","1571849369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12372","4","1571849370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12373","4","1571849372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12374","4","1571849374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12375","4","1571849375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12376","4","1571849376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12377","4","1571849376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12378","0","1571849384","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12379","4","1571849387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12380","4","1571849389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("12381","4","1571849391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("12382","4","1571849392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("12383","4","1571849394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("12384","4","1571849396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("12385","4","1571849408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("12386","4","1571849410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12387","4","1571849412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("12388","4","1571849419","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12389","4","1571849421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("12390","4","1571849423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12391","4","1571849426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12392","4","1571849428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12393","4","1571849430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("12394","4","1571849432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12395","4","1571849436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12396","4","1571849437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("12397","4","1571849438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("12398","4","1571849440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12399","4","1571849440","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12400","0","1571849451","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12401","4","1571849469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12402","4","1571851150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12403","4","1571851165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12404","4","1571851172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("12405","4","1571851178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12406","4","1571851178","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12407","0","1571851185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12408","4","1571851189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12409","4","1571851196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12410","4","1571851201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12411","4","1571851207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12412","4","1571851215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12413","4","1571851222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12414","4","1571851228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12415","4","1571851250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12416","4","1571851257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12417","4","1571851264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("12418","4","1571851271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12419","4","1571851278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12420","4","1571851413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12421","4","1571851417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("12422","4","1571851439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12423","4","1571851444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12424","4","1571851452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12425","4","1571851457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("12426","4","1571851466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12427","4","1571851481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12428","4","1571851481","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12429","0","1571851487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12430","4","1571851624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12431","4","1571851632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12432","4","1571851636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12433","4","1571851641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12434","4","1571851647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12435","4","1571851662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12436","4","1571851670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12437","4","1571851683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12438","4","1571851688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12439","4","1571851692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12440","4","1571851758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12441","4","1571851765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12442","4","1571851773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("12443","4","1571851777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 674 баллов за попадание");
INSERT INTO target_chat VALUES("12444","4","1571851784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("12445","4","1571851792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12446","4","1571851801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12447","4","1571855597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12448","4","1571855602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 667 баллов за попадание");
INSERT INTO target_chat VALUES("12449","4","1571855607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12450","4","1571855607","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12451","0","1571855613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12452","4","1571855618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12453","4","1571855625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("12454","4","1571855630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12455","4","1571855635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12456","4","1571855642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("12457","4","1571855648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12458","4","1571855654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("12459","4","1571855659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 524 баллов за попадание");
INSERT INTO target_chat VALUES("12460","4","1571855665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12461","4","1571855672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("12462","4","1571855678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("12463","4","1571855684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12464","4","1571855691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12465","4","1571855696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12466","4","1571855701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12467","4","1571855711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("12468","4","1571855716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("12469","4","1571855720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12470","4","1571855728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 239 монет за попадание");
INSERT INTO target_chat VALUES("12471","4","1571855732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12472","4","1571855732","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12473","0","1571855739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12474","4","1571855763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12475","4","1571855768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("12476","4","1571855778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("12477","4","1571855783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12478","4","1571855793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12479","4","1571855798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("12480","4","1571855804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12481","4","1571856169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 512 баллов за попадание");
INSERT INTO target_chat VALUES("12482","4","1571856179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("12483","4","1571856188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12484","4","1571856195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 526 баллов за попадание");
INSERT INTO target_chat VALUES("12485","4","1571856203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12486","4","1571856210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12487","4","1571856217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12488","4","1571856221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12489","4","1571856227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("12490","4","1571856234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 502 баллов за попадание");
INSERT INTO target_chat VALUES("12491","4","1571856241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12492","4","1571856248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12493","4","1571856255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12494","4","1571856255","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12495","0","1571856265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12496","4","1571856343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12497","4","1571856347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12498","4","1571856354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12499","4","1571856360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12500","4","1571856366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12501","4","1571856373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12502","4","1571856380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("12503","4","1571856385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12504","4","1571856434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("12505","4","1571856441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("12506","4","1571856445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("12507","4","1571856454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12508","4","1571856461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12509","4","1571856469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("12510","4","1571856478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("12511","4","1571856488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12512","4","1571856495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("12513","4","1571856504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("12514","4","1571856511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12515","4","1571856515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12516","4","1571856515","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12517","0","1571856602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("12518","4","1571856732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("12519","4","1571856737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12520","4","1571856743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12521","4","1571856750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12522","4","1571856756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12523","4","1571856762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12524","4","1571856769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("12525","4","1571856778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12526","4","1571856786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("12527","4","1571856795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12528","4","1571856802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12529","4","1571856808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("12530","4","1571856819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12531","4","1571856823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("12532","4","1571856830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("12533","4","1571856837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("12534","4","1571856845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("12535","4","1571856860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("12536","4","1571856872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12537","4","1571856877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("12538","4","1571856877","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("12539","0","1571856892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12540","4","1571856895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12541","4","1571856899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12542","4","1571856907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("12543","4","1571856915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("12544","4","1571856925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12545","4","1571856932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12546","4","1571856938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("12547","4","1571856944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 675 баллов за попадание");
INSERT INTO target_chat VALUES("12548","4","1571856952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12549","4","1571856960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12550","4","1571856984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12551","4","1571856996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12552","4","1571857001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("12553","4","1571857007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12554","4","1571857030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12555","4","1571857036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("12556","4","1571857046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("12557","4","1571857055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12558","4","1571857061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("12559","4","1571857066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12560","4","1571857066","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12561","0","1571857087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12562","4","1571857104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("12563","4","1571857124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 644 баллов за попадание");
INSERT INTO target_chat VALUES("12564","4","1571857131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12565","4","1571857137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12566","4","1571857144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("12567","4","1571857150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12568","4","1571857162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("12569","4","1571857174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("12570","4","1571857179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("12571","4","1571857185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12572","4","1571857194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("12573","4","1571857199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12574","4","1571857210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("12575","4","1571857220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("12576","4","1571857227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("12577","4","1571857235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12578","4","1571857241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12579","4","1571857248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12580","4","1571857255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12581","4","1571857262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12582","4","1571857262","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12583","0","1571857269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12584","4","1571857492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12585","4","1571857497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12586","4","1571857503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12587","4","1571857507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("12588","4","1571857511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("12589","4","1571857520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12590","4","1571857526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("12591","4","1571857532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("12592","4","1571857545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("12593","4","1571857550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("12594","4","1571857556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12595","4","1571857563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("12596","4","1571857570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("12597","4","1571857578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12598","4","1571857584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 643 баллов за попадание");
INSERT INTO target_chat VALUES("12599","4","1571857590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("12600","4","1571857596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("12601","4","1571857602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12602","4","1571857606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 635 баллов за попадание");
INSERT INTO target_chat VALUES("12603","4","1571857612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("12604","4","1571857612","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12605","0","1571857617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12606","4","1571857849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12607","4","1571857855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12608","4","1571857860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12609","4","1571857866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12610","4","1571857871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12611","4","1571857888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12612","4","1571857894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("12613","4","1571857904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12614","4","1571857910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("12615","4","1571857915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12616","4","1571857919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12617","4","1571857928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12618","4","1571857935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12619","4","1571857940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12620","4","1571857945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12621","4","1571857954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12622","4","1571857967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12623","4","1571857972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("12624","4","1571857981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12625","4","1571857987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12626","4","1571857987","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12627","0","1571857992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12628","4","1571858125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12629","4","1571858128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12630","4","1571858132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("12631","4","1571858138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12632","4","1571858144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("12633","4","1571858150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("12634","4","1571858156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12635","4","1571858160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12636","4","1571858166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12637","4","1571858171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12638","4","1571858184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12639","4","1571858188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12640","4","1571858194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12641","4","1571858200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12642","4","1571858206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12643","4","1571858212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12644","4","1571858218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("12645","4","1571858223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("12646","4","1571858228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("12647","4","1571858236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12648","4","1571858236","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12649","0","1571858258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12650","4","1571858271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("12651","4","1571858280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("12652","4","1571859656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("12653","4","1571859735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12654","4","1571859742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("12655","4","1571859748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12656","4","1571859753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("12657","4","1571859755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12658","4","1571859757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12659","4","1571859759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 293 монет за попадание");
INSERT INTO target_chat VALUES("12660","4","1571859770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12661","4","1571859772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12662","4","1571859774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12663","4","1571859790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12664","4","1571859798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12665","4","1571859800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12666","4","1571859810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12667","4","1571859815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("12668","4","1571859820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("12669","4","1571859825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12670","4","1571859825","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12671","0","1571859934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12672","4","1571859938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12673","4","1571860031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12674","4","1571860164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 513 баллов за попадание");
INSERT INTO target_chat VALUES("12675","4","1571863182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12676","4","1571863187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12677","4","1571863192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12678","4","1571863197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 332 монет за попадание");
INSERT INTO target_chat VALUES("12679","4","1571863210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12680","4","1571863213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("12681","4","1571863217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12682","4","1571863222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12683","4","1571863236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("12684","4","1571863422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12685","4","1571863429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12686","4","1571863438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12687","4","1571863446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12688","4","1571863452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12689","4","1571863458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12690","4","1571863465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12691","4","1571863483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12692","4","1571863483","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12693","0","1571863493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12694","4","1571863509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12695","4","1571863514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("12696","4","1571863520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12697","4","1571863525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12698","4","1571863529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("12699","4","1571863533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12700","4","1571863539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("12701","4","1571863542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("12702","4","1571863546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("12703","4","1571863552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12704","4","1571863556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("12705","4","1571863560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12706","4","1571863565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("12707","4","1571863569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12708","4","1571863576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12709","4","1571863695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12710","4","1571863699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12711","4","1571863704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12712","4","1571863709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12713","4","1571863713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12714","4","1571863713","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12715","0","1571863719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12716","4","1571863723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("12717","4","1571863730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12718","4","1571863734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("12719","4","1571863743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12720","4","1571863751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("12721","4","1571863757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12722","4","1571863762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("12723","4","1571863767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("12724","4","1571863776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("12725","4","1571863788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12726","4","1571863794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12727","4","1571863800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12728","4","1571863806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("12729","4","1571863812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 663 баллов за попадание");
INSERT INTO target_chat VALUES("12730","4","1571863838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12731","4","1571863842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12732","4","1571863847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12733","4","1571863850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12734","4","1571863855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12735","4","1571863860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12736","4","1571863860","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12737","0","1571863867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12738","4","1571863870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("12739","4","1571863873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12740","4","1571863878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12741","4","1571863884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12742","4","1571863890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("12743","4","1571863895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12744","4","1571863899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12745","4","1571863908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("12746","4","1571863913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12747","4","1571863920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 697 баллов за попадание");
INSERT INTO target_chat VALUES("12748","4","1571863926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("12749","4","1571863931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12750","4","1571863937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12751","4","1571863948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12752","4","1571863953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12753","4","1571863959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12754","4","1571863978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("12755","4","1571863983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12756","4","1571863988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12757","4","1571863992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12758","4","1571863992","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12759","0","1571863997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12760","4","1571864000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12761","4","1571864004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12762","4","1571864008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12763","4","1571864011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12764","4","1571864015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12765","4","1571864022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12766","4","1571864028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12767","4","1571864034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12768","4","1571864038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("12769","4","1571864045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12770","4","1571864051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12771","4","1571864056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12772","4","1571864061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12773","4","1571864066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12774","4","1571864071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12775","4","1571864076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12776","4","1571864081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12777","4","1571864087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12778","4","1571864150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12779","4","1571864156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12780","4","1571864156","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12781","0","1571864163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12782","4","1571864175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12783","4","1571864180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12784","4","1571864186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12785","4","1571864188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12786","4","1571864195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12787","4","1571864197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("12788","4","1571864206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("12789","4","1571864208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("12790","4","1571864214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("12791","4","1571864216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12792","4","1571864217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("12793","4","1571864218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12794","4","1571864228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12795","4","1571864230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12796","4","1571864235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12797","4","1571864237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12798","4","1571864242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 258 монет за попадание");
INSERT INTO target_chat VALUES("12799","4","1571864248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("12800","4","1571864252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("12801","4","1571864258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12802","4","1571864258","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12803","0","1571864265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12804","4","1571864379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12805","4","1571864386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12806","4","1571864390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12807","4","1571864394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12808","4","1571864399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12809","4","1571864400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("12810","4","1571864401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12811","4","1571864402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12812","4","1571864400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("12813","4","1571864405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12814","4","1571864401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12815","4","1571864404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12816","4","1571864404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("12817","4","1571864404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12818","4","1571864403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("12819","4","1571864404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12820","4","1571864402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12821","4","1571864404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("12822","4","1571864401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12823","4","1571864404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12824","4","1571864404","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12825","0","1571864424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12826","4","1571864427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12827","4","1571864436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12828","4","1571864441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12829","4","1571864449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("12830","4","1571864455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("12831","4","1571864461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("12832","4","1571864470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12833","4","1571864479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("12834","4","1571864485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("12835","4","1571864490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 337 монет за попадание");
INSERT INTO target_chat VALUES("12836","4","1571864496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12837","4","1571864502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12838","4","1571864508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12839","4","1571864513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12840","4","1571864519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12841","4","1571864526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12842","4","1571864531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 677 баллов за попадание");
INSERT INTO target_chat VALUES("12843","4","1571864534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("12844","4","1571864538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12845","4","1571864544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12846","4","1571864544","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12847","0","1571864549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12848","4","1571864553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12849","4","1571864558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12850","4","1571864562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("12851","4","1571864566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12852","4","1571864571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12853","4","1571864576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12854","4","1571864589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12855","4","1571864595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("12856","4","1571864600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12857","4","1571864606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12858","4","1571864685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12859","4","1571864694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("12860","4","1571864698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12861","4","1571864706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12862","4","1571864711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12863","4","1571864715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 510 баллов за попадание");
INSERT INTO target_chat VALUES("12864","4","1571864725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12865","4","1571864736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12866","4","1571864751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12867","4","1571864758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12868","4","1571864758","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12869","0","1571864765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12870","4","1571864768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12871","4","1571864773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12872","4","1571864780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 657 баллов за попадание");
INSERT INTO target_chat VALUES("12873","4","1571864785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12874","4","1571864790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12875","4","1571864794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12876","4","1571864801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12877","4","1571864805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12878","4","1571864811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12879","4","1571864816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12880","4","1571864820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12881","4","1571864829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("12882","4","1571864834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12883","4","1571864839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("12884","4","1571864843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12885","4","1571864848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12886","4","1571864853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12887","4","1571864859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("12888","4","1571864864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 364 монет за попадание");
INSERT INTO target_chat VALUES("12889","4","1571864869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("12890","4","1571864869","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12891","0","1571864884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12892","4","1571868174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12893","4","1571868180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 664 баллов за попадание");
INSERT INTO target_chat VALUES("12894","4","1571868186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12895","4","1571868192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("12896","4","1571868196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("12897","4","1571868201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12898","4","1571868207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12899","4","1571868213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12900","4","1571868219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12901","4","1571868224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12902","4","1571868231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("12903","4","1571868237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12904","4","1571868244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12905","4","1571868249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12906","4","1571868261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12907","4","1571868268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12908","4","1571868273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12909","4","1571868277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("12910","4","1571868285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12911","4","1571868292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("12912","4","1571868292","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12913","0","1571868307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12914","4","1571868318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12915","4","1571868331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("12916","4","1571868540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12917","4","1571868550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("12918","4","1571868554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12919","4","1571868558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12920","4","1571868563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("12921","4","1571868568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("12922","4","1571868578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("12923","4","1571868584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("12924","4","1571868595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("12925","4","1571868601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12926","4","1571868605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12927","4","1571868611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12928","4","1571868615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12929","4","1571868620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12930","4","1571868625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12931","4","1571868634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12932","4","1571868639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("12933","4","1571868645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12934","4","1571868645","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12935","0","1571868652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12936","4","1571868850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("12937","4","1571868855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12938","4","1571868860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("12939","4","1571868867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("12940","4","1571868872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("12941","4","1571868877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12942","4","1571868884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("12943","4","1571868891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12944","4","1571868900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("12945","4","1571868911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("12946","4","1571868916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12947","4","1571868921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 519 баллов за попадание");
INSERT INTO target_chat VALUES("12948","4","1571868926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12949","4","1571869036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("12950","4","1571869041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("12951","4","1571869052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12952","4","1571869057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("12953","4","1571869061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12954","4","1571869074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("12955","4","1571869081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12956","4","1571869081","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12957","0","1571869090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12958","4","1571869411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12959","4","1571869417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("12960","4","1571869421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("12961","4","1571869426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 293 монет за попадание");
INSERT INTO target_chat VALUES("12962","4","1571869430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("12963","4","1571869485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12964","4","1571869489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12965","4","1571869494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("12966","4","1571869499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("12967","4","1571869514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12968","4","1571869520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("12969","4","1571869525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("12970","4","1571869529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12971","4","1571869539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("12972","4","1571869546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("12973","4","1571869551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12974","4","1571869556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12975","4","1571869573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 500 баллов за попадание");
INSERT INTO target_chat VALUES("12976","4","1571869580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("12977","4","1571869586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("12978","4","1571869586","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("12979","0","1571869598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("12980","4","1571869602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12981","4","1571869610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12982","4","1571869618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12983","4","1571869624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12984","4","1571869630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12985","4","1571869634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("12986","4","1571869643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12987","4","1571869649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 216 монет за попадание");
INSERT INTO target_chat VALUES("12988","4","1571869655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("12989","4","1571869661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12990","4","1571869667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 711 баллов за попадание");
INSERT INTO target_chat VALUES("12991","4","1571869686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12992","4","1571869693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12993","4","1571869792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12994","4","1571869796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("12995","4","1571869803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12996","4","1571869807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12997","4","1571869811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12998","4","1571869817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("12999","4","1571869823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13000","4","1571869823","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13001","0","1571869828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13002","4","1571869831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("13003","4","1571869834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("13004","4","1571869840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("13005","4","1571869844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13006","4","1571869850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13007","4","1571869855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("13008","4","1571869862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13009","4","1571869866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13010","4","1571869870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("13011","4","1571869875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 606 баллов за попадание");
INSERT INTO target_chat VALUES("13012","4","1571869880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13013","4","1571869885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13014","4","1571869890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 501 баллов за попадание");
INSERT INTO target_chat VALUES("13015","4","1571869896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("13016","4","1571869902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13017","4","1571869907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("13018","4","1571869911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13019","4","1571869916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13020","4","1571869920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("13021","4","1571869928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13022","4","1571869928","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13023","0","1571869933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13024","4","1571872539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13025","4","1571872544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13026","4","1571872549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13027","4","1571872554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("13028","4","1571872564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("13029","4","1571872570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13030","4","1571872574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13031","4","1571872579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("13032","4","1571872689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13033","4","1571872694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("13034","4","1571872700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13035","4","1571872706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13036","4","1571872936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13037","4","1571872941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13038","4","1571872944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("13039","4","1571872949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13040","4","1571872954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("13041","4","1571872958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13042","4","1571872964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("13043","4","1571872968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13044","4","1571872968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13045","0","1571872973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13046","4","1571872977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("13047","4","1571872984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13048","4","1571872988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13049","4","1571872992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13050","4","1571872996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13051","4","1571873001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13052","4","1571873006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13053","4","1571873011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("13054","4","1571873016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13055","4","1571873021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 665 баллов за попадание");
INSERT INTO target_chat VALUES("13056","4","1571873024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 515 баллов за попадание");
INSERT INTO target_chat VALUES("13057","4","1571873027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13058","4","1571873032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13059","4","1571873036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("13060","4","1571873053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13061","4","1571873058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13062","4","1571873062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13063","4","1571873068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13064","4","1571873074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("13065","4","1571873079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("13066","4","1571873079","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13067","0","1571873205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13068","4","1571873208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("13069","4","1571873211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13070","4","1571873216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("13071","4","1571873220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("13072","4","1571873226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 393 монет за попадание");
INSERT INTO target_chat VALUES("13073","4","1571873231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13074","4","1571873235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 680 баллов за попадание");
INSERT INTO target_chat VALUES("13075","4","1571873239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13076","4","1571873243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("13077","4","1571873249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("13078","4","1571873258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13079","4","1571873261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13080","4","1571873266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13081","4","1571873271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("13082","4","1571873276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13083","4","1571873283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("13084","4","1571873294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("13085","4","1571873301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13086","4","1571873311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13087","4","1571873407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13088","4","1571873407","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13089","0","1571873419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13090","4","1571873428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 664 баллов за попадание");
INSERT INTO target_chat VALUES("13091","4","1571873435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13092","4","1571873440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13093","4","1571873468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13094","4","1571873471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("13095","4","1571873475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13096","4","1571873480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13097","4","1571873484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 632 баллов за попадание");
INSERT INTO target_chat VALUES("13098","4","1571873492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13099","4","1571873498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("13100","4","1571873504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13101","4","1571873508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13102","4","1571873514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("13103","4","1571873516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("13104","4","1571873523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13105","4","1571873525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13106","4","1571873531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13107","4","1571873533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("13108","4","1571873542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13109","4","1571873544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13110","4","1571873544","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13111","0","1571873551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13112","4","1571873562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13113","4","1571873564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13114","4","1571873566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13115","4","1571873568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13116","4","1571873576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("13117","4","1571873578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("13118","4","1571873579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("13119","4","1571873581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13120","4","1571873590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("13121","4","1571873592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("13122","4","1571873593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13123","4","1571873595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13124","4","1571873597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13125","4","1571873608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13126","4","1571873610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("13127","4","1571873617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13128","4","1571873620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 727 баллов за попадание");
INSERT INTO target_chat VALUES("13129","4","1571873625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13130","4","1571873627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13131","4","1571873634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("13132","4","1571873634","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13133","0","1571873640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13134","4","1571874583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13135","4","1571874585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13136","4","1571874587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13137","4","1571874593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13138","4","1571874598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("13139","4","1571874603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13140","4","1571874607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13141","4","1571874612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("13142","4","1571874617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13143","4","1571874625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 669 баллов за попадание");
INSERT INTO target_chat VALUES("13144","4","1571874629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 711 баллов за попадание");
INSERT INTO target_chat VALUES("13145","4","1571874632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13146","4","1571874636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13147","4","1571874643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("13148","4","1571874648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 682 баллов за попадание");
INSERT INTO target_chat VALUES("13149","4","1571874652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13150","4","1571874655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13151","4","1571874659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13152","4","1571874665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13153","4","1571874669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13154","4","1571874669","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13155","0","1571874673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13156","4","1571874676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("13157","4","1571874682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13158","4","1571874687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("13159","4","1571874692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13160","4","1571874697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("13161","4","1571874701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("13162","4","1571874709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 398 монет за попадание");
INSERT INTO target_chat VALUES("13163","4","1571874714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13164","4","1571874720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("13165","4","1571874725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13166","4","1571874729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("13167","4","1571874734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13168","4","1571874739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13169","4","1571874742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13170","4","1571874748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13171","4","1571874753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("13172","4","1571874771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 398 монет за попадание");
INSERT INTO target_chat VALUES("13173","4","1571874775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13174","4","1571874779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("13175","4","1571874785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13176","4","1571874785","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13177","0","1571874789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13178","4","1571874802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13179","4","1571874804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("13180","4","1571874806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("13181","4","1571874817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13182","4","1571874819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("13183","4","1571874827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13184","4","1571874829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13185","4","1571874831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13186","4","1571874839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 561 баллов за попадание");
INSERT INTO target_chat VALUES("13187","4","1571874846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13188","4","1571874855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13189","4","1571874859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13190","4","1571874862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13191","4","1571874866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("13192","4","1571874872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13193","4","1571874876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13194","4","1571874880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13195","4","1571874886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13196","4","1571874890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("13197","4","1571874895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("13198","4","1571874895","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13199","0","1571874912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13200","4","1571874999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13201","4","1571875004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13202","4","1571875010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 683 баллов за попадание");
INSERT INTO target_chat VALUES("13203","4","1571875016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13204","4","1571875021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("13205","4","1571875025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13206","4","1571875029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13207","4","1571875033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("13208","4","1571875037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13209","4","1571875041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13210","4","1571875048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("13211","4","1571875052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13212","4","1571875060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("13213","4","1571875070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13214","4","1571875078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("13215","4","1571875083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("13216","4","1571875089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 683 баллов за попадание");
INSERT INTO target_chat VALUES("13217","4","1571875094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("13218","4","1571875102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13219","4","1571875108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 640 баллов за попадание");
INSERT INTO target_chat VALUES("13220","4","1571875108","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13221","0","1571875119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13222","4","1571875130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("13223","4","1571875141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13224","4","1571875145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("13225","4","1571875149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13226","4","1571875155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13227","4","1571875215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13228","4","1571875220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13229","4","1571875224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 528 баллов за попадание");
INSERT INTO target_chat VALUES("13230","4","1571875229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13231","4","1571875233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13232","4","1571875242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13233","4","1571875248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13234","4","1571875258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("13235","4","1571875263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13236","4","1571875267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13237","4","1571875274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("13238","4","1571875278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13239","4","1571875283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13240","4","1571875287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13241","4","1571875292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("13242","4","1571875292","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13243","0","1571875297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13244","4","1571875310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13245","4","1571875312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("13246","4","1571875317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13247","4","1571875318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13248","4","1571875322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13249","4","1571875324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13250","4","1571875331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 244 монет за попадание");
INSERT INTO target_chat VALUES("13251","4","1571875333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13252","4","1571875335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13253","4","1571875343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13254","4","1571875348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("13255","4","1571875351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13256","4","1571875357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("13257","4","1571875364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13258","4","1571875368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("13259","4","1571875373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13260","4","1571875377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13261","4","1571875381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("13262","4","1571875386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("13263","4","1571875390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("13264","4","1571875390","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13265","0","1571875398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13266","4","1571875401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13267","4","1571875405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13268","4","1571875408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13269","4","1571875411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("13270","4","1571875415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13271","4","1571875418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("13272","4","1571875422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13273","4","1571875425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13274","4","1571875432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13275","4","1571875441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("13276","4","1571875447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13277","4","1571875451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13278","4","1571875455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13279","4","1571875467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("13280","4","1571875472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13281","4","1571875547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 711 баллов за попадание");
INSERT INTO target_chat VALUES("13282","4","1571875551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("13283","4","1571875556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13284","4","1571875563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13285","4","1571875567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13286","4","1571875567","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13287","0","1571875571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13288","4","1571875578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("13289","4","1571875584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("13290","4","1571875588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13291","4","1571875592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13292","4","1571875598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13293","4","1571875602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13294","4","1571875606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13295","4","1571875611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13296","4","1571875616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13297","4","1571875621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 519 баллов за попадание");
INSERT INTO target_chat VALUES("13298","4","1571875628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13299","4","1571875633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13300","4","1571875637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13301","4","1571875641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13302","4","1571875644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("13303","4","1571875649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("13304","4","1571875653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13305","4","1571875659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("13306","4","1571875663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13307","4","1571875667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13308","4","1571875667","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13309","0","1571875671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13310","4","1571875675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13311","4","1571875684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 307 монет за попадание");
INSERT INTO target_chat VALUES("13312","4","1571875691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13313","4","1571875696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13314","4","1571875701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 649 баллов за попадание");
INSERT INTO target_chat VALUES("13315","4","1571875709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("13316","4","1571875715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13317","4","1571875724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("13318","4","1571875729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13319","4","1571875736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("13320","4","1571875740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13321","4","1571875747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 658 баллов за попадание");
INSERT INTO target_chat VALUES("13322","4","1571875752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("13323","4","1571875759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13324","4","1571875763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 353 монет за попадание");
INSERT INTO target_chat VALUES("13325","4","1571875767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13326","4","1571875771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("13327","4","1571875775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13328","4","1571875780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13329","4","1571875786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13330","4","1571875786","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13331","0","1571875870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13332","4","1571875878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13333","4","1571875881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13334","4","1571875885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13335","4","1571876002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13336","4","1571876006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("13337","4","1571876008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13338","4","1571876010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("13339","4","1571876011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13340","4","1571876013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13341","4","1571876019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13342","4","1571876023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("13343","4","1571876026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("13344","4","1571876030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("13345","4","1571876034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13346","4","1571876039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13347","4","1571876048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("13348","4","1571876056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13349","4","1571876060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13350","4","1571876065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 530 баллов за попадание");
INSERT INTO target_chat VALUES("13351","4","1571876067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("13352","4","1571876067","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13353","0","1571876071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13354","4","1571876074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("13355","4","1571876076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13356","4","1571876078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("13357","4","1571876083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 732 баллов за попадание");
INSERT INTO target_chat VALUES("13358","4","1571876088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13359","4","1571876091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13360","4","1571876095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("13361","4","1571876097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13362","4","1571876116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13363","4","1571876118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13364","4","1571876120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13365","4","1571876126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("13366","4","1571876132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13367","4","1571876140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13368","4","1571876174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("13369","4","1571876179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13370","4","1571876189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 273 монет за попадание");
INSERT INTO target_chat VALUES("13371","4","1571876545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("13372","4","1571876549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("13373","4","1571876555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13374","4","1571876555","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13375","0","1571876584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13376","4","1571876587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13377","4","1571876590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13378","4","1571876596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13379","4","1571876644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("13380","4","1571876649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13381","4","1571876652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("13382","4","1571876658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13383","4","1571876667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("13384","4","1571876704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13385","4","1571876710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13386","4","1571876732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13387","4","1571876756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 600 баллов за попадание");
INSERT INTO target_chat VALUES("13388","4","1571877439","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] в тело  + 660 баллов за попадание");
INSERT INTO target_chat VALUES("13389","4","1571877953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13390","4","1571877969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13391","4","1571877995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13392","4","1571878018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13393","4","1571878024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13394","4","1571878136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("13395","4","1571878703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13396","4","1571878708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13397","4","1571878708","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13398","0","1571878721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13399","4","1571878724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13400","4","1571878729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13401","4","1571878733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13402","4","1571878739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13403","4","1571878743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13404","4","1571878747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("13405","4","1571878751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13406","4","1571878755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13407","4","1571878759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("13408","4","1571878762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13409","4","1571878766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("13410","4","1571878770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("13411","4","1571878775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13412","4","1571878779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13413","4","1571878783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13414","4","1571878791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13415","4","1571878795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13416","4","1571878803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13417","4","1571878808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13418","4","1571878814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 683 баллов за попадание");
INSERT INTO target_chat VALUES("13419","4","1571878814","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13420","0","1571878819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13421","4","1571878829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13422","4","1571878831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("13423","4","1571878835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13424","4","1571878840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13425","4","1571878842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13426","4","1571878847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13427","4","1571878849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 783 баллов за попадание");
INSERT INTO target_chat VALUES("13428","4","1571878853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("13429","4","1571878855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13430","4","1571878859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 671 баллов за попадание");
INSERT INTO target_chat VALUES("13431","4","1571878869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13432","4","1571878875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13433","4","1571878882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13434","4","1571878889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13435","4","1571878897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("13436","4","1571878905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("13437","4","1571878913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13438","4","1571878921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("13439","4","1571878925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13440","4","1571878930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 221 монет за попадание");
INSERT INTO target_chat VALUES("13441","4","1571878930","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13442","0","1571878933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13443","4","1571878939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13444","4","1571878945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13445","4","1571878954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13446","4","1571878960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13447","4","1571878967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13448","4","1571878971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13449","4","1571878976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13450","4","1571878993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 549 баллов за попадание");
INSERT INTO target_chat VALUES("13451","4","1571879010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13452","4","1571879014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13453","4","1571879019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("13454","4","1571879024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("13455","4","1571879029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13456","4","1571879034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("13457","4","1571879038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("13458","4","1571879044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13459","4","1571879048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13460","4","1571879052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13461","4","1571879056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13462","4","1571879064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13463","4","1571879064","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13464","0","1571879074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13465","4","1571879157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13466","4","1571879161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13467","4","1571879166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("13468","4","1571879172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13469","4","1571879176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13470","4","1571879185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("13471","4","1571879190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("13472","4","1571879195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13473","4","1571879200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("13474","4","1571879204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("13475","4","1571879209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13476","4","1571879213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13477","4","1571879221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 529 баллов за попадание");
INSERT INTO target_chat VALUES("13478","4","1571879427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("13479","4","1571879431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13480","4","1571879440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("13481","4","1571879444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("13482","4","1571879448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13483","4","1571879453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13484","4","1571879456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13485","4","1571879456","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13486","0","1571879461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13487","4","1571879463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("13488","4","1571879471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13489","4","1571879478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13490","4","1571879482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13491","4","1571879487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13492","4","1571879491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13493","4","1571879495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13494","4","1571879506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("13495","4","1571879511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13496","4","1571879517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13497","4","1571879521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13498","4","1571879527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13499","4","1571879532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("13500","4","1571879538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13501","4","1571879543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("13502","4","1571879547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13503","4","1571879551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13504","4","1571879556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("13505","4","1571879559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13506","4","1571879567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13507","4","1571879567","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13508","0","1571879571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13509","4","1571879574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13510","4","1571879578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("13511","4","1571879583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("13512","4","1571879589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13513","4","1571879594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13514","4","1571879598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("13515","4","1571879601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13516","4","1571879607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13517","4","1571879612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13518","4","1571879625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("13519","4","1571879630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("13520","4","1571879633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13521","4","1571879637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13522","4","1571879645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("13523","4","1571879650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13524","4","1571879661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13525","4","1571879665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("13526","4","1571879670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13527","4","1571879673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13528","4","1571879693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("13529","4","1571879693","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13530","0","1571879697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13531","4","1571879706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13532","4","1571879713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13533","4","1571879717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13534","4","1571879722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13535","4","1571879726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13536","4","1571879731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13537","4","1571879735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13538","4","1571879739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("13539","4","1571879744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13540","4","1571879750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 698 баллов за попадание");
INSERT INTO target_chat VALUES("13541","4","1571879765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13542","4","1571879767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13543","4","1571879769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13544","4","1571879771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13545","4","1571879779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13546","4","1571879781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13547","4","1571879790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13548","4","1571879793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("13549","4","1571879797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("13550","4","1571879802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13551","4","1571879802","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13552","0","1571879810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("13553","4","1571879813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("13554","4","1571879818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13555","4","1571879826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("13556","4","1571879831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13557","4","1571879835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13558","4","1571879838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13559","4","1571879842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13560","4","1571879855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13561","4","1571879862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("13562","4","1571879872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13563","4","1571879875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13564","4","1571879879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13565","4","1571879885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("13566","4","1571879890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("13567","4","1571879895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13568","4","1571879900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("13569","4","1571879909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13570","4","1571879914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13571","4","1571879928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13572","4","1571879934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13573","4","1571879934","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("13574","0","1571879939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13575","4","1571879942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13576","4","1571879948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 307 монет за попадание");
INSERT INTO target_chat VALUES("13577","4","1571879952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("13578","4","1571879957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13579","4","1571879962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13580","4","1571879968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13581","4","1571879973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13582","4","1571879989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("13583","4","1571879997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13584","4","1571880001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13585","4","1571880006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("13586","4","1571880010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13587","4","1571880014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("13588","4","1571880020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("13589","4","1571880024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("13590","4","1571880032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13591","4","1571880037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13592","4","1571880042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13593","4","1571880047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("13594","4","1571880054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13595","4","1571880054","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13596","0","1571880059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13597","4","1571880062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("13598","4","1571880068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13599","4","1571880073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 536 баллов за попадание");
INSERT INTO target_chat VALUES("13600","4","1571880076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13601","4","1571880081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13602","4","1571880096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13603","4","1571880100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13604","4","1571880107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13605","4","1571880113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13606","4","1571880117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("13607","4","1571880120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 602 баллов за попадание");
INSERT INTO target_chat VALUES("13608","4","1571880127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13609","4","1571880131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13610","4","1571880135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13611","4","1571880143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13612","4","1571880146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("13613","4","1571880152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13614","4","1571880156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("13615","4","1571880161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13616","4","1571880164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13617","4","1571880164","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13618","0","1571880168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13619","4","1571880178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13620","4","1571880182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13621","4","1571880186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13622","4","1571880191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("13623","4","1571880197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 621 баллов за попадание");
INSERT INTO target_chat VALUES("13624","4","1571880204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13625","4","1571880221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13626","4","1571880226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13627","4","1571880231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13628","4","1571880234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("13629","4","1571880239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13630","4","1571880243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13631","4","1571880248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 337 монет за попадание");
INSERT INTO target_chat VALUES("13632","4","1571880253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13633","4","1571880258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13634","4","1571880262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13635","4","1571880266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("13636","4","1571880271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13637","4","1571880275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13638","4","1571880278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13639","4","1571880278","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13640","0","1571880283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13641","4","1571880286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13642","4","1571880290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13643","4","1571880295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("13644","4","1571880300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("13645","4","1571880304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("13646","4","1571880309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13647","4","1571880313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13648","4","1571880316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 727 баллов за попадание");
INSERT INTO target_chat VALUES("13649","4","1571880319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13650","4","1571880323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13651","4","1571880330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13652","4","1571880334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13653","4","1571880337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("13654","4","1571880340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13655","4","1571880344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13656","4","1571880347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13657","4","1571880351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13658","4","1571880354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13659","4","1571880359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13660","4","1571880365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("13661","4","1571880365","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13662","0","1571880369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13663","4","1571880381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13664","4","1571880383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13665","4","1571880389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13666","4","1571880393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("13667","4","1571880398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("13668","4","1571880403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13669","4","1571880407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13670","4","1571880478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13671","4","1571880485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("13672","4","1571880490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13673","4","1571880495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("13674","4","1571880504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13675","4","1571880508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("13676","4","1571880513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13677","4","1571880521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13678","4","1571880525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13679","4","1571880530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13680","4","1571880542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("13681","4","1571880547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13682","4","1571880552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13683","4","1571880552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13684","0","1571880560","[url=/info.php?id=170] fanttom [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13685","0","1571880563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13686","4","1571880566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 511 баллов за попадание");
INSERT INTO target_chat VALUES("13687","4","1571880571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13688","4","1571880575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13689","4","1571880583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13690","4","1571880588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("13691","4","1571880593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13692","4","1571880597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13693","4","1571880602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13694","4","1571880606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13695","4","1571880611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13696","4","1571880620","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("13697","4","1571880657","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 633 баллов за попадание");
INSERT INTO target_chat VALUES("13698","4","1571880677","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13699","4","1571880692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13700","4","1571880697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13701","4","1571880701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13702","4","1571880705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13703","4","1571880713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13704","4","1571880718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13705","4","1571880723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("13706","4","1571880728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("13707","4","1571880733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13708","4","1571880736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13709","4","1571880736","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13710","0","1571880740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13711","4","1571880747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13712","4","1571880751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13713","4","1571880755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13714","4","1571880760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13715","4","1571880762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("13716","4","1571880944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13717","4","1571880947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13718","4","1571880951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13719","4","1571880956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13720","4","1571880962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13721","4","1571880967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13722","4","1571880977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13723","4","1571880983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13724","4","1571880987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13725","4","1571880991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13726","4","1571880997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13727","4","1571881000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13728","4","1571881003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("13729","4","1571881008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13730","4","1571881014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13731","4","1571881014","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13732","0","1571881022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13733","4","1571881026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13734","4","1571881030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("13735","4","1571881033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13736","4","1571881036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("13737","4","1571881041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13738","4","1571881045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("13739","4","1571881049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13740","4","1571881052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("13741","4","1571881058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13742","4","1571881066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13743","4","1571881070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13744","4","1571881075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("13745","4","1571881080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("13746","4","1571881129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13747","4","1571881134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13748","4","1571881138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13749","4","1571881143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13750","4","1571881147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("13751","4","1571881152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13752","4","1571881156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13753","4","1571881156","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13754","0","1571881163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13755","4","1571881166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13756","4","1571881171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13757","4","1571881176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("13758","4","1571881181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13759","4","1571881186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13760","4","1571881190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13761","4","1571881195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13762","4","1571881199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13763","4","1571881204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13764","4","1571881209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 676 баллов за попадание");
INSERT INTO target_chat VALUES("13765","4","1571881217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("13766","4","1571881221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("13767","4","1571881224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13768","4","1571881230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13769","4","1571881234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13770","4","1571881240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("13771","4","1571881245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("13772","4","1571881250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13773","4","1571881255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13774","4","1571881259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13775","4","1571881259","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13776","0","1571881264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13777","4","1571881447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13778","4","1571881452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("13779","4","1571881456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13780","4","1571881461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("13781","4","1571881467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13782","4","1571881472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13783","4","1571881476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13784","4","1571881480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13785","4","1571881484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 535 баллов за попадание");
INSERT INTO target_chat VALUES("13786","4","1571881489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13787","4","1571881495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("13788","4","1571881501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13789","4","1571881514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13790","4","1571881519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13791","4","1571881524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13792","4","1571881529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13793","4","1571881534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("13794","4","1571881539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13795","4","1571881543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13796","4","1571881549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13797","4","1571881549","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13798","0","1571881555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13799","4","1571881558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13800","4","1571881617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13801","4","1571881623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("13802","4","1571881628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13803","4","1571881633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("13804","4","1571881638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13805","4","1571881642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13806","4","1571881645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("13807","4","1571881650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13808","4","1571881655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13809","4","1571881663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13810","4","1571881672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("13811","4","1571881678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("13812","4","1571881682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13813","4","1571881687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13814","4","1571881693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13815","4","1571881697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13816","4","1571881702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13817","4","1571881707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13818","4","1571881711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("13819","4","1571881711","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13820","0","1571881725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13821","4","1571884763","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("13822","4","1571898518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 595 баллов за попадание");
INSERT INTO target_chat VALUES("13823","4","1571898523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 589 баллов за попадание");
INSERT INTO target_chat VALUES("13824","4","1571898527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("13825","4","1571898532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13826","4","1571898538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("13827","4","1571898542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13828","4","1571898547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13829","4","1571898555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13830","4","1571898558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13831","4","1571898562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13832","4","1571898568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13833","4","1571898571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13834","4","1571898574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("13835","4","1571898578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("13836","4","1571898584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("13837","4","1571898589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13838","4","1571898594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("13839","4","1571898600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13840","4","1571898606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13841","4","1571898612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13842","4","1571898612","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13843","0","1571898617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13844","4","1571930883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13845","4","1571930894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13846","4","1571930900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13847","4","1571930906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("13848","4","1571930914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13849","4","1571930918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("13850","4","1571930924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13851","4","1571930929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13852","4","1571930935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("13853","4","1571930945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13854","4","1571930949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("13855","4","1571930953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 633 баллов за попадание");
INSERT INTO target_chat VALUES("13856","4","1571930960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("13857","4","1571930967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13858","4","1571930972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13859","4","1571930988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13860","4","1571930995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13861","4","1571931005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("13862","4","1571931010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13863","4","1571931015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13864","4","1571931015","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13865","0","1571931021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13866","4","1571931058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13867","4","1571931065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13868","4","1571931073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13869","4","1571931090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13870","4","1571931094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("13871","4","1571931098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("13872","4","1571931104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13873","4","1571931108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13874","4","1571931115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13875","4","1571931370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13876","4","1571931375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13877","4","1571931392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("13878","4","1571931406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13879","4","1571931413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13880","4","1571931419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13881","4","1571931431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("13882","4","1571931432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13883","4","1571931432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13884","4","1571931431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13885","4","1571931448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("13886","4","1571931448","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13887","0","1571931457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13888","4","1571931477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("13889","4","1571931490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 666 баллов за попадание");
INSERT INTO target_chat VALUES("13890","4","1571931500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 535 баллов за попадание");
INSERT INTO target_chat VALUES("13891","4","1571931506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13892","4","1571931515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13893","4","1571931522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13894","4","1571931543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13895","4","1571931550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13896","4","1571931556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13897","4","1571931562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 650 баллов за попадание");
INSERT INTO target_chat VALUES("13898","4","1571931569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13899","4","1571933953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("13900","4","1571933960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("13901","4","1571933967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("13902","4","1571933973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13903","4","1571933983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13904","4","1571933988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("13905","4","1571934009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13906","4","1571934031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("13907","4","1571934037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("13908","4","1571934037","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13909","0","1571934043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13910","4","1571934046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13911","4","1571934052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13912","4","1571934060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 650 баллов за попадание");
INSERT INTO target_chat VALUES("13913","4","1571934064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("13914","4","1571934068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13915","4","1571934072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("13916","4","1571934082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13917","4","1571934087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13918","4","1571934093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13919","4","1571934102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("13920","4","1571934107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13921","4","1571934113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("13922","4","1571934124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("13923","4","1571934135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13924","4","1571934140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("13925","4","1571934149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13926","4","1571934165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13927","4","1571934172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("13928","4","1571934179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13929","4","1571934186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("13930","4","1571934186","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13931","0","1571934192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13932","4","1571934198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("13933","4","1571934204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13934","4","1571934211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13935","4","1571934217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13936","4","1571934223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13937","4","1571934231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13938","4","1571934236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13939","4","1571934240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("13940","4","1571934241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("13941","4","1571934243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("13942","4","1571934244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13943","4","1571934245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13944","4","1571934249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13945","4","1571934251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13946","4","1571934253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13947","4","1571934255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13948","4","1571934257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13949","4","1571934259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13950","4","1571934261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("13951","4","1571934263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("13952","4","1571934265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("13953","4","1571934267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("13954","4","1571934274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13955","4","1571934276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13956","4","1571934277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13957","4","1571934278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13958","4","1571934280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13959","4","1571934281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13960","4","1571934282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("13961","4","1571934283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13962","4","1571934284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("13963","4","1571934288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13964","4","1571934291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("13965","4","1571934291","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("13966","4","1571934293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13967","0","1571934296","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("13968","4","1571934300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13969","4","1571934300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13970","4","1571934301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("13971","4","1571934302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13972","4","1571934304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13973","4","1571934306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13974","4","1571934308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("13975","4","1571934309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("13976","4","1571934310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("13977","4","1571934312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("13978","4","1571934314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("13979","4","1571934316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("13980","4","1571934317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("13981","4","1571934318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("13982","4","1571934324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13983","4","1571934324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("13984","4","1571934326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("13985","4","1571934328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13986","4","1571934330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13987","4","1571934331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13988","4","1571934331","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("13989","4","1571934332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13990","4","1571934334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("13991","4","1571934335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("13992","4","1571934336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("13993","4","1571934336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("13994","4","1571934336","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("13995","0","1571934338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("13996","0","1571934345","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("13997","4","1571934358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13998","4","1571934360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("13999","4","1571934365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("14000","4","1571934374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14001","4","1571934381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14002","4","1571934387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("14003","4","1571934394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14004","4","1571934399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("14005","4","1571934404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14006","4","1571934406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14007","4","1571934407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("14008","4","1571934408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14009","4","1571934409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14010","4","1571934410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14011","4","1571934412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("14012","4","1571934414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14013","4","1571934416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14014","4","1571934418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14015","4","1571934418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14016","4","1571934422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14017","4","1571934424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14018","4","1571934424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14019","4","1571934426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("14020","4","1571934428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("14021","4","1571934429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 630 баллов за попадание");
INSERT INTO target_chat VALUES("14022","4","1571934432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("14023","4","1571934434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14024","4","1571934434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14025","4","1571934436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("14026","4","1571934437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14027","4","1571934438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("14028","4","1571934440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14029","4","1571934441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("14030","4","1571934442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14031","4","1571934442","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14032","0","1571934448","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14033","4","1571934448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("14034","4","1571934452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14035","4","1571934453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 508 баллов за попадание");
INSERT INTO target_chat VALUES("14036","4","1571934454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14037","4","1571934456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14038","4","1571934457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14039","4","1571934458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14040","4","1571934460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("14041","4","1571934464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("14042","4","1571934466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("14043","4","1571934467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("14044","4","1571934467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14045","4","1571934467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14046","4","1571934468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14047","4","1571934469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("14048","4","1571934470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14049","4","1571934471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 676 баллов за попадание");
INSERT INTO target_chat VALUES("14050","4","1571934471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("14051","4","1571934473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14052","4","1571934475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14053","4","1571934477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14054","4","1571934480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14055","4","1571934481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14056","4","1571934484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14057","4","1571934484","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14058","0","1571934491","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14059","4","1571934496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 532 баллов за попадание");
INSERT INTO target_chat VALUES("14060","4","1571934502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 577 баллов за попадание");
INSERT INTO target_chat VALUES("14061","4","1571934502","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14062","0","1571934522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14063","4","1571934610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("14064","4","1571934612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("14065","4","1571934614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("14066","4","1571934616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("14067","4","1571934618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14068","4","1571934620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14069","4","1571934622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14070","4","1571934624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("14071","4","1571934626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14072","4","1571934627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("14073","4","1571934629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14074","4","1571934631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14075","4","1571934638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14076","4","1571934640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("14077","4","1571934642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14078","4","1571934644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14079","4","1571934646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14080","4","1571934647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14081","4","1571934649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("14082","4","1571934653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14083","4","1571934653","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14084","0","1571934658","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14085","4","1571934661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("14086","4","1571934669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14087","4","1571934671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("14088","4","1571934673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14089","4","1571934678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14090","4","1571934680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14091","4","1571934682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("14092","4","1571934684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14093","4","1571934686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("14094","4","1571934688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("14095","4","1571934690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("14096","4","1571934691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("14097","4","1571934693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14098","4","1571934697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14099","4","1571934698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14100","4","1571934699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14101","4","1571934700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14102","4","1571934701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14103","4","1571934703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14104","4","1571934704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("14105","4","1571934704","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14106","0","1571934710","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14107","4","1571934809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14108","4","1571934811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14109","4","1571934813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("14110","4","1571934815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14111","4","1571934817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14112","4","1571934819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14113","4","1571934821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14114","4","1571934822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("14115","4","1571934823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14116","4","1571934825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("14117","4","1571934826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14118","4","1571934828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14119","4","1571934835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14120","4","1571934837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14121","4","1571934838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14122","4","1571934840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14123","4","1571934847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14124","4","1571934850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("14125","4","1571934852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("14126","4","1571934854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("14127","4","1571934854","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14128","0","1571934867","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14129","4","1571934872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("14130","4","1571934874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14131","4","1571934876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14132","4","1571934878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14133","4","1571934880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("14134","4","1571934882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14135","4","1571934884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("14136","4","1571934885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("14137","4","1571934887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("14138","4","1571934894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("14139","4","1571934896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("14140","4","1571934897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14141","4","1571934899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("14142","4","1571934900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("14143","4","1571934902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("14144","4","1571934903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14145","4","1571934905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14146","4","1571934907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("14147","4","1571934909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("14148","4","1571934911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14149","4","1571934911","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14150","0","1571934918","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14151","4","1571934992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14152","4","1571934993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("14153","4","1571934996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14154","4","1571934997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14155","4","1571934999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14156","4","1571935001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14157","4","1571935003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14158","4","1571935005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("14159","4","1571935007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14160","4","1571935009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14161","4","1571935011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("14162","4","1571935013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14163","4","1571935015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("14164","4","1571935017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("14165","4","1571935024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("14166","4","1571935026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("14167","4","1571935027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("14168","4","1571935028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14169","4","1571935029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14170","4","1571935031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14171","4","1571935031","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14172","0","1571935039","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14173","4","1571935042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14174","4","1571935044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("14175","4","1571935046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("14176","4","1571935048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("14177","4","1571935049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("14178","4","1571935051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("14179","4","1571935053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14180","4","1571935054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14181","4","1571935057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14182","4","1571935058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14183","4","1571935059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("14184","4","1571935060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14185","4","1571935066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14186","4","1571935067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("14187","4","1571935069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14188","4","1571935070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14189","4","1571935072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("14190","4","1571935074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("14191","4","1571935076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14192","4","1571935078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14193","4","1571935078","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14194","0","1571935083","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14195","4","1571935182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14196","4","1571935184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("14197","4","1571935186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14198","4","1571935188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("14199","4","1571935190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14200","4","1571935192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14201","4","1571935194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14202","4","1571935196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14203","4","1571935198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("14204","4","1571935200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14205","4","1571935205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14206","4","1571935207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("14207","4","1571935213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14208","4","1571935215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14209","4","1571935217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14210","4","1571935218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14211","4","1571935220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14212","4","1571935222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14213","4","1571935227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14214","4","1571935229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14215","4","1571935229","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14216","0","1571935244","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14217","4","1571935249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14218","4","1571935251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14219","4","1571935253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("14220","4","1571935254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14221","4","1571935256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("14222","4","1571935258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14223","4","1571935260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14224","4","1571935262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("14225","4","1571935263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14226","4","1571935265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("14227","4","1571935266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("14228","4","1571935267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("14229","4","1571935269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14230","4","1571935274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14231","4","1571935276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("14232","4","1571935278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14233","4","1571935280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("14234","4","1571935282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14235","4","1571935284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("14236","4","1571935286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14237","4","1571935286","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14238","0","1571935292","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14239","4","1571935469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14240","4","1571935471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14241","4","1571935473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("14242","4","1571935475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14243","4","1571935477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14244","4","1571935479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("14245","4","1571935481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14246","4","1571935483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14247","4","1571935485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14248","4","1571935487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14249","4","1571935490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14250","4","1571935492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14251","4","1571935493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14252","4","1571935495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14253","4","1571935497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14254","4","1571935499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14255","4","1571935503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("14256","4","1571935505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("14257","4","1571935506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14258","4","1571935508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14259","4","1571935508","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14260","0","1571935513","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14261","4","1571935516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14262","4","1571935518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14263","4","1571935519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14264","4","1571935521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14265","4","1571935523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("14266","4","1571935525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14267","4","1571935527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14268","4","1571935529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14269","4","1571935531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14270","4","1571935532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("14271","4","1571935534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14272","4","1571935538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14273","4","1571935539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("14274","4","1571935541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("14275","4","1571935543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("14276","4","1571935545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14277","4","1571935547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14278","4","1571935549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14279","4","1571935553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("14280","4","1571935554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14281","4","1571935554","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14282","0","1571935563","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14283","4","1571935628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("14284","4","1571935630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14285","4","1571935632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14286","4","1571935634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14287","4","1571935636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14288","4","1571935638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14289","4","1571935640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("14290","4","1571935642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14291","4","1571935644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14292","4","1571935649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14293","4","1571935651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14294","4","1571935653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14295","4","1571935654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14296","4","1571935655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14297","4","1571935657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14298","4","1571935660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("14299","4","1571935661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("14300","4","1571935662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14301","4","1571935664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14302","4","1571935667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14303","4","1571935667","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14304","0","1571935675","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14305","4","1571935679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14306","4","1571935680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("14307","4","1571935681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14308","4","1571935683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14309","4","1571935685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14310","4","1571935687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("14311","4","1571935697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14312","4","1571935699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("14313","4","1571935701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("14314","4","1571935703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14315","4","1571935705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14316","4","1571935707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14317","4","1571935708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("14318","4","1571935710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14319","4","1571935712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14320","4","1571935713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("14321","4","1571935715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14322","4","1571935717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14323","4","1571935719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("14324","4","1571935720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14325","4","1571935720","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14326","0","1571935742","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14327","4","1571935825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14328","4","1571935827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14329","4","1571935829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("14330","4","1571935831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14331","4","1571935833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14332","4","1571935835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14333","4","1571935837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("14334","4","1571935839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14335","4","1571935840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("14336","4","1571935844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14337","4","1571935846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14338","4","1571935848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14339","4","1571935850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14340","4","1571935852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14341","4","1571935854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("14342","4","1571935858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14343","4","1571935860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14344","4","1571935862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14345","4","1571935864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14346","4","1571935869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14347","4","1571935869","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14348","0","1571935874","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14349","4","1571935876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14350","4","1571935878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("14351","4","1571935880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14352","4","1571935882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("14353","4","1571935884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14354","4","1571935885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14355","4","1571935887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14356","4","1571935889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14357","4","1571935891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14358","4","1571935893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14359","4","1571935895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14360","4","1571935902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14361","4","1571935904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14362","4","1571935906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("14363","4","1571935908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14364","4","1571935910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14365","4","1571935915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("14366","4","1571935916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14367","4","1571935918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14368","4","1571935920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14369","4","1571935920","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14370","0","1571935926","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14371","4","1571940264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14372","4","1571940270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14373","4","1571940275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("14374","4","1571940279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("14375","4","1571940285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("14376","4","1571940291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14377","4","1571940301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14378","4","1571940307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14379","4","1571940313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14380","4","1571940319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14381","4","1571940325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("14382","4","1571940331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("14383","4","1571940336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("14384","4","1571940342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14385","4","1571940349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14386","4","1571940355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14387","4","1571940370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14388","4","1571940377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("14389","4","1571940384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("14390","4","1571940390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14391","4","1571940390","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14392","0","1571940402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14393","4","1571940419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("14394","4","1571940424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("14395","4","1571952379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14396","4","1571952387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("14397","4","1571952393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14398","4","1571952397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14399","4","1571952402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("14400","4","1571952407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14401","4","1571952416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14402","4","1571952421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 236 монет за попадание");
INSERT INTO target_chat VALUES("14403","4","1571952428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("14404","4","1571952435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("14405","4","1571952440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14406","4","1571952445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("14407","4","1571952450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("14408","4","1571952455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14409","4","1571952460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14410","4","1571952466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14411","4","1571952471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14412","4","1571952476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("14413","4","1571952476","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14414","0","1571952485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14415","4","1571952827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14416","4","1571952836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("14417","4","1571952840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14418","4","1571952844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14419","4","1571952852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 530 баллов за попадание");
INSERT INTO target_chat VALUES("14420","4","1571952858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14421","4","1571952864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14422","4","1571952869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("14423","4","1571952875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14424","4","1571952880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14425","4","1571952885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14426","4","1571952890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("14427","4","1571952894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14428","4","1571952898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14429","4","1571952903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("14430","4","1571952908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14431","4","1571952912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14432","4","1571952917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14433","4","1571952921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14434","4","1571952926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14435","4","1571952926","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14436","0","1571952934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14437","4","1571952937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14438","4","1571952946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14439","4","1571952953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14440","4","1571952958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14441","4","1571952970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14442","4","1571952979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14443","4","1571952985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14444","4","1571952990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14445","4","1571952994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14446","4","1571953000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14447","4","1571953006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14448","4","1571953015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14449","4","1571953021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("14450","4","1571953025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14451","4","1571953032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14452","4","1571953042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("14453","4","1571953052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14454","4","1571953060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14455","4","1571953065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14456","4","1571953069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14457","4","1571953069","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14458","0","1571953074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14459","4","1571953078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14460","4","1571953092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14461","4","1571953094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14462","4","1571953102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14463","4","1571953106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14464","4","1571953109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14465","4","1571953114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("14466","4","1571953122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 529 баллов за попадание");
INSERT INTO target_chat VALUES("14467","4","1571953125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14468","4","1571953130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14469","4","1571953134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("14470","4","1571953143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14471","4","1571953147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("14472","4","1571953153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14473","4","1571958640","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14474","4","1571958659","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("14475","4","1571988767","[url=/info.php?id=99] МилоЛика [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("14476","4","1572010209","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("14477","4","1572010475","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("14478","4","1572011369","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("14479","4","1572011399","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("14480","4","1572012382","[url=/info.php?id=197] ZzzmeYu4kA [/url] кинул [b]помидор[/b] и попал в голову  + 265 монет за попадание");
INSERT INTO target_chat VALUES("14481","4","1572020107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("14482","4","1572020109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14483","4","1572020111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14484","4","1572020113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14485","4","1572020115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14486","4","1572020117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14487","4","1572020119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("14488","4","1572020121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14489","4","1572020123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14490","4","1572020125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("14491","4","1572020127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14492","4","1572020128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14493","4","1572020129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14494","4","1572020130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("14495","4","1572020137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("14496","4","1572020139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("14497","4","1572020140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14498","4","1572020141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14499","4","1572020143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14500","4","1572020145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("14501","4","1572020145","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14502","0","1572020159","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14503","4","1572020163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14504","4","1572020165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14505","4","1572020167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("14506","4","1572020169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14507","4","1572020171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("14508","4","1572020173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14509","4","1572020175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14510","4","1572020177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14511","4","1572020179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("14512","4","1572020181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14513","4","1572020183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14514","4","1572020185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("14515","4","1572020187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14516","4","1572020189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14517","4","1572020196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("14518","4","1572020198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("14519","4","1572020200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14520","4","1572020202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14521","4","1572020204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14522","4","1572020210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("14523","4","1572020210","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14524","0","1572020225","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14525","4","1572020289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("14526","4","1572020292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("14527","4","1572020294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("14528","4","1572020295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14529","4","1572020296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("14530","4","1572020297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14531","4","1572020299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14532","4","1572020301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14533","4","1572020302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("14534","4","1572020303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("14535","4","1572020304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("14536","4","1572020306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14537","4","1572020315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14538","4","1572020317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("14539","4","1572020319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14540","4","1572020320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14541","4","1572020322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14542","4","1572020324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("14543","4","1572020326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14544","4","1572020332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("14545","4","1572020332","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14546","0","1572020338","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14547","4","1572020345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14548","4","1572020346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("14549","4","1572020348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("14550","4","1572020350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14551","4","1572020352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14552","4","1572020354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("14553","4","1572020356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("14554","4","1572020358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14555","4","1572020360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14556","4","1572020362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("14557","4","1572020364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14558","4","1572020366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14559","4","1572020368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14560","4","1572020370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("14561","4","1572020372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("14562","4","1572020374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("14563","4","1572020382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("14564","4","1572020384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14565","4","1572020385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("14566","4","1572020386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14567","4","1572020386","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14568","0","1572020401","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14569","4","1572020486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("14570","4","1572020488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14571","4","1572020490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14572","4","1572020492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14573","4","1572020494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14574","4","1572020496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("14575","4","1572020497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14576","4","1572020498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("14577","4","1572020499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14578","4","1572020500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14579","4","1572020501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("14580","4","1572020502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("14581","4","1572020503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14582","4","1572020509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14583","4","1572020511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14584","4","1572020513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14585","4","1572020515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14586","4","1572020517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("14587","4","1572020525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14588","4","1572020527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14589","4","1572020527","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14590","0","1572020543","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14591","4","1572020610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("14592","4","1572020612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("14593","4","1572020614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14594","4","1572020615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14595","4","1572020617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("14596","4","1572020619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14597","4","1572020620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("14598","4","1572020622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14599","4","1572020624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14600","4","1572020626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14601","4","1572020630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("14602","4","1572020631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("14603","4","1572020633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14604","4","1572020635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14605","4","1572020637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14606","4","1572020640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14607","4","1572020642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14608","4","1572020643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("14609","4","1572020644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("14610","4","1572020645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14611","4","1572020645","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14612","0","1572020656","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14613","4","1572020754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14614","4","1572020756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14615","4","1572020757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14616","4","1572020759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14617","4","1572020761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14618","4","1572020763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14619","4","1572020765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14620","4","1572020767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14621","4","1572020769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("14622","4","1572020771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("14623","4","1572020776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14624","4","1572020778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14625","4","1572020780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14626","4","1572020781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14627","4","1572020783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14628","4","1572020785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("14629","4","1572020787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14630","4","1572020789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14631","4","1572020791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14632","4","1572020794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14633","4","1572020794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14634","0","1572020800","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14635","4","1572020803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14636","4","1572020805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14637","4","1572020806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("14638","4","1572020808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14639","4","1572020809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14640","4","1572020811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14641","4","1572020813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14642","4","1572020815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("14643","4","1572020817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14644","4","1572020819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14645","4","1572020820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14646","4","1572020822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("14647","4","1572020826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("14648","4","1572020828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14649","4","1572020831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14650","4","1572020833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14651","4","1572020843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("14652","4","1572020845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14653","4","1572020847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("14654","4","1572020849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14655","4","1572020849","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14656","0","1572020868","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14657","4","1572020935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("14658","4","1572020937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14659","4","1572020939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("14660","4","1572020941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14661","4","1572020943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14662","4","1572020945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14663","4","1572020947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14664","4","1572020949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14665","4","1572020955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("14666","4","1572020957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14667","4","1572020959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14668","4","1572020961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("14669","4","1572020962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14670","4","1572020964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("14671","4","1572020970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14672","4","1572020972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("14673","4","1572020974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("14674","4","1572020976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("14675","4","1572020978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14676","4","1572020980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("14677","4","1572020980","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14678","0","1572020986","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14679","4","1572020989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14680","4","1572020990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("14681","4","1572020992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("14682","4","1572020994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14683","4","1572020995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("14684","4","1572020996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14685","4","1572020998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("14686","4","1572021000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14687","4","1572021002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14688","4","1572021005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14689","4","1572021012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14690","4","1572021014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14691","4","1572021016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14692","4","1572021018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14693","4","1572021020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("14694","4","1572021021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14695","4","1572021023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("14696","4","1572021028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14697","4","1572021029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14698","4","1572021031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14699","4","1572021031","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14700","0","1572021036","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14701","4","1572021129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("14702","4","1572021130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14703","4","1572021132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14704","4","1572021136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("14705","4","1572021138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("14706","4","1572021140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14707","4","1572021143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14708","4","1572021145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14709","4","1572021146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("14710","4","1572021147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14711","4","1572021149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14712","4","1572021151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14713","4","1572021153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("14714","4","1572021160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14715","4","1572021162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14716","4","1572021164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14717","4","1572021166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14718","4","1572021167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("14719","4","1572021169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14720","4","1572021175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14721","4","1572021175","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14722","0","1572021186","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14723","4","1572021234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("14724","4","1572021236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14725","4","1572021238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("14726","4","1572021239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("14727","4","1572021240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("14728","4","1572021242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("14729","4","1572021244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14730","4","1572021246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14731","4","1572021248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("14732","4","1572021250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("14733","4","1572021251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("14734","4","1572021253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("14735","4","1572021255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14736","4","1572021257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14737","4","1572021266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("14738","4","1572021268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("14739","4","1572021270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14740","4","1572021271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14741","4","1572021273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("14742","4","1572021275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14743","4","1572021275","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14744","0","1572021289","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14745","4","1572021394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14746","4","1572021396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14747","4","1572021398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("14748","4","1572021400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("14749","4","1572021402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14750","4","1572021404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14751","4","1572021406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14752","4","1572021408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("14753","4","1572021410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("14754","4","1572021412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14755","4","1572021414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("14756","4","1572021416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("14757","4","1572021418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14758","4","1572021425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("14759","4","1572021427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("14760","4","1572021429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("14761","4","1572021431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14762","4","1572021432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14763","4","1572021433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14764","4","1572021434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14765","4","1572021434","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14766","0","1572021447","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14767","4","1572021451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14768","4","1572021452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14769","4","1572021454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14770","4","1572021456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14771","4","1572021458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14772","4","1572021460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14773","4","1572021462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("14774","4","1572021464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("14775","4","1572021466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14776","4","1572021473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14777","4","1572021475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("14778","4","1572021477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14779","4","1572021478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("14780","4","1572021480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14781","4","1572021482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14782","4","1572021484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14783","4","1572021486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14784","4","1572021490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14785","4","1572021492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14786","4","1572021494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14787","4","1572021494","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14788","0","1572021506","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14789","4","1572021569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14790","4","1572021571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14791","4","1572021572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14792","4","1572021574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14793","4","1572021576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("14794","4","1572021577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14795","4","1572021579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14796","4","1572021580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14797","4","1572021582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("14798","4","1572021588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("14799","4","1572021590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14800","4","1572021592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("14801","4","1572021594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14802","4","1572021595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14803","4","1572021597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14804","4","1572021598","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14805","4","1572021600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14806","4","1572021603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("14807","4","1572021612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14808","4","1572021614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("14809","4","1572021614","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14810","0","1572021628","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14811","4","1572021633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14812","4","1572021635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14813","4","1572021636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14814","4","1572021638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14815","4","1572021655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14816","4","1572021657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("14817","4","1572021658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("14818","4","1572021660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14819","4","1572021662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14820","4","1572021664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("14821","4","1572021666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14822","4","1572021670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("14823","4","1572021679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("14824","4","1572021681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("14825","4","1572021683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("14826","4","1572021685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14827","4","1572021687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("14828","4","1572021689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14829","4","1572021694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("14830","4","1572021696","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14831","4","1572021696","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14832","0","1572021702","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14833","4","1572021997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14834","4","1572021999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14835","4","1572022001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14836","4","1572022003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14837","4","1572022005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14838","4","1572022007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("14839","4","1572022009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("14840","4","1572022011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("14841","4","1572022013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("14842","4","1572022015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("14843","4","1572022017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14844","4","1572022019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("14845","4","1572022025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14846","4","1572022027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("14847","4","1572022029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14848","4","1572022030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14849","4","1572022032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("14850","4","1572022034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14851","4","1572022038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("14852","4","1572022040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14853","4","1572022040","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14854","0","1572022045","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14855","4","1572022048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("14856","4","1572022050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("14857","4","1572022052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14858","4","1572022054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("14859","4","1572022056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14860","4","1572022058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14861","4","1572022060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14862","4","1572022062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14863","4","1572022064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14864","4","1572022065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14865","4","1572022076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("14866","4","1572022079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14867","4","1572022081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("14868","4","1572022082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("14869","4","1572022084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14870","4","1572022086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14871","4","1572022088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("14872","4","1572022093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("14873","4","1572022094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("14874","4","1572022096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("14875","4","1572022096","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("14876","0","1572022104","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("14877","4","1572038763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 670 баллов за попадание");
INSERT INTO target_chat VALUES("14878","4","1572038768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14879","4","1572038779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14880","4","1572038784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("14881","4","1572038788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("14882","4","1572038791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("14883","4","1572038791","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14884","0","1572038796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14885","4","1572038799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("14886","4","1572038803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14887","4","1572038808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14888","4","1572038814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("14889","4","1572038818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14890","4","1572038824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14891","4","1572038829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14892","4","1572038838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14893","4","1572038841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 581 баллов за попадание");
INSERT INTO target_chat VALUES("14894","4","1572038846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14895","4","1572038850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14896","4","1572038855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14897","4","1572038859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14898","4","1572038867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14899","4","1572038870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14900","4","1572038873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("14901","4","1572038878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14902","4","1572038884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14903","4","1572038891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14904","4","1572038897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14905","4","1572038897","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14906","0","1572038906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14907","4","1572038918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 364 монет за попадание");
INSERT INTO target_chat VALUES("14908","4","1572038971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14909","4","1572038976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14910","4","1572038989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14911","4","1572038994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14912","4","1572038998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14913","4","1572039006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14914","4","1572039010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14915","4","1572039014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14916","4","1572039025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("14917","4","1572039030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14918","4","1572039036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14919","4","1572039040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14920","4","1572039045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14921","4","1572039050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("14922","4","1572039054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("14923","4","1572039060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("14924","4","1572039067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("14925","4","1572039071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("14926","4","1572039075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("14927","4","1572039075","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14928","0","1572039089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14929","4","1572039093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("14930","4","1572039097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14931","4","1572039100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14932","4","1572039103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14933","4","1572039106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14934","4","1572039112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14935","4","1572039123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14936","4","1572039128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14937","4","1572039134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 686 баллов за попадание");
INSERT INTO target_chat VALUES("14938","4","1572039139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("14939","4","1572039144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14940","4","1572039147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14941","4","1572039153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14942","4","1572039157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("14943","4","1572039161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("14944","4","1572039168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14945","4","1572039172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14946","4","1572039175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("14947","4","1572039423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("14948","4","1572039427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14949","4","1572039427","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14950","0","1572039431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14951","4","1572039434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14952","4","1572039438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14953","4","1572039441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("14954","4","1572039445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14955","4","1572039451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 500 баллов за попадание");
INSERT INTO target_chat VALUES("14956","4","1572039459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14957","4","1572039463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14958","4","1572039467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 621 баллов за попадание");
INSERT INTO target_chat VALUES("14959","4","1572039470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14960","4","1572039479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("14961","4","1572039482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14962","4","1572039486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14963","4","1572039493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("14964","4","1572039498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14965","4","1572039503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14966","4","1572039575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14967","4","1572039580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14968","4","1572039585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("14969","4","1572039589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14970","4","1572039594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14971","4","1572039594","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14972","0","1572039598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14973","4","1572039601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14974","4","1572039605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14975","4","1572039610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14976","4","1572039613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("14977","4","1572039616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("14978","4","1572039620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14979","4","1572039623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("14980","4","1572039628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("14981","4","1572039633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14982","4","1572039636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14983","4","1572039641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14984","4","1572039643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 711 баллов за попадание");
INSERT INTO target_chat VALUES("14985","4","1572039649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14986","4","1572039653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14987","4","1572039664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("14988","4","1572039667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 647 баллов за попадание");
INSERT INTO target_chat VALUES("14989","4","1572039682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("14990","4","1572039686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14991","4","1572039689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("14992","4","1572039695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14993","4","1572039695","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("14994","0","1572039701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("14995","4","1572039704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14996","4","1572039708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14997","4","1572039714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("14998","4","1572039718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("14999","4","1572039724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15000","4","1572039729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15001","4","1572039734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15002","4","1572039739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15003","4","1572039744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15004","4","1572039748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("15005","4","1572039751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15006","4","1572039754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15007","4","1572039757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15008","4","1572039762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15009","4","1572039765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15010","4","1572039770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15011","4","1572039779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15012","4","1572039792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15013","4","1572039797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("15014","4","1572039816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("15015","4","1572039816","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("15016","0","1572039820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("15017","4","1572040091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15018","4","1572040097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15019","4","1572040102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15020","4","1572040107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("15021","4","1572040112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15022","4","1572040116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15023","4","1572040124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15024","4","1572040129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15025","4","1572040134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("15026","4","1572040141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("15027","4","1572040147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 579 баллов за попадание");
INSERT INTO target_chat VALUES("15028","4","1572040152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15029","4","1572040157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 608 баллов за попадание");
INSERT INTO target_chat VALUES("15030","4","1572040162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("15031","4","1572040167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15032","4","1572040172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("15033","4","1572040177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15034","4","1572040182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15035","4","1572040187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15036","4","1572040195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("15037","4","1572040195","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("15038","0","1572040207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("15039","4","1572040210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15040","4","1572040216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15041","4","1572040220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15042","4","1572040224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("15043","4","1572040230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15044","4","1572040234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15045","4","1572040237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15046","4","1572040240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15047","4","1572040244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("15048","4","1572040249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15049","4","1572040253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15050","4","1572040258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15051","4","1572040264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15052","4","1572040269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("15053","4","1572040282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15054","4","1572040287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("15055","4","1572040292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15056","4","1572040297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15057","4","1572040302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15058","4","1572040306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("15059","4","1572040306","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("15060","0","1572040310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("15061","4","1572040591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("15062","4","1572040597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15063","4","1572040603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15064","4","1572040608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15065","4","1572040613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15066","4","1572040618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15067","4","1572040626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15068","4","1572040630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15069","4","1572040636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15070","4","1572040641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("15071","4","1572040647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15072","4","1572040652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15073","4","1572040656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15074","4","1572040661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15075","4","1572040666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15076","4","1572040670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("15077","4","1572040673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("15078","4","1572040676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15079","4","1572040679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15080","4","1572040759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("15081","4","1572040759","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("15082","0","1572040763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("15083","4","1572040767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15084","4","1572040771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15085","4","1572040776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15086","4","1572040782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15087","4","1572040787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15088","4","1572040793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15089","4","1572040798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("15090","4","1572040803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("15091","4","1572040807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("15092","4","1572040812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15093","4","1572040817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("15094","4","1572040822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("15095","4","1572040827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("15096","4","1572040831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15097","4","1572040834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("15098","4","1572040841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15099","4","1572040849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15100","4","1572040854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15101","4","1572040859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 645 баллов за попадание");
INSERT INTO target_chat VALUES("15102","4","1572040864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15103","4","1572040864","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("15104","0","1572040874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("15105","4","1572049637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15106","4","1572049641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15107","4","1572049650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("15108","4","1572049654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15109","4","1572049659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15110","4","1572049664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15111","4","1572049669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15112","4","1572049674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("15113","4","1572049680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15114","4","1572049684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15115","4","1572049688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15116","4","1572049693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15117","4","1572049697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("15118","4","1572049701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15119","4","1572049705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15120","4","1572049725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 395 монет за попадание");
INSERT INTO target_chat VALUES("15121","4","1572049729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15122","4","1572049734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("15123","4","1572049737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15124","4","1572049740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15125","4","1572049740","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("15126","0","1572049745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("15127","4","1572049749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 692 баллов за попадание");
INSERT INTO target_chat VALUES("15128","4","1572049753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("15129","4","1572049761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("15130","4","1572055294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15131","4","1572055298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15132","4","1572055314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 606 баллов за попадание");
INSERT INTO target_chat VALUES("15133","4","1572055318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15134","4","1572055322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15135","4","1572055331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("15136","4","1572055335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15137","4","1572055339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15138","4","1572055405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15139","4","1572055411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("15140","4","1572055480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("15141","4","1572055485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15142","4","1572055491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 544 баллов за попадание");
INSERT INTO target_chat VALUES("15143","4","1572055499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("15144","4","1572055510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15145","4","1572055526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15146","4","1572055536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("15147","4","1572055536","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("15148","0","1572055545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("15149","4","1572062530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15150","4","1572062533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 511 баллов за попадание");
INSERT INTO target_chat VALUES("15151","4","1572062537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 688 баллов за попадание");
INSERT INTO target_chat VALUES("15152","4","1572062545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15153","4","1572062550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15154","4","1572062554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15155","4","1572062559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 688 баллов за попадание");
INSERT INTO target_chat VALUES("15156","4","1572062564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15157","4","1572062636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15158","4","1572062664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15159","4","1572062668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15160","4","1572105656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15161","4","1572105658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15162","4","1572105660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15163","4","1572105662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("15164","4","1572105663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("15165","4","1572105665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15166","4","1572105666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("15167","4","1572105668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15168","4","1572105670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15169","4","1572105672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15170","4","1572105674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("15171","4","1572105676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("15172","4","1572105677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15173","4","1572105685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("15174","4","1572105687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15175","4","1572105689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15176","4","1572105690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15177","4","1572105692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15178","4","1572105694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15179","4","1572105696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("15180","4","1572105696","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15181","0","1572105704","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15182","4","1572105707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("15183","4","1572105713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15184","4","1572105714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15185","4","1572105716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15186","4","1572105718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15187","4","1572105720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15188","4","1572105721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15189","4","1572105724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15190","4","1572105726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15191","4","1572105728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15192","4","1572105729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15193","4","1572105731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15194","4","1572105732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("15195","4","1572105734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("15196","4","1572105736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15197","4","1572105738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15198","4","1572105742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15199","4","1572105749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15200","4","1572105751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15201","4","1572105753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15202","4","1572105753","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15203","0","1572105762","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15204","4","1572105939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15205","4","1572105941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15206","4","1572105943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("15207","4","1572105945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15208","4","1572105947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15209","4","1572105949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("15210","4","1572105951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15211","4","1572105952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("15212","4","1572105954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15213","4","1572105956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15214","4","1572105958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15215","4","1572105960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("15216","4","1572105961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15217","4","1572105963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15218","4","1572105965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15219","4","1572105967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15220","4","1572105969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("15221","4","1572105970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15222","4","1572105972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15223","4","1572105974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15224","4","1572105974","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15225","0","1572105979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15226","4","1572105983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15227","4","1572105985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15228","4","1572105987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("15229","4","1572105989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15230","4","1572105991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15231","4","1572105993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15232","4","1572105995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15233","4","1572105997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("15234","4","1572105999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15235","4","1572106003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("15236","4","1572106005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("15237","4","1572106006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("15238","4","1572106008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15239","4","1572106010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("15240","4","1572106012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("15241","4","1572106019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15242","4","1572106021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("15243","4","1572106022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15244","4","1572106023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15245","4","1572106025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("15246","4","1572106025","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15247","0","1572106030","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15248","4","1572106094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15249","4","1572106096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15250","4","1572106098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15251","4","1572106100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15252","4","1572106102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15253","4","1572106104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15254","4","1572106106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15255","4","1572106110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15256","4","1572106112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("15257","4","1572106114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15258","4","1572106116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15259","4","1572106117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("15260","4","1572106119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("15261","4","1572106121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15262","4","1572106124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("15263","4","1572106126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15264","4","1572106131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("15265","4","1572106136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15266","4","1572106138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("15267","4","1572106140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15268","4","1572106140","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15269","0","1572106147","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15270","4","1572106150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("15271","4","1572106152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15272","4","1572106153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("15273","4","1572106155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15274","4","1572106157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15275","4","1572106159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15276","4","1572106161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("15277","4","1572106162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("15278","4","1572106164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15279","4","1572106172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15280","4","1572106174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("15281","4","1572106176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15282","4","1572106178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15283","4","1572106179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15284","4","1572106180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15285","4","1572106182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("15286","4","1572106184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15287","4","1572106186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("15288","4","1572106193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15289","4","1572106195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15290","4","1572106195","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15291","0","1572106205","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15292","4","1572106288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15293","4","1572106290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("15294","4","1572106292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15295","4","1572106294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15296","4","1572106296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15297","4","1572106298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15298","4","1572106300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("15299","4","1572106302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15300","4","1572106304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("15301","4","1572106306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("15302","4","1572106308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("15303","4","1572106309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("15304","4","1572106311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15305","4","1572106312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("15306","4","1572106314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("15307","4","1572106316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15308","4","1572106318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15309","4","1572106320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15310","4","1572106322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15311","4","1572106323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("15312","4","1572106323","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15313","0","1572106340","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15314","4","1572106341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15315","4","1572106345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15316","4","1572106346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15317","4","1572106348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15318","4","1572106350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("15319","4","1572106351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15320","4","1572106353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15321","4","1572106355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15322","4","1572106357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15323","4","1572106359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15324","4","1572106361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15325","4","1572106363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("15326","4","1572106365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("15327","4","1572106370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("15328","4","1572106372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15329","4","1572106374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15330","4","1572106376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15331","4","1572106378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("15332","4","1572106387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15333","4","1572106389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("15334","4","1572106389","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15335","0","1572106394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15336","4","1572106700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("15337","4","1572106701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15338","4","1572106703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15339","4","1572106705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15340","4","1572106706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15341","4","1572106708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15342","4","1572106710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15343","4","1572106712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("15344","4","1572106718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("15345","4","1572106720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("15346","4","1572106722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("15347","4","1572106724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15348","4","1572106726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15349","4","1572106727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15350","4","1572106729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15351","4","1572106730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15352","4","1572106732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("15353","4","1572106734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("15354","4","1572106736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("15355","4","1572106738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15356","4","1572106738","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15357","0","1572106745","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15358","4","1572106752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15359","4","1572106753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15360","4","1572106755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15361","4","1572106757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15362","4","1572106758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15363","4","1572106760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15364","4","1572106762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15365","4","1572106763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("15366","4","1572106764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15367","4","1572106766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15368","4","1572106775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("15369","4","1572106777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15370","4","1572106779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15371","4","1572106781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15372","4","1572106783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15373","4","1572106789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15374","4","1572106791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15375","4","1572106793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15376","4","1572106795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15377","4","1572106797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15378","4","1572106797","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15379","0","1572106803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15380","4","1572106855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15381","4","1572106857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15382","4","1572106859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("15383","4","1572106860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15384","4","1572106861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15385","4","1572106863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("15386","4","1572106865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15387","4","1572106867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15388","4","1572106875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15389","4","1572106877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15390","4","1572106879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15391","4","1572106881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15392","4","1572106883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("15393","4","1572106885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15394","4","1572106889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("15395","4","1572106891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15396","4","1572106893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("15397","4","1572106894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15398","4","1572106895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15399","4","1572106896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15400","4","1572106896","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15401","0","1572106907","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15402","4","1572106911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15403","4","1572106913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("15404","4","1572106914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15405","4","1572106916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15406","4","1572106918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("15407","4","1572106920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("15408","4","1572106922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("15409","4","1572106931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("15410","4","1572106933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15411","4","1572106935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15412","4","1572106937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15413","4","1572106939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("15414","4","1572106941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15415","4","1572106942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15416","4","1572106951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15417","4","1572106952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("15418","4","1572106954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15419","4","1572106955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15420","4","1572106957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15421","4","1572106962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("15422","4","1572106962","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15423","0","1572106967","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15424","4","1572107038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15425","4","1572107040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("15426","4","1572107042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15427","4","1572107044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15428","4","1572107046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15429","4","1572107048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15430","4","1572107050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15431","4","1572107055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15432","4","1572107057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("15433","4","1572107059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15434","4","1572107060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15435","4","1572107061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15436","4","1572107063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("15437","4","1572107065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15438","4","1572107069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15439","4","1572107071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15440","4","1572107073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15441","4","1572107075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("15442","4","1572107077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("15443","4","1572107086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15444","4","1572107086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15445","0","1572107091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15446","4","1572107094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15447","4","1572107095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15448","4","1572107097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15449","4","1572107099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15450","4","1572107101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15451","4","1572107103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15452","4","1572107105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("15453","4","1572107107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("15454","4","1572107112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15455","4","1572107115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15456","4","1572107117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("15457","4","1572107119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("15458","4","1572107121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15459","4","1572107127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("15460","4","1572107129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("15461","4","1572107131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15462","4","1572107133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15463","4","1572107135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15464","4","1572107139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15465","4","1572107141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15466","4","1572107141","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15467","0","1572107156","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15468","4","1572107235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("15469","4","1572107237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15470","4","1572107239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15471","4","1572107241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15472","4","1572107243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15473","4","1572107245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("15474","4","1572107247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15475","4","1572107249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15476","4","1572107253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15477","4","1572107254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15478","4","1572107256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15479","4","1572107258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15480","4","1572107260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("15481","4","1572107262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("15482","4","1572107268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15483","4","1572107270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("15484","4","1572107272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15485","4","1572107274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("15486","4","1572107276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15487","4","1572107278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15488","4","1572107278","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15489","0","1572107285","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15490","4","1572107296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15491","4","1572107298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("15492","4","1572107300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15493","4","1572107301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("15494","4","1572107303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15495","4","1572107305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("15496","4","1572107307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("15497","4","1572107309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15498","4","1572107310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("15499","4","1572107313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15500","4","1572107315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15501","4","1572107317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("15502","4","1572107319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15503","4","1572107320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15504","4","1572107322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("15505","4","1572107324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15506","4","1572107329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("15507","4","1572107330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15508","4","1572107331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15509","4","1572107333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15510","4","1572107333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15511","0","1572107339","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15512","4","1572107375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("15513","4","1572107377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15514","4","1572107379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("15515","4","1572107381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15516","4","1572107382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15517","4","1572107384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15518","4","1572107386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15519","4","1572107388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15520","4","1572107390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("15521","4","1572107396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15522","4","1572107398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15523","4","1572107400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15524","4","1572107402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("15525","4","1572107404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15526","4","1572107411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15527","4","1572107413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15528","4","1572107415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15529","4","1572107417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("15530","4","1572107424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("15531","4","1572107426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15532","4","1572107426","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15533","0","1572107437","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15534","4","1572107485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15535","4","1572107487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15536","4","1572107489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15537","4","1572107491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15538","4","1572107493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15539","4","1572107495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("15540","4","1572107497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15541","4","1572107499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("15542","4","1572107510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15543","4","1572107512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15544","4","1572107514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15545","4","1572107515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15546","4","1572107517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15547","4","1572107519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15548","4","1572107521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15549","4","1572107523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15550","4","1572107528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15551","4","1572107535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15552","4","1572107536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15553","4","1572107538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("15554","4","1572107538","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15555","0","1572107550","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15556","4","1572107578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("15557","4","1572107580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15558","4","1572107582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("15559","4","1572107583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15560","4","1572107585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15561","4","1572107587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15562","4","1572107589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("15563","4","1572107590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15564","4","1572107592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("15565","4","1572107623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15566","4","1572107625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("15567","4","1572107627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15568","4","1572107629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("15569","4","1572107631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15570","4","1572107633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15571","4","1572107635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15572","4","1572107649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15573","4","1572107651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15574","4","1572107654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15575","4","1572107656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15576","4","1572107656","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15577","0","1572107672","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15578","4","1572107750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15579","4","1572107752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("15580","4","1572107754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15581","4","1572107756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15582","4","1572107757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("15583","4","1572107759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15584","4","1572107761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15585","4","1572107763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15586","4","1572107770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15587","4","1572107771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("15588","4","1572107773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15589","4","1572107775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15590","4","1572107777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15591","4","1572107779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("15592","4","1572107785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15593","4","1572107787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("15594","4","1572107789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15595","4","1572107791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("15596","4","1572107797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15597","4","1572107799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15598","4","1572107799","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15599","0","1572107803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15600","4","1572107807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15601","4","1572107809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15602","4","1572107811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15603","4","1572107813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15604","4","1572107814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15605","4","1572107816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15606","4","1572107818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("15607","4","1572107822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("15608","4","1572107824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15609","4","1572107826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("15610","4","1572107828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("15611","4","1572107831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15612","4","1572107837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15613","4","1572107839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("15614","4","1572107841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15615","4","1572107843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15616","4","1572107849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15617","4","1572107851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("15618","4","1572107853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15619","4","1572107855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("15620","4","1572107855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15621","0","1572107866","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15622","4","1572114921","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("15623","4","1572116385","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("15624","4","1572132208","[url=/info.php?id=146] YAGUAR [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15625","4","1572151856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("15626","4","1572195559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("15627","4","1572195561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15628","4","1572195563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15629","4","1572195565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15630","4","1572195567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15631","4","1572195568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15632","4","1572195570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15633","4","1572195572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15634","4","1572195574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("15635","4","1572195578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15636","4","1572195580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15637","4","1572195581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15638","4","1572195580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15639","4","1572195581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15640","4","1572195581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("15641","4","1572195582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("15642","4","1572195581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15643","4","1572195581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15644","4","1572195582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("15645","4","1572195581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15646","4","1572195581","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15647","0","1572195597","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15648","4","1572195608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15649","4","1572195609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15650","4","1572195611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15651","4","1572195613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15652","4","1572195615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15653","4","1572195615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15654","4","1572195616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15655","4","1572195617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("15656","4","1572195619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15657","4","1572195621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15658","4","1572195626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("15659","4","1572195628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15660","4","1572195630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15661","4","1572195632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15662","4","1572195634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15663","4","1572195636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15664","4","1572195638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15665","4","1572195640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15666","4","1572195648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15667","4","1572195649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("15668","4","1572195649","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15669","0","1572195660","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15670","4","1572195731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15671","4","1572195732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15672","4","1572195734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15673","4","1572195736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15674","4","1572195738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15675","4","1572195740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15676","4","1572195742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15677","4","1572195744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15678","4","1572195751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("15679","4","1572195753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15680","4","1572195755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15681","4","1572195756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("15682","4","1572195758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15683","4","1572195760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("15684","4","1572195762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15685","4","1572195767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("15686","4","1572195769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15687","4","1572195771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15688","4","1572195773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("15689","4","1572195785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15690","4","1572195785","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15691","0","1572195790","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15692","4","1572195793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("15693","4","1572195799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15694","4","1572195801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15695","4","1572195803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("15696","4","1572195805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15697","4","1572195807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15698","4","1572195809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15699","4","1572195811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15700","4","1572195813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("15701","4","1572195815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15702","4","1572195820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("15703","4","1572195822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15704","4","1572195824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("15705","4","1572195826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15706","4","1572195828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15707","4","1572195829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("15708","4","1572195831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("15709","4","1572195833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15710","4","1572195835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15711","4","1572195839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15712","4","1572195839","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15713","0","1572195844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15714","4","1572195930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15715","4","1572195931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("15716","4","1572195933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15717","4","1572195934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("15718","4","1572195936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15719","4","1572195937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("15720","4","1572195937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15721","4","1572195939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("15722","4","1572195940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15723","4","1572195942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15724","4","1572195944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15725","4","1572195946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15726","4","1572195948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15727","4","1572195954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15728","4","1572195956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15729","4","1572195958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15730","4","1572195959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("15731","4","1572195961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("15732","4","1572195963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15733","4","1572195965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15734","4","1572195965","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15735","0","1572195994","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15736","4","1572195997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15737","4","1572195999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15738","4","1572196001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15739","4","1572196003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("15740","4","1572196004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15741","4","1572196006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15742","4","1572196008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("15743","4","1572196010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("15744","4","1572196012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15745","4","1572196014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15746","4","1572196015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15747","4","1572196016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15748","4","1572196017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15749","4","1572196019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("15750","4","1572196024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15751","4","1572196026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15752","4","1572196027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15753","4","1572196029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15754","4","1572196031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15755","4","1572196036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15756","4","1572196036","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15757","0","1572196041","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15758","4","1572196109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15759","4","1572196111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15760","4","1572196113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15761","4","1572196115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15762","4","1572196117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("15763","4","1572196119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15764","4","1572196120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15765","4","1572196121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15766","4","1572196122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("15767","4","1572196124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15768","4","1572196129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15769","4","1572196131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15770","4","1572196133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15771","4","1572196135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15772","4","1572196137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("15773","4","1572196138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("15774","4","1572196140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("15775","4","1572196142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15776","4","1572196147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15777","4","1572196149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15778","4","1572196149","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15779","0","1572196162","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15780","4","1572196164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15781","4","1572196168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("15782","4","1572196170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15783","4","1572196172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15784","4","1572196174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15785","4","1572196176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15786","4","1572196178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("15787","4","1572196180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("15788","4","1572196182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15789","4","1572196184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("15790","4","1572196186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("15791","4","1572196188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15792","4","1572196190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15793","4","1572196194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15794","4","1572196195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("15795","4","1572196197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15796","4","1572196199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15797","4","1572196201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("15798","4","1572196203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("15799","4","1572196205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15800","4","1572196205","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15801","0","1572196211","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15802","4","1572196373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15803","4","1572196375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15804","4","1572196377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("15805","4","1572196378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15806","4","1572196380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15807","4","1572196382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("15808","4","1572196384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("15809","4","1572196386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15810","4","1572196388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15811","4","1572196389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15812","4","1572196390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15813","4","1572196392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("15814","4","1572196394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15815","4","1572196396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15816","4","1572196403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15817","4","1572196405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15818","4","1572196407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15819","4","1572196408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("15820","4","1572196410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15821","4","1572196416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15822","4","1572196416","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15823","0","1572196421","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15824","4","1572196424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15825","4","1572196426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15826","4","1572196428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("15827","4","1572196430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("15828","4","1572196432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15829","4","1572196434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15830","4","1572196436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("15831","4","1572196438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("15832","4","1572196440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15833","4","1572196446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15834","4","1572196448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15835","4","1572196450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("15836","4","1572196452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15837","4","1572196454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15838","4","1572196455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15839","4","1572196457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15840","4","1572196459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("15841","4","1572196461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15842","4","1572196463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15843","4","1572196468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15844","4","1572196468","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15845","0","1572196474","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15846","4","1572196525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("15847","4","1572196527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15848","4","1572196529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15849","4","1572196531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15850","4","1572196533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("15851","4","1572196535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15852","4","1572196537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15853","4","1572196539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15854","4","1572196541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15855","4","1572196543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15856","4","1572196545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15857","4","1572196549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("15858","4","1572196551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15859","4","1572196553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("15860","4","1572196555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15861","4","1572196557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15862","4","1572196559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("15863","4","1572196568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15864","4","1572196570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15865","4","1572196572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15866","4","1572196572","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15867","0","1572196578","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15868","4","1572196583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15869","4","1572196616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("15870","4","1572196618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15871","4","1572196622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15872","4","1572196624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("15873","4","1572196625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15874","4","1572196627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15875","4","1572196629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15876","4","1572196631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15877","4","1572196635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15878","4","1572196637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15879","4","1572196639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15880","4","1572196641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15881","4","1572196645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("15882","4","1572196647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15883","4","1572196649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15884","4","1572196651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15885","4","1572196653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("15886","4","1572196654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15887","4","1572196655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15888","4","1572196655","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15889","0","1572196665","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15890","4","1572196731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15891","4","1572196733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15892","4","1572196735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15893","4","1572196737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("15894","4","1572196739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15895","4","1572196741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15896","4","1572196743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15897","4","1572196744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15898","4","1572196745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15899","4","1572196747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15900","4","1572196750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15901","4","1572196752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("15902","4","1572196764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15903","4","1572196766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("15904","4","1572196767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15905","4","1572196768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15906","4","1572196770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("15907","4","1572196772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15908","4","1572196793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15909","4","1572196795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("15910","4","1572196795","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15911","0","1572196803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15912","4","1572196810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15913","4","1572196812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15914","4","1572196815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15915","4","1572196817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("15916","4","1572196819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15917","4","1572196821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("15918","4","1572196823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15919","4","1572196825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("15920","4","1572196827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("15921","4","1572196829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("15922","4","1572196831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("15923","4","1572196836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15924","4","1572196838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15925","4","1572196840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("15926","4","1572196842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("15927","4","1572196844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15928","4","1572196853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15929","4","1572196854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("15930","4","1572196856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15931","4","1572196858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("15932","4","1572196858","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15933","0","1572196867","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15934","4","1572225538","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("15935","4","1572282777","[url=/info.php?id=1] Crazy_frog [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("15936","4","1572289956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15937","4","1572289958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15938","4","1572289959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15939","4","1572289961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("15940","4","1572289963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15941","4","1572289965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15942","4","1572289967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("15943","4","1572289969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15944","4","1572289973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15945","4","1572289975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("15946","4","1572289977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15947","4","1572289979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15948","4","1572289980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15949","4","1572289982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("15950","4","1572289984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15951","4","1572289986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("15952","4","1572289988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("15953","4","1572289998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("15954","4","1572290000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15955","4","1572290002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15956","4","1572290002","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15957","0","1572290013","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15958","4","1572290143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("15959","4","1572290145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15960","4","1572290148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15961","4","1572290150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("15962","4","1572290153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15963","4","1572290155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15964","4","1572290157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("15965","4","1572290159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("15966","4","1572290162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15967","4","1572290164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15968","4","1572290169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15969","4","1572290177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("15970","4","1572290179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("15971","4","1572290181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15972","4","1572290183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15973","4","1572290185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15974","4","1572290187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15975","4","1572290194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15976","4","1572290195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("15977","4","1572290196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15978","4","1572290196","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("15979","0","1572290206","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("15980","4","1572290344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15981","4","1572290345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15982","4","1572290348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("15983","4","1572290350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15984","4","1572290352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15985","4","1572290353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15986","4","1572290354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15987","4","1572290356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15988","4","1572290358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("15989","4","1572290360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("15990","4","1572290366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15991","4","1572290368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15992","4","1572290370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15993","4","1572290372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15994","4","1572290374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("15995","4","1572290376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("15996","4","1572290378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("15997","4","1572290380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("15998","4","1572290382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("15999","4","1572290384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16000","4","1572290384","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16001","0","1572290392","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16002","4","1572290515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("16003","4","1572290516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("16004","4","1572290518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16005","4","1572290520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("16006","4","1572290521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16007","4","1572290523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16008","4","1572290525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16009","4","1572290528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16010","4","1572290530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16011","4","1572290532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16012","4","1572290534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16013","4","1572290537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("16014","4","1572290539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("16015","4","1572290544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("16016","4","1572290547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16017","4","1572290549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16018","4","1572290550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16019","4","1572290552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("16020","4","1572290554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("16021","4","1572290556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16022","4","1572290556","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16023","0","1572290563","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16024","4","1572290914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16025","4","1572290916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16026","4","1572290918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16027","4","1572290920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16028","4","1572290922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16029","4","1572290926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16030","4","1572290927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16031","4","1572290929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("16032","4","1572290931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("16033","4","1572290933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16034","4","1572290935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("16035","4","1572290937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("16036","4","1572290939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16037","4","1572290949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16038","4","1572290951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16039","4","1572290953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16040","4","1572290955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("16041","4","1572290957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16042","4","1572290962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16043","4","1572290964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16044","4","1572290964","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16045","0","1572290973","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16046","4","1572311084","[url=/info.php?id=146] YAGUAR [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16047","4","1572373383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16048","4","1572373385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16049","4","1572373388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16050","4","1572373390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("16051","4","1572373392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16052","4","1572373394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("16053","4","1572373402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16054","4","1572373404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16055","4","1572373407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16056","4","1572373410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16057","4","1572373411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16058","4","1572373413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("16059","4","1572373415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("16060","4","1572373417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16061","4","1572373419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("16062","4","1572373425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16063","4","1572373426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16064","4","1572373427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16065","4","1572373429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16066","4","1572373431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16067","4","1572373431","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16068","0","1572373440","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16069","4","1572373542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16070","4","1572373543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("16071","4","1572373545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("16072","4","1572373546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("16073","4","1572373548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16074","4","1572373550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16075","4","1572373552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("16076","4","1572373554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("16077","4","1572373556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16078","4","1572373560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("16079","4","1572373562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("16080","4","1572373564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16081","4","1572373566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16082","4","1572373568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16083","4","1572373570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("16084","4","1572373571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16085","4","1572373572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16086","4","1572373577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("16087","4","1572373579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16088","4","1572373582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16089","4","1572373582","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16090","0","1572373596","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16091","4","1572373602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("16092","4","1572373604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16093","4","1572373606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16094","4","1572373607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16095","4","1572373609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("16096","4","1572373611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16097","4","1572373612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16098","4","1572373614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16099","4","1572373616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("16100","4","1572373623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16101","4","1572373626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16102","4","1572373628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("16103","4","1572373629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16104","4","1572373630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16105","4","1572373632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16106","4","1572373634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("16107","4","1572373636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("16108","4","1572373641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16109","4","1572373642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("16110","4","1572373644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("16111","4","1572373644","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16112","0","1572373650","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16113","4","1572373731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16114","4","1572373733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("16115","4","1572373735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16116","4","1572373738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16117","4","1572373741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16118","4","1572373742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16119","4","1572373744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16120","4","1572373746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16121","4","1572373748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16122","4","1572373750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("16123","4","1572373752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16124","4","1572373754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("16125","4","1572373755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16126","4","1572373761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16127","4","1572373763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("16128","4","1572373765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("16129","4","1572373767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16130","4","1572373769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("16131","4","1572373771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16132","4","1572373773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16133","4","1572373773","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16134","0","1572373779","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16135","4","1572373785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16136","4","1572373787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16137","4","1572373789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16138","4","1572373791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16139","4","1572373794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16140","4","1572373795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16141","4","1572373797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16142","4","1572373799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16143","4","1572373801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("16144","4","1572373803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16145","4","1572373805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16146","4","1572373807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16147","4","1572373808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("16148","4","1572373810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16149","4","1572373811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16150","4","1572373813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16151","4","1572373815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16152","4","1572373817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16153","4","1572373825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16154","4","1572373832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16155","4","1572373832","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16156","0","1572373840","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16157","4","1572373951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16158","4","1572373953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("16159","4","1572373955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16160","4","1572373957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16161","4","1572373959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16162","4","1572373961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("16163","4","1572373962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("16164","4","1572373963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("16165","4","1572373964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16166","4","1572373966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16167","4","1572373968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("16168","4","1572373970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16169","4","1572373972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16170","4","1572374003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("16171","4","1572374005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16172","4","1572374007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("16173","4","1572374009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16174","4","1572374011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16175","4","1572374013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16176","4","1572374014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16177","4","1572374014","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16178","0","1572374026","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16179","4","1572374029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16180","4","1572374031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16181","4","1572374033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16182","4","1572374035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("16183","4","1572374037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("16184","4","1572374039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16185","4","1572374041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16186","4","1572374043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16187","4","1572374045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16188","4","1572374047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("16189","4","1572374049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16190","4","1572374051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("16191","4","1572374053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16192","4","1572374055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("16193","4","1572374062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16194","4","1572374064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16195","4","1572374066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16196","4","1572374068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16197","4","1572374070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16198","4","1572374072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16199","4","1572374072","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16200","0","1572374081","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16201","4","1572387350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16202","4","1572387356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("16203","4","1572387361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("16204","4","1572387368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16205","4","1572387372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 698 баллов за попадание");
INSERT INTO target_chat VALUES("16206","4","1572387381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("16207","4","1572387386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("16208","4","1572387392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16209","4","1572387392","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16210","0","1572387428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16211","4","1572387432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("16212","4","1572387438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 696 баллов за попадание");
INSERT INTO target_chat VALUES("16213","4","1572387444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16214","4","1572387450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("16215","4","1572387461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("16216","4","1572387859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("16217","4","1572387866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16218","4","1572387880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("16219","4","1572387906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16220","4","1572387911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16221","4","1572387922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16222","4","1572387929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16223","4","1572387973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("16224","4","1572387979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16225","4","1572387985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16226","4","1572388024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16227","4","1572388028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16228","4","1572388034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16229","4","1572388039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16230","4","1572388053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("16231","4","1572388053","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16232","0","1572388094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("16233","4","1572388104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16234","4","1572457088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("16235","4","1572457090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("16236","4","1572457092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16237","4","1572457094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16238","4","1572457101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("16239","4","1572457103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("16240","4","1572457105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("16241","4","1572457107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16242","4","1572457109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16243","4","1572457111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("16244","4","1572457113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16245","4","1572457135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16246","4","1572457137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("16247","4","1572457138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("16248","4","1572457140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16249","4","1572457142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16250","4","1572457144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("16251","4","1572457153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16252","4","1572458321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16253","4","1572458549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 106 монет за попадание");
INSERT INTO target_chat VALUES("16254","4","1572458555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16255","4","1572458560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16256","4","1572459941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16257","4","1572459945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("16258","4","1572459950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 259 монет за попадание");
INSERT INTO target_chat VALUES("16259","4","1572459955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16260","4","1572459959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16261","4","1572459963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16262","4","1572459967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16263","4","1572459973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 122 монет за попадание");
INSERT INTO target_chat VALUES("16264","4","1572459979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16265","4","1572459983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16266","4","1572459987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16267","4","1572459990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16268","4","1572459993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16269","4","1572459998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("16270","4","1572460008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 208 монет за попадание");
INSERT INTO target_chat VALUES("16271","4","1572460008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16272","0","1572460020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16273","4","1572460022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16274","4","1572460026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("16275","4","1572460034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16276","4","1572460040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16277","4","1572460045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16278","4","1572460050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("16279","4","1572460058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("16280","4","1572460071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16281","4","1572460080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("16282","4","1572460086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16283","4","1572460092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("16284","4","1572460101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16285","4","1572460375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16286","4","1572460380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("16287","4","1572460388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16288","4","1572460394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("16289","4","1572460400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16290","4","1572460406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16291","4","1572460410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16292","4","1572460418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("16293","4","1572460418","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16294","0","1572460426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16295","4","1572460435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("16296","4","1572460442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16297","4","1572460448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("16298","4","1572460454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("16299","4","1572460585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16300","4","1572460591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16301","4","1572460595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16302","4","1572460600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16303","4","1572460606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16304","4","1572460612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16305","4","1572460620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("16306","4","1572460674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16307","4","1572460682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16308","4","1572460686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("16309","4","1572460691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16310","4","1572460699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16311","4","1572460738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("16312","4","1572460746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("16313","4","1572460751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16314","4","1572460884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("16315","4","1572460884","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16316","0","1572460895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16317","4","1572460898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16318","4","1572460908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("16319","4","1572460914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16320","4","1572460999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 645 баллов за попадание");
INSERT INTO target_chat VALUES("16321","4","1572461004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16322","4","1572461008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("16323","4","1572461013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16324","4","1572461021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16325","4","1572461030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16326","4","1572461038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("16327","4","1572461042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16328","4","1572461047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("16329","4","1572461052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("16330","4","1572461058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16331","4","1572461063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("16332","4","1572461097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16333","4","1572461101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16334","4","1572461106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16335","4","1572461111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16336","4","1572461116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16337","4","1572461116","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16338","0","1572461122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16339","4","1572461177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 364 монет за попадание");
INSERT INTO target_chat VALUES("16340","4","1572461181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 699 баллов за попадание");
INSERT INTO target_chat VALUES("16341","4","1572461187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16342","4","1572461194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16343","4","1572461202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 547 баллов за попадание");
INSERT INTO target_chat VALUES("16344","4","1572461210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16345","4","1572461215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16346","4","1572461222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16347","4","1572461436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16348","4","1572461442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16349","4","1572461446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 711 баллов за попадание");
INSERT INTO target_chat VALUES("16350","4","1572461451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("16351","4","1572461455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16352","4","1572461464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("16353","4","1572461470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16354","4","1572461478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16355","4","1572461483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("16356","4","1572461489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16357","4","1572461564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16358","4","1572461580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16359","4","1572461580","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16360","0","1572461589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16361","4","1572462008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16362","4","1572462016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16363","4","1572462021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16364","4","1572462080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16365","4","1572462085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16366","4","1572462296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16367","4","1572462301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("16368","4","1572462309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("16369","4","1572462313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 510 баллов за попадание");
INSERT INTO target_chat VALUES("16370","4","1572462318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16371","4","1572462323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16372","4","1572462328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16373","4","1572462335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("16374","4","1572462342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("16375","4","1572462348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("16376","4","1572462352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16377","4","1572462357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("16378","4","1572462362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("16379","4","1572462375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("16380","4","1572462483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16381","4","1572462483","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16382","0","1572462494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16383","4","1572462497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16384","4","1572462504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("16385","4","1572462509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16386","4","1572462627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16387","4","1572462632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16388","4","1572462639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16389","4","1572462667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16390","4","1572462913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16391","4","1572462926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("16392","4","1572462932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16393","4","1572462942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16394","4","1572462946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16395","4","1572462950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16396","4","1572464189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16397","4","1572464192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16398","4","1572464196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("16399","4","1572464201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16400","4","1572464208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("16401","4","1572464213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16402","4","1572464216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16403","4","1572464216","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16404","0","1572464226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16405","4","1572464229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16406","4","1572464234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("16407","4","1572464238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16408","4","1572464242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16409","4","1572464246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("16410","4","1572464251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16411","4","1572464259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16412","4","1572464264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16413","4","1572464269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16414","4","1572464274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("16415","4","1572464280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16416","4","1572464284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("16417","4","1572464291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("16418","4","1572464295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("16419","4","1572464301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("16420","4","1572464305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16421","4","1572464309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16422","4","1572464314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16423","4","1572464319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16424","4","1572464322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16425","4","1572464322","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16426","0","1572464332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16427","4","1572466952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16428","4","1572466959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16429","4","1572466964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("16430","4","1572466975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("16431","4","1572466982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16432","4","1572466989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16433","4","1572466995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16434","4","1572467002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16435","4","1572467015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16436","4","1572467020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16437","4","1572467025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("16438","4","1572467029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16439","4","1572467034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("16440","4","1572467040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16441","4","1572467048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16442","4","1572467053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16443","4","1572467062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("16444","4","1572467068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("16445","4","1572467079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16446","4","1572469407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16447","4","1572469407","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16448","0","1572469416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16449","4","1572469420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16450","4","1572469427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16451","4","1572469433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16452","4","1572469438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 273 монет за попадание");
INSERT INTO target_chat VALUES("16453","4","1572469444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("16454","4","1572469450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 519 баллов за попадание");
INSERT INTO target_chat VALUES("16455","4","1572469884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16456","4","1572469902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("16457","4","1572469912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("16458","4","1572469915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16459","4","1572469934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16460","4","1572469991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16461","4","1572470004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("16462","4","1572470009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16463","4","1572470017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("16464","4","1572470027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16465","4","1572470036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16466","4","1572470045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16467","4","1572470051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("16468","4","1572470060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16469","4","1572470060","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16470","0","1572470079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16471","4","1572470091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16472","4","1572470096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("16473","4","1572470101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("16474","4","1572470116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("16475","4","1572470122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16476","4","1572470127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16477","4","1572470130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16478","4","1572470136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16479","4","1572470141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("16480","4","1572470153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16481","4","1572470284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("16482","4","1572470294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("16483","4","1572470304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16484","4","1572470309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16485","4","1572470314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("16486","4","1572470319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16487","4","1572470325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16488","4","1572470341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("16489","4","1572470347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("16490","4","1572470643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("16491","4","1572470643","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16492","0","1572470654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16493","4","1572470658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 664 баллов за попадание");
INSERT INTO target_chat VALUES("16494","4","1572470663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16495","4","1572470669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16496","4","1572470674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("16497","4","1572470683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16498","4","1572470692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16499","4","1572470696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("16500","4","1572470707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("16501","4","1572470719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16502","4","1572470728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 593 баллов за попадание");
INSERT INTO target_chat VALUES("16503","4","1572470745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16504","4","1572470752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("16505","4","1572470777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16506","4","1572471030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("16507","4","1572471038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16508","4","1572471039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16509","4","1572471056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16510","4","1572471062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16511","4","1572471068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16512","4","1572471073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("16513","4","1572471073","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16514","0","1572471080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16515","4","1572471083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("16516","4","1572471545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16517","4","1572471552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16518","4","1572471557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16519","4","1572471561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("16520","4","1572471570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16521","4","1572471575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16522","4","1572471585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("16523","4","1572471590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("16524","4","1572471593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16525","4","1572471598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16526","4","1572471694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16527","4","1572471700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("16528","4","1572471712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 688 баллов за попадание");
INSERT INTO target_chat VALUES("16529","4","1572471718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16530","4","1572471723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16531","4","1572471733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16532","4","1572471738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16533","4","1572471744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("16534","4","1572471750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16535","4","1572471750","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16536","0","1572471784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16537","4","1572471787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("16538","4","1572471799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16539","4","1572471806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16540","4","1572471812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16541","4","1572471817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16542","4","1572471823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16543","4","1572472159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16544","4","1572472162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("16545","4","1572472166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16546","4","1572472203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("16547","4","1572472208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16548","4","1572472213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("16549","4","1572472222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16550","4","1572472227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("16551","4","1572472317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16552","4","1572472321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("16553","4","1572472327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("16554","4","1572472336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("16555","4","1572472340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("16556","4","1572472345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16557","4","1572472345","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16558","0","1572472350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16559","4","1572472353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16560","4","1572472357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16561","4","1572472362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16562","4","1572472367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16563","4","1572472474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 672 баллов за попадание");
INSERT INTO target_chat VALUES("16564","4","1572472480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16565","4","1572472488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16566","4","1572472492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16567","4","1572472496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16568","4","1572472500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16569","4","1572472505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("16570","4","1572472656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16571","4","1572472666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16572","4","1572472673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16573","4","1572472677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16574","4","1572472681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16575","4","1572472688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("16576","4","1572472697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("16577","4","1572472703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16578","4","1572472709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16579","4","1572472709","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16580","0","1572472714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16581","4","1572472718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16582","4","1572472863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16583","4","1572472871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("16584","4","1572472878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16585","4","1572472884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("16586","4","1572472888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16587","4","1572472894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16588","4","1572472898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("16589","4","1572472901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("16590","4","1572472904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16591","4","1572472910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 393 монет за попадание");
INSERT INTO target_chat VALUES("16592","4","1572472915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16593","4","1572472921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16594","4","1572472927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16595","4","1572473005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16596","4","1572473010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16597","4","1572473017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16598","4","1572473022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("16599","4","1572473028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16600","4","1572473034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("16601","4","1572473034","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16602","0","1572473040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16603","4","1572473175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("16604","4","1572473180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16605","4","1572473188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 632 баллов за попадание");
INSERT INTO target_chat VALUES("16606","4","1572473193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16607","4","1572473230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16608","4","1572473280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16609","4","1572473329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 332 монет за попадание");
INSERT INTO target_chat VALUES("16610","4","1572473338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16611","4","1572473344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("16612","4","1572473352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16613","4","1572473357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16614","4","1572473441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16615","4","1572473446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("16616","4","1572473451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16617","4","1572473456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 301 монет за попадание");
INSERT INTO target_chat VALUES("16618","4","1572473461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16619","4","1572473468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("16620","4","1572473472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16621","4","1572473481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("16622","4","1572473486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16623","4","1572473486","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16624","0","1572473492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16625","4","1572473496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("16626","4","1572473500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("16627","4","1572473504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16628","4","1572473508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16629","4","1572473513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16630","4","1572473520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("16631","4","1572473523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16632","4","1572473528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16633","4","1572473693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16634","4","1572473698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16635","4","1572473701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16636","4","1572473705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16637","4","1572473819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("16638","4","1572473823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16639","4","1572473831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 663 баллов за попадание");
INSERT INTO target_chat VALUES("16640","4","1572473926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16641","4","1572473933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16642","4","1572473938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16643","4","1572473944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("16644","4","1572473951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("16645","4","1572473951","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16646","0","1572473957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16647","4","1572474102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16648","4","1572474107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 601 баллов за попадание");
INSERT INTO target_chat VALUES("16649","4","1572474162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16650","4","1572474166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("16651","4","1572474171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16652","4","1572474179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("16653","4","1572474185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16654","4","1572474192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("16655","4","1572474197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16656","4","1572474226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16657","4","1572474289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16658","4","1572474293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16659","4","1572474298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("16660","4","1572474304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("16661","4","1572474308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("16662","4","1572474506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16663","4","1572474510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16664","4","1572474516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16665","4","1572474524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 508 баллов за попадание");
INSERT INTO target_chat VALUES("16666","4","1572474532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 332 монет за попадание");
INSERT INTO target_chat VALUES("16667","4","1572474532","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16668","0","1572474545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16669","4","1572474548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("16670","4","1572474554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16671","4","1572474559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16672","4","1572474564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16673","4","1572474568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16674","4","1572474573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16675","4","1572474578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16676","4","1572474582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16677","4","1572474587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16678","4","1572474615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("16679","4","1572474623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("16680","4","1572474628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16681","4","1572474636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16682","4","1572474641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("16683","4","1572474646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("16684","4","1572474709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16685","4","1572474714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("16686","4","1572474718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("16687","4","1572474723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16688","4","1572474726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16689","4","1572474726","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16690","0","1572474735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16691","4","1572474921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16692","4","1572474925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16693","4","1572474930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16694","4","1572474935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16695","4","1572474940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16696","4","1572474945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16697","4","1572474950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("16698","4","1572475027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16699","4","1572475032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16700","4","1572475078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16701","4","1572475083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("16702","4","1572475087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16703","4","1572475091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16704","4","1572475100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("16705","4","1572475109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16706","4","1572475366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16707","4","1572475369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16708","4","1572475377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16709","4","1572475383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16710","4","1572475387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("16711","4","1572475387","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16712","0","1572475397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16713","4","1572540807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16714","4","1572540857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16715","4","1572569576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16716","4","1572569584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16717","4","1572569589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16718","4","1572569594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16719","4","1572569599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16720","4","1572569602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16721","4","1572569610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16722","4","1572569616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 591 баллов за попадание");
INSERT INTO target_chat VALUES("16723","4","1572569622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16724","4","1572569625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16725","4","1572569630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16726","4","1572569650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("16727","4","1572569654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("16728","4","1572569659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16729","4","1572569663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 601 баллов за попадание");
INSERT INTO target_chat VALUES("16730","4","1572569667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16731","4","1572569670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16732","4","1572569675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("16733","4","1572569675","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("16734","0","1572569680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("16735","4","1572629923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16736","4","1572629924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16737","4","1572629924","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16738","0","1572629933","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16739","4","1572629937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16740","4","1572629939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("16741","4","1572629940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16742","4","1572629942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("16743","4","1572629945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("16744","4","1572629946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("16745","4","1572629948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16746","4","1572629950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16747","4","1572629952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("16748","4","1572629954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16749","4","1572629956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("16750","4","1572629958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16751","4","1572629959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16752","4","1572629961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16753","4","1572629962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("16754","4","1572629967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("16755","4","1572629969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16756","4","1572629970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("16757","4","1572629972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("16758","4","1572629978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("16759","4","1572629978","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16760","0","1572629995","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16761","4","1572629998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("16762","4","1572630000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("16763","4","1572630002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16764","4","1572630004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16765","4","1572630006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("16766","4","1572630008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16767","4","1572630010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16768","4","1572630012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16769","4","1572630014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("16770","4","1572630016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16771","4","1572630018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("16772","4","1572630020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("16773","4","1572630022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16774","4","1572630024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("16775","4","1572630029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("16776","4","1572630030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16777","4","1572630031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16778","4","1572630033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16779","4","1572630035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16780","4","1572630037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("16781","4","1572630037","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16782","0","1572630046","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16783","4","1572630106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16784","4","1572630108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16785","4","1572630110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16786","4","1572630111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16787","4","1572630113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("16788","4","1572630115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16789","4","1572630117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16790","4","1572630119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("16791","4","1572630121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16792","4","1572630123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16793","4","1572630125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("16794","4","1572630127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("16795","4","1572630129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("16796","4","1572630131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16797","4","1572630132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16798","4","1572630134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16799","4","1572630136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16800","4","1572630140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16801","4","1572630142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16802","4","1572630144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16803","4","1572630144","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16804","0","1572630151","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16805","4","1572630155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("16806","4","1572630156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16807","4","1572630157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16808","4","1572630158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16809","4","1572630160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16810","4","1572630162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16811","4","1572630164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16812","4","1572630166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("16813","4","1572630168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16814","4","1572630170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16815","4","1572630171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16816","4","1572630173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16817","4","1572630174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16818","4","1572630176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16819","4","1572630178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16820","4","1572630180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16821","4","1572630191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16822","4","1572630193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16823","4","1572630194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16824","4","1572630196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("16825","4","1572630196","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16826","0","1572630204","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16827","4","1572630314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("16828","4","1572630316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("16829","4","1572630318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16830","4","1572630320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16831","4","1572630322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16832","4","1572630324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16833","4","1572630326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("16834","4","1572630328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16835","4","1572630330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("16836","4","1572630332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("16837","4","1572630333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16838","4","1572630335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16839","4","1572630337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("16840","4","1572630342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16841","4","1572630344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16842","4","1572630346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("16843","4","1572630347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("16844","4","1572630349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("16845","4","1572630351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("16846","4","1572630353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("16847","4","1572630353","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16848","0","1572630359","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16849","4","1572630364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16850","4","1572630366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16851","4","1572630368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("16852","4","1572630370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16853","4","1572630371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("16854","4","1572630373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("16855","4","1572630375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16856","4","1572630377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("16857","4","1572630379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("16858","4","1572630380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16859","4","1572630382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("16860","4","1572630384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("16861","4","1572630386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16862","4","1572630388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16863","4","1572630390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16864","4","1572630392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("16865","4","1572630396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16866","4","1572630398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("16867","4","1572630399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16868","4","1572630401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("16869","4","1572630401","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16870","0","1572630410","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16871","4","1572630465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16872","4","1572630467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("16873","4","1572630469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16874","4","1572630471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16875","4","1572630472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16876","4","1572630474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16877","4","1572630476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16878","4","1572630478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16879","4","1572630480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16880","4","1572630482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("16881","4","1572630484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16882","4","1572630486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16883","4","1572630487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16884","4","1572630489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("16885","4","1572630496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("16886","4","1572630498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("16887","4","1572630500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16888","4","1572630502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16889","4","1572630504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("16890","4","1572630505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("16891","4","1572630505","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16892","0","1572630514","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16893","4","1572630517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("16894","4","1572630518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16895","4","1572630519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("16896","4","1572630521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("16897","4","1572630523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("16898","4","1572630525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("16899","4","1572630527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("16900","4","1572630528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("16901","4","1572630530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("16902","4","1572630532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("16903","4","1572630534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16904","4","1572630536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("16905","4","1572630537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16906","4","1572630539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16907","4","1572630541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("16908","4","1572630542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16909","4","1572630549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("16910","4","1572630551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16911","4","1572630553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16912","4","1572630558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16913","4","1572630558","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16914","0","1572630564","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16915","4","1572630736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16916","4","1572630738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16917","4","1572630740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16918","4","1572630742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16919","4","1572630744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("16920","4","1572630746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("16921","4","1572630748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("16922","4","1572630750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("16923","4","1572630751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16924","4","1572630753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16925","4","1572630754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16926","4","1572630755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16927","4","1572630756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16928","4","1572630758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("16929","4","1572630759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("16930","4","1572630761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16931","4","1572630763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16932","4","1572630768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16933","4","1572630770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16934","4","1572630771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16935","4","1572630771","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16936","0","1572630786","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16937","4","1572630794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("16938","4","1572630795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16939","4","1572630797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16940","4","1572630797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("16941","4","1572630798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16942","4","1572630798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16943","4","1572630799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("16944","4","1572630801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16945","4","1572630803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16946","4","1572630805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16947","4","1572630807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("16948","4","1572630808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16949","4","1572630809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("16950","4","1572630809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16951","4","1572630810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16952","4","1572630811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("16953","4","1572630813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16954","4","1572630815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16955","4","1572630817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("16956","4","1572630822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("16957","4","1572630822","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16958","0","1572630828","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16959","4","1572630887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16960","4","1572630889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("16961","4","1572630891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16962","4","1572630893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16963","4","1572630895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16964","4","1572630897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16965","4","1572630899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("16966","4","1572630900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("16967","4","1572630902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("16968","4","1572630904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("16969","4","1572630906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("16970","4","1572630908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16971","4","1572630912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("16972","4","1572630914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("16973","4","1572630915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16974","4","1572630917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16975","4","1572630919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("16976","4","1572630921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16977","4","1572630925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16978","4","1572630927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16979","4","1572630927","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("16980","0","1572630933","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("16981","4","1572630937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16982","4","1572630939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16983","4","1572630941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("16984","4","1572630942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16985","4","1572630944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("16986","4","1572630945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16987","4","1572630947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16988","4","1572630949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16989","4","1572630951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16990","4","1572630953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16991","4","1572630955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("16992","4","1572630957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("16993","4","1572630959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16994","4","1572630966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("16995","4","1572630968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("16996","4","1572630970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16997","4","1572630971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("16998","4","1572630972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("16999","4","1572630973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("17000","4","1572630975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("17001","4","1572630975","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17002","0","1572630989","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17003","4","1572631137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("17004","4","1572631138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("17005","4","1572631140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("17006","4","1572631142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17007","4","1572631143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("17008","4","1572631144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17009","4","1572631146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("17010","4","1572631147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17011","4","1572631149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17012","4","1572631151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17013","4","1572631152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17014","4","1572631154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("17015","4","1572631156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17016","4","1572631159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17017","4","1572631160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17018","4","1572631162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("17019","4","1572631164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("17020","4","1572631166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("17021","4","1572631168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17022","4","1572631170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17023","4","1572631170","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17024","0","1572631180","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17025","4","1572631183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17026","4","1572631184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17027","4","1572631185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17028","4","1572631186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17029","4","1572631188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17030","4","1572631190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("17031","4","1572631192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("17032","4","1572631194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17033","4","1572631196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17034","4","1572631198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("17035","4","1572631199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17036","4","1572631205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("17037","4","1572631207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17038","4","1572631208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17039","4","1572631210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17040","4","1572631211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("17041","4","1572631213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17042","4","1572631215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17043","4","1572631217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("17044","4","1572631224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17045","4","1572631224","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17046","0","1572631232","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17047","4","1572631326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17048","4","1572631328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("17049","4","1572631330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17050","4","1572631332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17051","4","1572631334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17052","4","1572631336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("17053","4","1572631338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("17054","4","1572631345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17055","4","1572631347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17056","4","1572631349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17057","4","1572631350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17058","4","1572631352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("17059","4","1572631354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17060","4","1572631356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17061","4","1572631358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17062","4","1572631365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17063","4","1572631367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17064","4","1572631369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17065","4","1572631371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17066","4","1572631373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17067","4","1572631373","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17068","0","1572631383","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17069","4","1572631386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17070","4","1572631388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17071","4","1572631389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17072","4","1572631391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17073","4","1572631393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17074","4","1572631395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("17075","4","1572631398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17076","4","1572631399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17077","4","1572631401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17078","4","1572631403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("17079","4","1572631404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("17080","4","1572631405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17081","4","1572631407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17082","4","1572631408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("17083","4","1572631409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17084","4","1572631414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17085","4","1572631416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17086","4","1572631418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17087","4","1572631420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("17088","4","1572631422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("17089","4","1572631422","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17090","0","1572631440","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17091","4","1572631495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17092","4","1572631497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17093","4","1572631498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17094","4","1572631500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("17095","4","1572631502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17096","4","1572631504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17097","4","1572631506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17098","4","1572631508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17099","4","1572631510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17100","4","1572631512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17101","4","1572631514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17102","4","1572631516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("17103","4","1572631520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17104","4","1572631522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17105","4","1572631524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17106","4","1572631526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17107","4","1572631528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17108","4","1572631532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17109","4","1572631533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("17110","4","1572631535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17111","4","1572631535","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17112","0","1572631547","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17113","4","1572631549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17114","4","1572631551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17115","4","1572631553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17116","4","1572631554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17117","4","1572631556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17118","4","1572631558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("17119","4","1572631560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("17120","4","1572631562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17121","4","1572631563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17122","4","1572631565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17123","4","1572631567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("17124","4","1572631569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17125","4","1572631570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17126","4","1572631572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17127","4","1572631575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("17128","4","1572631579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("17129","4","1572631590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17130","4","1572631592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17131","4","1572631593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17132","4","1572631595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("17133","4","1572631595","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17134","0","1572631603","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17135","4","1572631695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("17136","4","1572631697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17137","4","1572631699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17138","4","1572631701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17139","4","1572631703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("17140","4","1572631704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("17141","4","1572631706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("17142","4","1572631708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17143","4","1572631710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17144","4","1572631712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17145","4","1572631714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17146","4","1572631723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("17147","4","1572631725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17148","4","1572631727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17149","4","1572631729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17150","4","1572631731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17151","4","1572631733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("17152","4","1572631735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("17153","4","1572631736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17154","4","1572631741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17155","4","1572631741","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17156","0","1572631746","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17157","4","1572631772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17158","4","1572631774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17159","4","1572631776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17160","4","1572631778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17161","4","1572631780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17162","4","1572631782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("17163","4","1572631784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("17164","4","1572631786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("17165","4","1572631788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17166","4","1572631793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17167","4","1572631794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17168","4","1572631796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17169","4","1572631798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("17170","4","1572631799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17171","4","1572631801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("17172","4","1572631803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17173","4","1572631805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("17174","4","1572631807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17175","4","1572631809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17176","4","1572631812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17177","4","1572631812","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17178","0","1572631824","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17179","4","1572631899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17180","4","1572631901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17181","4","1572631903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17182","4","1572631905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("17183","4","1572631907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17184","4","1572631909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("17185","4","1572631911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17186","4","1572631913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17187","4","1572631915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("17188","4","1572631917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17189","4","1572631919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("17190","4","1572631924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17191","4","1572631925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("17192","4","1572631926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17193","4","1572631928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17194","4","1572631929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17195","4","1572631931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17196","4","1572631935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("17197","4","1572631937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("17198","4","1572631939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17199","4","1572631939","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17200","0","1572632072","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17201","4","1572632079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("17202","4","1572632080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17203","4","1572632082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17204","4","1572632084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17205","4","1572632086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("17206","4","1572632088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17207","4","1572632090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17208","4","1572632092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17209","4","1572632094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17210","4","1572632096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("17211","4","1572632098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17212","4","1572632103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("17213","4","1572632105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17214","4","1572632107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17215","4","1572632109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("17216","4","1572632111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17217","4","1572632112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17218","4","1572632117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17219","4","1572632119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("17220","4","1572632120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17221","4","1572632120","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17222","0","1572632127","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17223","4","1572632131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17224","4","1572632133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17225","4","1572632134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17226","4","1572632136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("17227","4","1572632138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17228","4","1572632140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("17229","4","1572632142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("17230","4","1572632144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17231","4","1572632146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17232","4","1572632148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17233","4","1572632150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("17234","4","1572632152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17235","4","1572632154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("17236","4","1572632156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17237","4","1572632158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17238","4","1572632160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17239","4","1572632162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17240","4","1572632167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17241","4","1572632169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17242","4","1572632170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17243","4","1572632170","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17244","0","1572632180","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17245","4","1572645792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("17246","4","1572645797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17247","4","1572645809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("17248","4","1572645817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17249","4","1572645822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17250","4","1572645828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17251","4","1572645835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17252","4","1572645840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17253","4","1572645848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17254","4","1572645859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("17255","4","1572645867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("17256","4","1572645874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17257","4","1572645878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17258","4","1572645883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("17259","4","1572645893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17260","4","1572645897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17261","4","1572645901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17262","4","1572645906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("17263","4","1572645914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17264","4","1572645920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17265","4","1572645920","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17266","0","1572645926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17267","4","1572645952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 544 баллов за попадание");
INSERT INTO target_chat VALUES("17268","4","1572645968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17269","4","1572646345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17270","4","1572646351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("17271","4","1572646356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17272","4","1572646362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17273","4","1572646370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("17274","4","1572646378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("17275","4","1572646387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17276","4","1572646422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17277","4","1572646428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17278","4","1572646436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17279","4","1572646440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17280","4","1572646447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17281","4","1572646453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 239 монет за попадание");
INSERT INTO target_chat VALUES("17282","4","1572646462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17283","4","1572646468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("17284","4","1572646474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17285","4","1572646481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("17286","4","1572646489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("17287","4","1572646489","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17288","0","1572646497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17289","4","1572652562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17290","4","1572652567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17291","4","1572652572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17292","4","1572652581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17293","4","1572652586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17294","4","1572652592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17295","4","1572652597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("17296","4","1572652601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("17297","4","1572652610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("17298","4","1572652616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("17299","4","1572652623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17300","4","1572652629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17301","4","1572652635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17302","4","1572652641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("17303","4","1572652646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17304","4","1572652651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17305","4","1572652655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("17306","4","1572652660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17307","4","1572652669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17308","4","1572653519","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("17309","4","1572655414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17310","4","1572655414","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17311","0","1572655419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17312","4","1572655422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("17313","4","1572655434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17314","4","1572655443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("17315","4","1572655447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17316","4","1572655630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17317","4","1572655635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17318","4","1572655643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17319","4","1572655648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17320","4","1572655654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("17321","4","1572655660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("17322","4","1572655665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17323","4","1572655670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17324","4","1572655676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17325","4","1572655682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17326","4","1572655687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17327","4","1572655701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17328","4","1572655711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17329","4","1572655719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17330","4","1572655725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17331","4","1572655729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17332","4","1572655729","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17333","0","1572655737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17334","4","1572655745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("17335","4","1572655824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17336","4","1572655828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("17337","4","1572655834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17338","4","1572655840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("17339","4","1572655844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17340","4","1572655854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17341","4","1572655866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("17342","4","1572655872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17343","4","1572655881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17344","4","1572655900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17345","4","1572655905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("17346","4","1572655919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17347","4","1572655925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17348","4","1572655937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17349","4","1572655942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17350","4","1572655959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17351","4","1572655965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("17352","4","1572655971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17353","4","1572655977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("17354","4","1572655977","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17355","0","1572655983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17356","4","1572656111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("17357","4","1572656116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17358","4","1572656121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("17359","4","1572656125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17360","4","1572656130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17361","4","1572656135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17362","4","1572656140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17363","4","1572656144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("17364","4","1572656149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17365","4","1572656153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17366","4","1572656159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17367","4","1572656164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17368","4","1572656170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17369","4","1572656175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17370","4","1572656180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17371","4","1572656184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17372","4","1572656192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("17373","4","1572656199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17374","4","1572656205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("17375","4","1572656211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("17376","4","1572656211","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17377","0","1572656226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17378","4","1572656234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17379","4","1572656239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("17380","4","1572656344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("17381","4","1572656349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("17382","4","1572656355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17383","4","1572656359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17384","4","1572656364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17385","4","1572656370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17386","4","1572656383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17387","4","1572656387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("17388","4","1572656391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17389","4","1572656396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17390","4","1572656401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17391","4","1572656406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17392","4","1572656411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17393","4","1572656415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17394","4","1572656420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("17395","4","1572656425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("17396","4","1572656430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("17397","4","1572656436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17398","4","1572656436","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17399","0","1572656440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17400","4","1572656443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17401","4","1572656448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("17402","4","1572656454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17403","4","1572656459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17404","4","1572656465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17405","4","1572656472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17406","4","1572656477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17407","4","1572656482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 534 баллов за попадание");
INSERT INTO target_chat VALUES("17408","4","1572656486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("17409","4","1572656489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("17410","4","1572656493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17411","4","1572656498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17412","4","1572656505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17413","4","1572656520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("17414","4","1572656526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17415","4","1572656530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17416","4","1572656533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17417","4","1572656538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 650 баллов за попадание");
INSERT INTO target_chat VALUES("17418","4","1572656544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17419","4","1572656548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("17420","4","1572656548","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17421","0","1572656553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17422","4","1572656889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17423","4","1572656893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17424","4","1572656925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17425","4","1572656931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17426","4","1572656936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("17427","4","1572656978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("17428","4","1572657121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17429","4","1572657129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17430","4","1572657134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17431","4","1572657138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("17432","4","1572657143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17433","4","1572657149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17434","4","1572657153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("17435","4","1572657159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17436","4","1572657165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17437","4","1572657170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17438","4","1572657176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 630 баллов за попадание");
INSERT INTO target_chat VALUES("17439","4","1572657183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 551 баллов за попадание");
INSERT INTO target_chat VALUES("17440","4","1572657192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17441","4","1572657198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17442","4","1572657198","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17443","0","1572657211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17444","4","1572657215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("17445","4","1572657221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("17446","4","1572657226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("17447","4","1572657233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17448","4","1572657239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17449","4","1572657246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17450","4","1572657252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17451","4","1572657258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17452","4","1572657262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17453","4","1572657268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("17454","4","1572657274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("17455","4","1572657280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("17456","4","1572657284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("17457","4","1572657290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17458","4","1572657297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17459","4","1572657305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17460","4","1572657310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17461","4","1572657314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17462","4","1572657319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17463","4","1572657323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("17464","4","1572657323","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17465","0","1572657329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17466","4","1572657332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("17467","4","1572657339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17468","4","1572657344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("17469","4","1572657349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17470","4","1572657355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17471","4","1572657361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17472","4","1572657366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17473","4","1572657371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17474","4","1572657375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("17475","4","1572657384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17476","4","1572657390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("17477","4","1572657397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17478","4","1572657403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17479","4","1572657409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17480","4","1572657415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17481","4","1572657420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17482","4","1572657426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17483","4","1572657431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17484","4","1572657439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17485","4","1572657444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17486","4","1572657444","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17487","0","1572657458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("17488","4","1572657461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 106 монет за попадание");
INSERT INTO target_chat VALUES("17489","4","1572657468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17490","4","1572657473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17491","4","1572657479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 312 баллов за попадание");
INSERT INTO target_chat VALUES("17492","4","1572657889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 197 монет за попадание");
INSERT INTO target_chat VALUES("17493","4","1572657895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17494","4","1572657901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 284 монет за попадание");
INSERT INTO target_chat VALUES("17495","4","1572657908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17496","4","1572657914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 280 монет за попадание");
INSERT INTO target_chat VALUES("17497","4","1572657919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 498 баллов за попадание");
INSERT INTO target_chat VALUES("17498","4","1572657926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17499","4","1572657932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17500","4","1572657937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 268 монет за попадание");
INSERT INTO target_chat VALUES("17501","4","1572657944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17502","4","1572657949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17503","4","1572657954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17504","4","1572657960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17505","4","1572657965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("17506","4","1572657972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 338 баллов за попадание");
INSERT INTO target_chat VALUES("17507","4","1572657984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 245 монет за попадание");
INSERT INTO target_chat VALUES("17508","4","1572657984","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17509","0","1572658003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17510","4","1572658007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("17511","4","1572658014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17512","4","1572658020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("17513","4","1572658026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 393 монет за попадание");
INSERT INTO target_chat VALUES("17514","4","1572658032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17515","4","1572658037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17516","4","1572658043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17517","4","1572658052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("17518","4","1572658059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17519","4","1572658064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17520","4","1572658069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17521","4","1572658074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17522","4","1572658079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17523","4","1572658089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17524","4","1572658097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17525","4","1572658102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17526","4","1572658112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17527","4","1572658118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17528","4","1572658123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("17529","4","1572658127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("17530","4","1572658127","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17531","0","1572658132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17532","4","1572658135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17533","4","1572658147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17534","4","1572658152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17535","4","1572658158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("17536","4","1572658164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17537","4","1572658169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("17538","4","1572658174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17539","4","1572658179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17540","4","1572658183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17541","4","1572658189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17542","4","1572658194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 332 монет за попадание");
INSERT INTO target_chat VALUES("17543","4","1572658199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 672 баллов за попадание");
INSERT INTO target_chat VALUES("17544","4","1572658203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17545","4","1572658211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("17546","4","1572658217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("17547","4","1572658223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17548","4","1572658228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17549","4","1572658235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 560 баллов за попадание");
INSERT INTO target_chat VALUES("17550","4","1572658244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17551","4","1572658269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("17552","4","1572658269","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17553","0","1572658274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17554","4","1572707715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("17555","4","1572707725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("17556","4","1572707727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17557","4","1572707729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17558","4","1572707731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17559","4","1572707733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("17560","4","1572707734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17561","4","1572707736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17562","4","1572707738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17563","4","1572707740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("17564","4","1572707741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("17565","4","1572707743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17566","4","1572707747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17567","4","1572707749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17568","4","1572707751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("17569","4","1572707753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("17570","4","1572707755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("17571","4","1572707757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("17572","4","1572707758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("17573","4","1572707767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17574","4","1572707767","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17575","0","1572707772","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17576","4","1572707775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17577","4","1572707776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17578","4","1572707778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("17579","4","1572707780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17580","4","1572707782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17581","4","1572707784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17582","4","1572707786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("17583","4","1572707788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17584","4","1572707790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17585","4","1572707792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17586","4","1572707793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17587","4","1572707795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17588","4","1572707797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17589","4","1572707799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("17590","4","1572707801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17591","4","1572707806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17592","4","1572707808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("17593","4","1572707810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("17594","4","1572707812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17595","4","1572707814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17596","4","1572707814","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17597","0","1572707823","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17598","4","1572707899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("17599","4","1572707900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17600","4","1572707902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17601","4","1572707904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("17602","4","1572707906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17603","4","1572707908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17604","4","1572707910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17605","4","1572707912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("17606","4","1572707914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("17607","4","1572707916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17608","4","1572707918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17609","4","1572707920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17610","4","1572707922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17611","4","1572707934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17612","4","1572707936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17613","4","1572707937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17614","4","1572707939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("17615","4","1572707941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17616","4","1572707942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("17617","4","1572707941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("17618","4","1572707941","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17619","0","1572707954","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17620","4","1572707957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("17621","4","1572707958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17622","4","1572707960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17623","4","1572707962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17624","4","1572707964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17625","4","1572707966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17626","4","1572707968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17627","4","1572707970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17628","4","1572707972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17629","4","1572707974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17630","4","1572707976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17631","4","1572707978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17632","4","1572707982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17633","4","1572707984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17634","4","1572707986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17635","4","1572707988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("17636","4","1572707990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17637","4","1572707995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17638","4","1572708001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17639","4","1572708001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17640","4","1572708001","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17641","0","1572708013","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17642","4","1572708089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17643","4","1572708091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17644","4","1572708093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17645","4","1572708095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17646","4","1572708097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("17647","4","1572708099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17648","4","1572708101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17649","4","1572708103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17650","4","1572708105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("17651","4","1572708107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17652","4","1572708109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17653","4","1572708110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("17654","4","1572708112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17655","4","1572708109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("17656","4","1572708113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("17657","4","1572708114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17658","4","1572708116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17659","4","1572708123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("17660","4","1572708125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17661","4","1572708129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17662","4","1572708129","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17663","0","1572708134","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17664","4","1572708137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17665","4","1572708138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17666","4","1572708139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17667","4","1572708141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17668","4","1572708143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17669","4","1572708145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("17670","4","1572708147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17671","4","1572708148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17672","4","1572708150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17673","4","1572708152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("17674","4","1572708154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17675","4","1572708155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("17676","4","1572708157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17677","4","1572708159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17678","4","1572708161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17679","4","1572708165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17680","4","1572708167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("17681","4","1572708169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("17682","4","1572708171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17683","4","1572708173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("17684","4","1572708173","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17685","0","1572708184","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17686","4","1572708337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17687","4","1572708339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17688","4","1572708341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17689","4","1572708343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17690","4","1572708345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17691","4","1572708347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17692","4","1572708349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("17693","4","1572708356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("17694","4","1572708358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17695","4","1572708360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17696","4","1572708364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17697","4","1572708366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17698","4","1572708368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("17699","4","1572708370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("17700","4","1572708374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17701","4","1572708376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("17702","4","1572708377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("17703","4","1572708379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17704","4","1572708381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17705","4","1572708383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17706","4","1572708383","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17707","0","1572708388","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17708","4","1572708392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17709","4","1572708393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17710","4","1572708393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("17711","4","1572708394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17712","4","1572708394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("17713","4","1572708394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("17714","4","1572708394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("17715","4","1572708394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17716","4","1572708395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17717","4","1572708396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17718","4","1572708398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("17719","4","1572708400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("17720","4","1572708402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17721","4","1572708404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17722","4","1572708406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("17723","4","1572708408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17724","4","1572708411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("17725","4","1572708413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17726","4","1572708415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17727","4","1572708420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("17728","4","1572708420","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17729","0","1572708426","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17730","4","1572708502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17731","4","1572708503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17732","4","1572708505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17733","4","1572708507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("17734","4","1572708509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17735","4","1572708511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("17736","4","1572708513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17737","4","1572708515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17738","4","1572708517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("17739","4","1572708519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17740","4","1572708521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("17741","4","1572708523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("17742","4","1572708525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17743","4","1572708526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17744","4","1572708528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("17745","4","1572708529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17746","4","1572708530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17747","4","1572708534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17748","4","1572708536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17749","4","1572708538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17750","4","1572708538","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17751","0","1572708548","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17752","4","1572708552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17753","4","1572708553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17754","4","1572708555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("17755","4","1572708557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17756","4","1572708559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17757","4","1572708561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("17758","4","1572708563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17759","4","1572708565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17760","4","1572708567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17761","4","1572708568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("17762","4","1572708570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17763","4","1572708572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17764","4","1572708574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17765","4","1572708576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("17766","4","1572708577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17767","4","1572708579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17768","4","1572708581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("17769","4","1572708583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17770","4","1572708585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17771","4","1572708590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17772","4","1572708590","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17773","0","1572708596","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17774","4","1572708656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17775","4","1572708658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("17776","4","1572708659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17777","4","1572708661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("17778","4","1572708663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17779","4","1572708665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17780","4","1572708667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("17781","4","1572708669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("17782","4","1572708671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("17783","4","1572708673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("17784","4","1572708675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17785","4","1572708676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("17786","4","1572708678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("17787","4","1572708680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("17788","4","1572708682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17789","4","1572708684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("17790","4","1572708685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17791","4","1572708692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17792","4","1572708694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17793","4","1572708696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17794","4","1572708696","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17795","0","1572708703","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17796","4","1572708708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17797","4","1572708710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17798","4","1572708712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17799","4","1572708714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17800","4","1572708716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17801","4","1572708718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17802","4","1572708720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("17803","4","1572708721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17804","4","1572708723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17805","4","1572708724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("17806","4","1572708726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("17807","4","1572708728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17808","4","1572708730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17809","4","1572708732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17810","4","1572708736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17811","4","1572708738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("17812","4","1572708739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17813","4","1572708740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("17814","4","1572708741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17815","4","1572708742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17816","4","1572708742","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17817","0","1572708750","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17818","4","1572708922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17819","4","1572708924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17820","4","1572708926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17821","4","1572708928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17822","4","1572708929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17823","4","1572708931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("17824","4","1572708933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("17825","4","1572708935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17826","4","1572708941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17827","4","1572708943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17828","4","1572708945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("17829","4","1572708947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17830","4","1572708949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17831","4","1572708951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17832","4","1572708953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17833","4","1572708959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17834","4","1572708961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("17835","4","1572708963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("17836","4","1572708965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("17837","4","1572708967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17838","4","1572708967","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17839","0","1572708984","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17840","4","1572708988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17841","4","1572708989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17842","4","1572708991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17843","4","1572708992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17844","4","1572708994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17845","4","1572708996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17846","4","1572708998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17847","4","1572709004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("17848","4","1572709006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17849","4","1572709008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17850","4","1572709009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("17851","4","1572709011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17852","4","1572709013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("17853","4","1572709014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17854","4","1572709016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17855","4","1572709018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17856","4","1572709020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17857","4","1572709022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17858","4","1572709026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17859","4","1572709028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17860","4","1572709028","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17861","0","1572709035","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17862","4","1572709161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("17863","4","1572709163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17864","4","1572709165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17865","4","1572709167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17866","4","1572709169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17867","4","1572709171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("17868","4","1572709177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17869","4","1572709179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17870","4","1572709180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17871","4","1572709182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("17872","4","1572709184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17873","4","1572709186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("17874","4","1572709187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("17875","4","1572709189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("17876","4","1572709191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17877","4","1572709195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("17878","4","1572709197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17879","4","1572709199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17880","4","1572709201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17881","4","1572709204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("17882","4","1572709204","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17883","0","1572709211","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17884","4","1572709214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17885","4","1572709216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("17886","4","1572709218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17887","4","1572709220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17888","4","1572709222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("17889","4","1572709224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17890","4","1572709226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17891","4","1572709228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("17892","4","1572709230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17893","4","1572709232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17894","4","1572709234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17895","4","1572709238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17896","4","1572709240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17897","4","1572709242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17898","4","1572709244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("17899","4","1572709246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("17900","4","1572709250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("17901","4","1572709252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("17902","4","1572709254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("17903","4","1572709258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("17904","4","1572709258","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("17905","0","1572709267","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("17906","4","1572743508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17907","4","1572743514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("17908","4","1572743520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17909","4","1572743525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17910","4","1572743531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17911","4","1572743536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17912","4","1572743545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17913","4","1572743550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17914","4","1572743554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17915","4","1572743559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("17916","4","1572743565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("17917","4","1572743570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17918","4","1572743577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17919","4","1572743582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("17920","4","1572743588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17921","4","1572743594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17922","4","1572743599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17923","4","1572743603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("17924","4","1572743607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17925","4","1572743613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17926","4","1572743613","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17927","0","1572743622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17928","4","1572743624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17929","4","1572743629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17930","4","1572743635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17931","4","1572743640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17932","4","1572743645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("17933","4","1572743649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17934","4","1572743653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17935","4","1572743658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("17936","4","1572743668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17937","4","1572743672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 508 баллов за попадание");
INSERT INTO target_chat VALUES("17938","4","1572743679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17939","4","1572743683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17940","4","1572743688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("17941","4","1572743693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("17942","4","1572743697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17943","4","1572743704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("17944","4","1572743753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17945","4","1572743769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17946","4","1572743774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17947","4","1572743777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17948","4","1572743777","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17949","0","1572743783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17950","4","1572743787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("17951","4","1572743790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17952","4","1572743795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17953","4","1572743799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 683 баллов за попадание");
INSERT INTO target_chat VALUES("17954","4","1572743803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17955","4","1572743811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("17956","4","1572743816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("17957","4","1572743820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17958","4","1572743832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17959","4","1572743836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17960","4","1572743839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17961","4","1572743972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17962","4","1572743978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 675 баллов за попадание");
INSERT INTO target_chat VALUES("17963","4","1572743986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("17964","4","1572743991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("17965","4","1572743997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("17966","4","1572744005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17967","4","1572744019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17968","4","1572747035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("17969","4","1572747044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17970","4","1572747044","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17971","0","1572747054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("17972","4","1572747056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17973","4","1572747063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17974","4","1572747069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("17975","4","1572747075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("17976","4","1572747082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("17977","4","1572747086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17978","4","1572747090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17979","4","1572747097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17980","4","1572747102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17981","4","1572747106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17982","4","1572747463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17983","4","1572747471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17984","4","1572747477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17985","4","1572747486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17986","4","1572747491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 635 баллов за попадание");
INSERT INTO target_chat VALUES("17987","4","1572747499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17988","4","1572747505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("17989","4","1572747516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("17990","4","1572747521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("17991","4","1572747534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("17992","4","1572747534","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("17993","0","1572747561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("17994","4","1572747564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("17995","4","1572747570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("17996","4","1572747576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 302 монет за попадание");
INSERT INTO target_chat VALUES("17997","4","1572747582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("17998","4","1572747588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 306 монет за попадание");
INSERT INTO target_chat VALUES("17999","4","1572747595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 576 баллов за попадание");
INSERT INTO target_chat VALUES("18000","4","1572747601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18001","4","1572747608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("18002","4","1572747616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18003","4","1572747621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18004","4","1572747626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18005","4","1572747630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18006","4","1572747635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18007","4","1572747642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18008","4","1572747647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18009","4","1572747664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 344 монет за попадание");
INSERT INTO target_chat VALUES("18010","4","1572747670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 338 монет за попадание");
INSERT INTO target_chat VALUES("18011","4","1572747676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("18012","4","1572747682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18013","4","1572747691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18014","4","1572747691","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("18015","0","1572747704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("18016","4","1572747707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 544 монет за попадание");
INSERT INTO target_chat VALUES("18017","4","1572747715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("18018","4","1572747724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18019","4","1572747729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 463 монет за попадание");
INSERT INTO target_chat VALUES("18020","4","1572747736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18021","4","1572747745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18022","4","1572747751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18023","4","1572747756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("18024","4","1572747767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 490 монет за попадание");
INSERT INTO target_chat VALUES("18025","4","1572747774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 674 баллов за попадание");
INSERT INTO target_chat VALUES("18026","4","1572747782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18027","4","1572747788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18028","4","1572747793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18029","4","1572747797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18030","4","1572747802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18031","4","1572747808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 488 монет за попадание");
INSERT INTO target_chat VALUES("18032","4","1572747816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18033","4","1572747826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18034","4","1572747830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18035","4","1572747844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18036","4","1572747844","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("18037","0","1572747853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("18038","4","1572747856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 187 монет за попадание");
INSERT INTO target_chat VALUES("18039","4","1572747864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18040","4","1572747869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 195 монет за попадание");
INSERT INTO target_chat VALUES("18041","4","1572747906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18042","4","1572747913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 215 монет за попадание");
INSERT INTO target_chat VALUES("18043","4","1572747919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18044","4","1572747927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18045","4","1572747932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18046","4","1572747937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18047","4","1572747941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18048","4","1572747947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18049","4","1572747956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 466 баллов за попадание");
INSERT INTO target_chat VALUES("18050","4","1572747960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18051","4","1572747965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 224 монет за попадание");
INSERT INTO target_chat VALUES("18052","4","1572747971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 471 баллов за попадание");
INSERT INTO target_chat VALUES("18053","4","1572747977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18054","4","1572747982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18055","4","1572747986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("18056","4","1572747991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 120 монет за попадание");
INSERT INTO target_chat VALUES("18057","4","1572748000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 213 монет за попадание");
INSERT INTO target_chat VALUES("18058","4","1572748000","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18059","0","1572748018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("18060","4","1572748364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18061","4","1572748372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18062","4","1572748376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18063","4","1572748383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 314 монет за попадание");
INSERT INTO target_chat VALUES("18064","4","1572748388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18065","4","1572748397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("18066","4","1572748403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18067","4","1572748408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("18068","4","1572748414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18069","4","1572748419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("18070","4","1572748425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18071","4","1572748432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18072","4","1572748442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 440 монет за попадание");
INSERT INTO target_chat VALUES("18073","4","1572748448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18074","4","1572748454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 398 монет за попадание");
INSERT INTO target_chat VALUES("18075","4","1572748460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("18076","4","1572748467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 358 монет за попадание");
INSERT INTO target_chat VALUES("18077","4","1572748474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18078","4","1572748479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("18079","4","1572748484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("18080","4","1572748484","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("18081","0","1572748493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("18082","4","1572748758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18083","4","1572748765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18084","4","1572748773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18085","4","1572748780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("18086","4","1572748786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18087","4","1572748792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18088","4","1572748800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18089","4","1572748810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18090","4","1572748815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18091","4","1572748822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18092","4","1572748830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18093","4","1572748836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18094","4","1572748846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18095","4","1572748850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 525 монет за попадание");
INSERT INTO target_chat VALUES("18096","4","1572748926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18097","4","1572748932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18098","4","1572748936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("18099","4","1572748945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 582 монет за попадание");
INSERT INTO target_chat VALUES("18100","4","1572748951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18101","4","1572748957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18102","4","1572748957","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("18103","0","1572748963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18104","4","1572749618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18105","4","1572749622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18106","4","1572749627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 583 баллов за попадание");
INSERT INTO target_chat VALUES("18107","4","1572749634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18108","4","1572749640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18109","4","1572749645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18110","4","1572749650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18111","4","1572749656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18112","4","1572749662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18113","4","1572749666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("18114","4","1572749670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("18115","4","1572749674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18116","4","1572749681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18117","4","1572749687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18118","4","1572749693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18119","4","1572749698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18120","4","1572749702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18121","4","1572749712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18122","4","1572749717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("18123","4","1572749724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18124","4","1572749724","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18125","0","1572751162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18126","4","1572751166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18127","4","1572751172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("18128","4","1572751579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18129","4","1572751604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18130","4","1572751608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18131","4","1572751625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18132","4","1572751637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("18133","4","1572751643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18134","4","1572751650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("18135","4","1572751656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18136","4","1572751661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18137","4","1572751669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 674 баллов за попадание");
INSERT INTO target_chat VALUES("18138","4","1572751684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18139","4","1572751691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18140","4","1572751704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18141","4","1572751713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18142","4","1572751719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18143","4","1572751723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("18144","4","1572751729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 328 монет за попадание");
INSERT INTO target_chat VALUES("18145","4","1572751734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("18146","4","1572751734","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18147","0","1572751783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18148","4","1572751790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18149","4","1572751799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("18150","4","1572751805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18151","4","1572751810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18152","4","1572751819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("18153","4","1572751824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18154","4","1572751834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18155","4","1572751847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18156","4","1572751852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18157","4","1572751858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18158","4","1572751863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("18159","4","1572751869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18160","4","1572751873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18161","4","1572751880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("18162","4","1572751936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("18163","4","1572751945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("18164","4","1572751953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18165","4","1572751964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18166","4","1572751972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18167","4","1572751982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18168","4","1572751982","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18169","0","1572752201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18170","4","1572752206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18171","4","1572752236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18172","4","1572752241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("18173","4","1572752245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18174","4","1572752250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18175","4","1572752260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18176","4","1572752267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("18177","4","1572752273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18178","4","1572752285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18179","4","1572752289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18180","4","1572752294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18181","4","1572752308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18182","4","1572753832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18183","4","1572753838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 671 баллов за попадание");
INSERT INTO target_chat VALUES("18184","4","1572753845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18185","4","1572753852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18186","4","1572753857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18187","4","1572753863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("18188","4","1572753887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18189","4","1572753894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18190","4","1572753894","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18191","0","1572753986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18192","4","1572753990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("18193","4","1572754018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18194","4","1572754024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("18195","4","1572754032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18196","4","1572754042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18197","4","1572754057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18198","4","1572754071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18199","4","1572754077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18200","4","1572754091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18201","4","1572754100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18202","4","1572754108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18203","4","1572754114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("18204","4","1572754120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18205","4","1572754140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18206","4","1572754148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18207","4","1572755953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18208","4","1572755963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("18209","4","1572755969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("18210","4","1572755975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18211","4","1572756104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18212","4","1572756104","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18213","0","1572756122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18214","4","1572756128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("18215","4","1572756135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18216","4","1572756140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("18217","4","1572756146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18218","4","1572756152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18219","4","1572756158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18220","4","1572756164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18221","4","1572756169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18222","4","1572756179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18223","4","1572756184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("18224","4","1572756190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18225","4","1572756195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18226","4","1572756201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18227","4","1572756210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18228","4","1572756215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("18229","4","1572756220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18230","4","1572756226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18231","4","1572756231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("18232","4","1572756237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18233","4","1572756242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18234","4","1572756242","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18235","0","1572756251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18236","4","1572756255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18237","4","1572756262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18238","4","1572756268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("18239","4","1572756277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18240","4","1572756282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("18241","4","1572756293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 528 баллов за попадание");
INSERT INTO target_chat VALUES("18242","4","1572756300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18243","4","1572756311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 640 баллов за попадание");
INSERT INTO target_chat VALUES("18244","4","1572756317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18245","4","1572756322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18246","4","1572756329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("18247","4","1572756335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18248","4","1572756342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("18249","4","1572756349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("18250","4","1572756356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18251","4","1572756364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18252","4","1572756817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18253","4","1572756823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 651 баллов за попадание");
INSERT INTO target_chat VALUES("18254","4","1572756828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("18255","4","1572756835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18256","4","1572756835","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18257","0","1572758487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("18258","4","1572758490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 468 монет за попадание");
INSERT INTO target_chat VALUES("18259","4","1572758496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18260","4","1572758510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("18261","4","1572758521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18262","4","1572758527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18263","4","1572758532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 357 монет за попадание");
INSERT INTO target_chat VALUES("18264","4","1572758539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 481 монет за попадание");
INSERT INTO target_chat VALUES("18265","4","1572758546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18266","4","1572758551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 583 баллов за попадание");
INSERT INTO target_chat VALUES("18267","4","1572758559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("18268","4","1572758569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18269","4","1572758576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("18270","4","1572761620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18271","4","1572761626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18272","4","1572761636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18273","4","1572761644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("18274","4","1572761650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18275","4","1572761654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18276","4","1572761660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18277","4","1572761667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18278","4","1572761667","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("18279","0","1572761675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("18280","4","1572761691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18281","4","1572761697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18282","4","1572761701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18283","4","1572761708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18284","4","1572761714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18285","4","1572761722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18286","4","1572761729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18287","4","1572761736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18288","4","1572761745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18289","4","1572761751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 455 монет за попадание");
INSERT INTO target_chat VALUES("18290","4","1572761760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18291","4","1572761777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18292","4","1572761787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 501 монет за попадание");
INSERT INTO target_chat VALUES("18293","4","1572761797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 498 монет за попадание");
INSERT INTO target_chat VALUES("18294","4","1572761807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18295","4","1572761813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18296","4","1572761819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18297","4","1572761830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18298","4","1572761837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 686 баллов за попадание");
INSERT INTO target_chat VALUES("18299","4","1572761850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18300","4","1572761850","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("18301","0","1572761895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18302","4","1572761904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("18303","4","1572761922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18304","4","1572761932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18305","4","1572761941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18306","4","1572761948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 532 баллов за попадание");
INSERT INTO target_chat VALUES("18307","4","1572761955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("18308","4","1572761964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("18309","4","1572761978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18310","4","1572761986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18311","4","1572761994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("18312","4","1572762006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("18313","4","1572762029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18314","4","1572762041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18315","4","1572762051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 635 баллов за попадание");
INSERT INTO target_chat VALUES("18316","4","1572762058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("18317","4","1572762064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18318","4","1572762073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18319","4","1572762078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18320","4","1572762088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("18321","4","1572762098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("18322","4","1572762098","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18323","0","1572762111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18324","4","1572766345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("18325","4","1572766353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18326","4","1572766414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18327","4","1572766423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18328","4","1572766432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18329","4","1572766437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("18330","4","1572766441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18331","4","1572766454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18332","4","1572766461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18333","4","1572766467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18334","4","1572766472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18335","4","1572766478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("18336","4","1572766487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18337","4","1572766494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18338","4","1572766501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18339","4","1572766506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18340","4","1572766511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18341","4","1572766515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18342","4","1572766520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18343","4","1572766527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18344","4","1572766527","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18345","0","1572766534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18346","4","1572767010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18347","4","1572767017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18348","4","1572767024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18349","4","1572767031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18350","4","1572767038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18351","4","1572767050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18352","4","1572767059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("18353","4","1572767073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("18354","4","1572767080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18355","4","1572767085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18356","4","1572767095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 690 баллов за попадание");
INSERT INTO target_chat VALUES("18357","4","1572767103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("18358","4","1572767112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18359","4","1572767120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 584 баллов за попадание");
INSERT INTO target_chat VALUES("18360","4","1572767126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("18361","4","1572767132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("18362","4","1572767138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("18363","4","1572767147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18364","4","1572767152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18365","4","1572767161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18366","4","1572767161","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18367","0","1572767200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18368","4","1572767525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18369","4","1572767564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18370","4","1572791844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18371","4","1572791855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18372","4","1572791873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18373","4","1572791878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18374","4","1572791892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18375","4","1572791900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18376","4","1572791906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18377","4","1572791912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18378","4","1572791917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18379","4","1572791925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18380","4","1572791931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("18381","4","1572791939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18382","4","1572791944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18383","4","1572791953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("18384","4","1572791961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18385","4","1572791978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18386","4","1572791982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18387","4","1572791990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18388","4","1572791990","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18389","0","1572791996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18390","4","1572792000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18391","4","1572792006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18392","4","1572792012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("18393","4","1572792021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18394","4","1572792031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18395","4","1572792036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18396","4","1572792042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18397","4","1572792048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18398","4","1572792053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18399","4","1572792057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18400","4","1572792063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18401","4","1572792071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18402","4","1572792082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18403","4","1572792088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 727 баллов за попадание");
INSERT INTO target_chat VALUES("18404","4","1572792096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18405","4","1572792101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18406","4","1572792107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18407","4","1572792115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("18408","4","1572792122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18409","4","1572792132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18410","4","1572792132","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18411","0","1572792147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18412","4","1572792600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18413","4","1572792606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18414","4","1572795059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("18415","4","1572795264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18416","4","1572795270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18417","4","1572795275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 580 баллов за попадание");
INSERT INTO target_chat VALUES("18418","4","1572795284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("18419","4","1572795292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18420","4","1572795304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18421","4","1572795312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("18422","4","1572795318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("18423","4","1572795331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18424","4","1572795339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18425","4","1572795343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("18426","4","1572795347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18427","4","1572795353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18428","4","1572795358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18429","4","1572795363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18430","4","1572795367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 597 баллов за попадание");
INSERT INTO target_chat VALUES("18431","4","1572795375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18432","4","1572795375","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18433","0","1572795396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("18434","4","1572796145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18435","4","1572796153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("18436","4","1572796160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 632 баллов за попадание");
INSERT INTO target_chat VALUES("18437","4","1572796174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("18438","4","1572796180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18439","4","1572796188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18440","4","1572796193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18441","4","1572796200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18442","4","1572796204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("18443","4","1572796210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18444","4","1572796215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18445","4","1572796223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18446","4","1572796230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18447","4","1572796238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18448","4","1572796247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18449","4","1572796262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18450","4","1572796268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18451","4","1572796277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18452","4","1572796291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("18453","4","1572796298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("18454","4","1572796298","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("18455","0","1572796306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18456","4","1572796740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18457","4","1572796747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18458","4","1572796751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 741 баллов за попадание");
INSERT INTO target_chat VALUES("18459","4","1572796760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("18460","4","1572796767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18461","4","1572796825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18462","4","1572797536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 658 баллов за попадание");
INSERT INTO target_chat VALUES("18463","4","1572797548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18464","4","1572797554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18465","4","1572797561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18466","4","1572797565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18467","4","1572797573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18468","4","1572797583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18469","4","1572797594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("18470","4","1572797599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18471","4","1572797607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18472","4","1572797615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("18473","4","1572797639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18474","4","1572797647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("18475","4","1572797652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("18476","4","1572797652","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18477","0","1572797665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18478","4","1572797783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18479","4","1572797789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18480","4","1572797794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 732 баллов за попадание");
INSERT INTO target_chat VALUES("18481","4","1572797806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18482","4","1572797815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18483","4","1572797826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18484","4","1572797831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18485","4","1572797835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("18486","4","1572797851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18487","4","1572797863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18488","4","1572797876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("18489","4","1572797882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("18490","4","1572797904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18491","4","1572797911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18492","4","1572797920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18493","4","1572797928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("18494","4","1572798056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("18495","4","1572798062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("18496","4","1572798068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18497","4","1572798073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18498","4","1572798073","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18499","0","1572798080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18500","4","1572817420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18501","4","1572817422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18502","4","1572817424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("18503","4","1572817425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("18504","4","1572817427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18505","4","1572817429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("18506","4","1572817431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18507","4","1572817439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18508","4","1572817441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18509","4","1572817444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("18510","4","1572817446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18511","4","1572817448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18512","4","1572817450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("18513","4","1572817457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18514","4","1572817459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18515","4","1572817461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18516","4","1572817463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18517","4","1572817472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18518","4","1572817474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18519","4","1572817476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18520","4","1572817476","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18521","0","1572817481","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18522","4","1572817485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18523","4","1572817487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("18524","4","1572817489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18525","4","1572817491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18526","4","1572817493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18527","4","1572817495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("18528","4","1572817497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("18529","4","1572817499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("18530","4","1572817511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18531","4","1572817512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("18532","4","1572817513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18533","4","1572817515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18534","4","1572817517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18535","4","1572817521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18536","4","1572817523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("18537","4","1572817525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18538","4","1572817536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18539","4","1572817538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18540","4","1572817540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18541","4","1572817541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("18542","4","1572817541","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18543","0","1572817548","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18544","4","1572817849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18545","4","1572817851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18546","4","1572817853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18547","4","1572817855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18548","4","1572817856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18549","4","1572817858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("18550","4","1572817863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18551","4","1572817865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18552","4","1572817867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18553","4","1572817869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18554","4","1572817873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18555","4","1572817875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("18556","4","1572817877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("18557","4","1572817879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("18558","4","1572817881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18559","4","1572817883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18560","4","1572817887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("18561","4","1572817889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("18562","4","1572817890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18563","4","1572817895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("18564","4","1572817895","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18565","0","1572817900","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18566","4","1572817903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("18567","4","1572817905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("18568","4","1572817907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18569","4","1572817909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18570","4","1572817911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18571","4","1572817913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18572","4","1572817915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("18573","4","1572817919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18574","4","1572817921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("18575","4","1572817923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("18576","4","1572817925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("18577","4","1572817927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18578","4","1572817931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("18579","4","1572817933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18580","4","1572817935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("18581","4","1572817937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18582","4","1572817939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("18583","4","1572817943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18584","4","1572817945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18585","4","1572817947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18586","4","1572817947","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18587","0","1572817954","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18588","4","1572818014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18589","4","1572818016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18590","4","1572818018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18591","4","1572818020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("18592","4","1572818022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18593","4","1572818024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18594","4","1572818026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("18595","4","1572818034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("18596","4","1572818036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("18597","4","1572818038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18598","4","1572818039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("18599","4","1572818041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18600","4","1572818043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18601","4","1572818048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18602","4","1572818050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18603","4","1572818052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18604","4","1572818054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18605","4","1572818056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18606","4","1572818058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18607","4","1572818060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18608","4","1572818060","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18609","0","1572818065","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18610","4","1572818068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("18611","4","1572818070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("18612","4","1572818072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18613","4","1572818074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18614","4","1572818076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18615","4","1572818078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18616","4","1572818079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18617","4","1572818081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("18618","4","1572818083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("18619","4","1572818087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("18620","4","1572818089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18621","4","1572818093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("18622","4","1572818095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18623","4","1572818097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18624","4","1572818099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18625","4","1572818101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18626","4","1572818103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18627","4","1572818110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("18628","4","1572818112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("18629","4","1572818117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18630","4","1572818117","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18631","0","1572818122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18632","4","1572818295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18633","4","1572818297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18634","4","1572818299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18635","4","1572818301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("18636","4","1572818303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18637","4","1572818305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18638","4","1572818307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("18639","4","1572818312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18640","4","1572818314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("18641","4","1572818316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18642","4","1572818317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18643","4","1572818318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("18644","4","1572818319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18645","4","1572818320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18646","4","1572818322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18647","4","1572818324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18648","4","1572818330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("18649","4","1572818332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18650","4","1572818336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18651","4","1572818341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18652","4","1572818341","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18653","0","1572818347","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18654","4","1572818350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("18655","4","1572818352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("18656","4","1572818354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("18657","4","1572818356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18658","4","1572818364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("18659","4","1572818366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18660","4","1572818368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18661","4","1572818370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("18662","4","1572818372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18663","4","1572818374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18664","4","1572818378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("18665","4","1572818379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18666","4","1572818381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18667","4","1572818383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18668","4","1572818385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18669","4","1572818390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18670","4","1572818391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18671","4","1572818393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18672","4","1572818395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("18673","4","1572818399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18674","4","1572818399","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18675","0","1572818404","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18676","4","1572818462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18677","4","1572818464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18678","4","1572818466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18679","4","1572818468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18680","4","1572818470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18681","4","1572818474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("18682","4","1572818476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("18683","4","1572818478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18684","4","1572818482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18685","4","1572818484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18686","4","1572818486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18687","4","1572818488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18688","4","1572818490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18689","4","1572818492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18690","4","1572818498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("18691","4","1572818500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18692","4","1572818502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18693","4","1572818504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18694","4","1572818506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18695","4","1572818513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("18696","4","1572818513","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18697","0","1572818519","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18698","4","1572818523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("18699","4","1572818524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18700","4","1572818525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("18701","4","1572818527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18702","4","1572818529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18703","4","1572818531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("18704","4","1572818533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18705","4","1572818540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18706","4","1572818542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18707","4","1572818544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18708","4","1572818546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18709","4","1572818548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18710","4","1572818550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18711","4","1572818554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("18712","4","1572818556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18713","4","1572818558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("18714","4","1572818560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18715","4","1572818562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18716","4","1572818564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("18717","4","1572818568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("18718","4","1572818568","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18719","0","1572818577","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18720","4","1572818588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18721","4","1572818597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 624 баллов за попадание");
INSERT INTO target_chat VALUES("18722","4","1572818599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18723","4","1572818605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18724","4","1572818607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18725","4","1572818610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18726","4","1572818619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18727","4","1572818620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18728","4","1572818628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18729","4","1572818633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("18730","4","1572818645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("18731","4","1572818649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("18732","4","1572818651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("18733","4","1572818653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18734","4","1572818653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18735","4","1572818655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18736","4","1572818657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18737","4","1572818659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("18738","4","1572818660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18739","4","1572818661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("18740","4","1572818663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("18741","4","1572818664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("18742","4","1572818664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("18743","4","1572818665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18744","4","1572818667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18745","4","1572818668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18746","4","1572818673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("18747","4","1572818675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18748","4","1572818678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18749","4","1572818680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18750","4","1572818682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18751","4","1572818684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("18752","4","1572818685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("18753","4","1572818686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18754","4","1572818688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18755","4","1572818693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("18756","4","1572818694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18757","4","1572818694","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18758","0","1572818699","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18759","4","1572818700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18760","4","1572818705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("18761","4","1572818707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("18762","4","1572818709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18763","4","1572818711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18764","4","1572818713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18765","4","1572818715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18766","4","1572818717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18767","4","1572818719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18768","4","1572818725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18769","4","1572818727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18770","4","1572818728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18771","4","1572818730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18772","4","1572818732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18773","4","1572818734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("18774","4","1572818736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("18775","4","1572818738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18776","4","1572818740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("18777","4","1572818747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18778","4","1572818749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18779","4","1572818753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18780","4","1572818753","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18781","0","1572818759","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18782","4","1572818791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18783","4","1572818799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18784","4","1572818799","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18785","0","1572818807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("18786","4","1572818810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("18787","4","1572818818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 549 баллов за попадание");
INSERT INTO target_chat VALUES("18788","4","1572818827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 325 монет за попадание");
INSERT INTO target_chat VALUES("18789","4","1572818832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18790","4","1572818839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18791","4","1572818845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18792","4","1572818852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18793","4","1572818856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18794","4","1572818858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18795","4","1572818859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 356 монет за попадание");
INSERT INTO target_chat VALUES("18796","4","1572818860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18797","4","1572818862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18798","4","1572818864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18799","4","1572818866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("18800","4","1572818868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("18801","4","1572818873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18802","4","1572818875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("18803","4","1572818877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18804","4","1572818879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("18805","4","1572818883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("18806","4","1572818885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18807","4","1572818887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18808","4","1572818889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("18809","4","1572818891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18810","4","1572818897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18811","4","1572818903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("18812","4","1572818905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18813","4","1572818906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18814","4","1572818906","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18815","0","1572818916","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18816","4","1572818920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("18817","4","1572818922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18818","4","1572818924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18819","4","1572818926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18820","4","1572818928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18821","4","1572818930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("18822","4","1572818932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18823","4","1572818936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("18824","4","1572818938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("18825","4","1572818940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("18826","4","1572818947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("18827","4","1572818949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18828","4","1572818951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18829","4","1572818953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18830","4","1572818955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18831","4","1572818957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18832","4","1572818959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("18833","4","1572818961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("18834","4","1572818967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18835","4","1572818969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18836","4","1572818969","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18837","0","1572818974","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18838","4","1572819032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18839","4","1572819033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18840","4","1572819034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("18841","4","1572819035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18842","4","1572819036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("18843","4","1572819038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18844","4","1572819040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("18845","4","1572819042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18846","4","1572819044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("18847","4","1572819047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18848","4","1572819049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("18849","4","1572819051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("18850","4","1572819053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18851","4","1572819055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18852","4","1572819057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18853","4","1572819064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18854","4","1572819066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18855","4","1572819068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18856","4","1572819070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("18857","4","1572819077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("18858","4","1572819077","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18859","0","1572819091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18860","4","1572819097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18861","4","1572819099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18862","4","1572819101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("18863","4","1572819103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18864","4","1572819105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("18865","4","1572819107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("18866","4","1572819109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18867","4","1572819111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("18868","4","1572819131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("18869","4","1572819132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("18870","4","1572819134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18871","4","1572819136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18872","4","1572819138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18873","4","1572819143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18874","4","1572819145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18875","4","1572819147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18876","4","1572819149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18877","4","1572819151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18878","4","1572819155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("18879","4","1572819157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18880","4","1572819157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18881","0","1572819162","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18882","4","1572819164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18883","4","1572819171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18884","4","1572819186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18885","4","1572819190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("18886","4","1572819196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 500 монет за попадание");
INSERT INTO target_chat VALUES("18887","4","1572819204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18888","4","1572819210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18889","4","1572819216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18890","4","1572819225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18891","4","1572819231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("18892","4","1572819236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("18893","4","1572819240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("18894","4","1572819240","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("18895","0","1572819247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18896","4","1572819251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18897","4","1572819256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18898","4","1572819257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 557 баллов за попадание");
INSERT INTO target_chat VALUES("18899","4","1572819266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("18900","4","1572819271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18901","4","1572819272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18902","4","1572819278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("18903","4","1572819295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18904","4","1572819304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("18905","4","1572819310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("18906","4","1572819312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("18907","4","1572819325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18908","4","1572819330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18909","4","1572819336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("18910","4","1572819338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("18911","4","1572819338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18912","4","1572819340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18913","4","1572819342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("18914","4","1572819344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18915","4","1572819346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18916","4","1572819346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18917","4","1572819348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("18918","4","1572819350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18919","4","1572819352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18920","4","1572819353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("18921","4","1572819357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("18922","4","1572819359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18923","4","1572819360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18924","4","1572819361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("18925","4","1572819363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("18926","4","1572819364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18927","4","1572819365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18928","4","1572819367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18929","4","1572819369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18930","4","1572819373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("18931","4","1572819375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18932","4","1572819377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18933","4","1572819377","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18934","4","1572819377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("18935","0","1572819383","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18936","4","1572819383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18937","4","1572819387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18938","4","1572819389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18939","4","1572819391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18940","4","1572819391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("18941","4","1572819391","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("18942","4","1572819393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18943","4","1572819395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18944","0","1572819396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("18945","4","1572819396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18946","4","1572819397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("18947","4","1572819398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18948","4","1572819399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("18949","4","1572819401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18950","4","1572819402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("18951","4","1572819404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("18952","4","1572819411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18953","4","1572819417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("18954","4","1572819419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("18955","4","1572819421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18956","4","1572819423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18957","4","1572819425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18958","4","1572819427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18959","4","1572819429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("18960","4","1572819429","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18961","0","1572819435","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18962","4","1572819513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18963","4","1572819515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("18964","4","1572819517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18965","4","1572819519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18966","4","1572819521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18967","4","1572819523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("18968","4","1572819524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("18969","4","1572819526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18970","4","1572819528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18971","4","1572819530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18972","4","1572819532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18973","4","1572819539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18974","4","1572819543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18975","4","1572819545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18976","4","1572819546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18977","4","1572819548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18978","4","1572819550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18979","4","1572819552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18980","4","1572819554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18981","4","1572819556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18982","4","1572819556","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("18983","0","1572819562","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("18984","4","1572819565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18985","4","1572819567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18986","4","1572819569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18987","4","1572819571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18988","4","1572819573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("18989","4","1572819574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("18990","4","1572819576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("18991","4","1572819578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("18992","4","1572819581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18993","4","1572819583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18994","4","1572819585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("18995","4","1572819587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("18996","4","1572819594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18997","4","1572819596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("18998","4","1572819598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("18999","4","1572819600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19000","4","1572819603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19001","4","1572819605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19002","4","1572819611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("19003","4","1572819613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("19004","4","1572819613","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19005","0","1572819618","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19006","4","1572819705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19007","4","1572819707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("19008","4","1572819709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19009","4","1572819711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19010","4","1572819713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("19011","4","1572819715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19012","4","1572819717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("19013","4","1572819719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19014","4","1572819723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("19015","4","1572819725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19016","4","1572819727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19017","4","1572819729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("19018","4","1572819731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19019","4","1572819733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19020","4","1572819735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("19021","4","1572819742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("19022","4","1572819744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19023","4","1572819746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19024","4","1572819748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19025","4","1572819754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19026","4","1572819754","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19027","0","1572819760","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19028","4","1572819762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19029","4","1572819764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19030","4","1572819766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19031","4","1572819768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19032","4","1572819770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("19033","4","1572819772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("19034","4","1572819779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19035","4","1572819781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19036","4","1572819782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("19037","4","1572819784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("19038","4","1572819786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19039","4","1572819788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("19040","4","1572819790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("19041","4","1572819792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19042","4","1572819794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19043","4","1572819799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19044","4","1572819801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19045","4","1572819803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19046","4","1572819805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19047","4","1572819812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19048","4","1572819812","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19049","0","1572819817","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19050","4","1572827247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19051","4","1572827598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19052","4","1572827604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19053","4","1572827608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19054","4","1572827613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19055","4","1572827618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("19056","4","1572827624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("19057","4","1572827629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("19058","4","1572827710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("19059","4","1572827717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("19060","4","1572827777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19061","4","1572827783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19062","4","1572827927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("19063","4","1572827932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("19064","4","1572827947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19065","4","1572827951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19066","4","1572828140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19067","4","1572828146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 647 баллов за попадание");
INSERT INTO target_chat VALUES("19068","4","1572828152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19069","4","1572828163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19070","4","1572828163","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19071","0","1572828169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19072","4","1572828185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("19073","4","1572828188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("19074","4","1572828204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19075","4","1572828206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("19076","4","1572828212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 529 баллов за попадание");
INSERT INTO target_chat VALUES("19077","4","1572828225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("19078","4","1572828237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19079","4","1572828243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19080","4","1572828245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 629 баллов за попадание");
INSERT INTO target_chat VALUES("19081","4","1572828247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19082","4","1572828263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19083","4","1572828281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("19084","4","1572828285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19085","4","1572828287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("19086","4","1572828292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19087","4","1572828305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("19088","4","1572828307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19089","4","1572828316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 239 монет за попадание");
INSERT INTO target_chat VALUES("19090","4","1572828318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("19091","4","1572828411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("19092","4","1572828411","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19093","0","1572828415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19094","4","1572828419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19095","4","1572828421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("19096","4","1572828423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("19097","4","1572828438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("19098","4","1572828440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19099","4","1572828442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("19100","4","1572828458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("19101","4","1572828464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("19102","4","1572828470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("19103","4","1572828475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("19104","4","1572828495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19105","4","1572828497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19106","4","1572828499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19107","4","1572828506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("19108","4","1572828523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19109","4","1572828540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19110","4","1572828542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19111","4","1572828544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19112","4","1572828553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19113","4","1572828559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19114","4","1572828559","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19115","0","1572828576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19116","4","1572828625","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("19117","4","1572828637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("19118","4","1572828639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("19119","4","1572828647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19120","4","1572828650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19121","4","1572828656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19122","4","1572828661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19123","4","1572828670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19124","4","1572828676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19125","4","1572828678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19126","4","1572828696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19127","4","1572828701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19128","4","1572828710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19129","4","1572828718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19130","4","1572828725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19131","4","1572828731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19132","4","1572828735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 589 баллов за попадание");
INSERT INTO target_chat VALUES("19133","4","1572828739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19134","4","1572828744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("19135","4","1572828749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("19136","4","1572828754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19137","4","1572828754","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19138","0","1572828760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19139","4","1572828763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("19140","4","1572831658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19141","4","1572831660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 601 баллов за попадание");
INSERT INTO target_chat VALUES("19142","4","1572831669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19143","4","1572831676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19144","4","1572831682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19145","4","1572831686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19146","4","1572831692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19147","4","1572831698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19148","4","1572831793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19149","4","1572831804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("19150","4","1572831816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19151","4","1572831822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19152","4","1572831829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19153","4","1572831834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("19154","4","1572831842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19155","4","1572831847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19156","4","1572831852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19157","4","1572831867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("19158","4","1572831882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19159","4","1572831882","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19160","0","1572831888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19161","4","1572831901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("19162","4","1572831907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("19163","4","1572831914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("19164","4","1572831919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19165","4","1572831924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("19166","4","1572846905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19167","4","1572846910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("19168","4","1572846917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("19169","4","1572846921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("19170","4","1572846932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19171","4","1572846939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19172","4","1572846945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19173","4","1572846952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19174","4","1572846961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19175","4","1572846965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("19176","4","1572846971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19177","4","1572846976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("19178","4","1572846982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19179","4","1572846988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19180","4","1572846993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19181","4","1572846993","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19182","0","1572847006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19183","4","1572847010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19184","4","1572847014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19185","4","1572847018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19186","4","1572847024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19187","4","1572847031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19188","4","1572847037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19189","4","1572847042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19190","4","1572847049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("19191","4","1572847055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("19192","4","1572847057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19193","4","1572847064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19194","4","1572847070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 532 баллов за попадание");
INSERT INTO target_chat VALUES("19195","4","1572847074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19196","4","1572847080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19197","4","1572847087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("19198","4","1572847099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19199","4","1572847105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("19200","4","1572847112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19201","4","1572847127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19202","4","1572847135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19203","4","1572847135","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19204","0","1572847140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19205","4","1572899277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("19206","4","1572899279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19207","4","1572899281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("19208","4","1572899282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19209","4","1572899284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19210","4","1572899286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19211","4","1572899287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19212","4","1572899289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("19213","4","1572899291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19214","4","1572899293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("19215","4","1572899300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("19216","4","1572899302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19217","4","1572899304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19218","4","1572899306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19219","4","1572899308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19220","4","1572899310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19221","4","1572899312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19222","4","1572899314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19223","4","1572899319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("19224","4","1572899321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("19225","4","1572899321","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19226","0","1572899326","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19227","4","1572899330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19228","4","1572899332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19229","4","1572899334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19230","4","1572899336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19231","4","1572899338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19232","4","1572899340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19233","4","1572899342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19234","4","1572899344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19235","4","1572899346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19236","4","1572899348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19237","4","1572899352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19238","4","1572899354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19239","4","1572899356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("19240","4","1572899358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("19241","4","1572899362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("19242","4","1572899364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("19243","4","1572899366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("19244","4","1572899368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("19245","4","1572899370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19246","4","1572899376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19247","4","1572899376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19248","0","1572899382","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19249","4","1572899448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("19250","4","1572899450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19251","4","1572899452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19252","4","1572899454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19253","4","1572899456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("19254","4","1572899459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19255","4","1572899461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19256","4","1572899463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19257","4","1572899465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19258","4","1572899471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("19259","4","1572899473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("19260","4","1572899475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19261","4","1572899476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19262","4","1572899478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19263","4","1572899480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("19264","4","1572899482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19265","4","1572899484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19266","4","1572899488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19267","4","1572899492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19268","4","1572899494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19269","4","1572899494","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19270","0","1572899499","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19271","4","1572899502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19272","4","1572899504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19273","4","1572899506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19274","4","1572899508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19275","4","1572899510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19276","4","1572899512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19277","4","1572899514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19278","4","1572899519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19279","4","1572899522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19280","4","1572899524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19281","4","1572899526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("19282","4","1572899528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19283","4","1572899529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("19284","4","1572899531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19285","4","1572899539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19286","4","1572899541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("19287","4","1572899542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19288","4","1572899544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19289","4","1572899546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19290","4","1572899548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("19291","4","1572899548","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19292","0","1572899557","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19293","4","1572899636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("19294","4","1572899638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("19295","4","1572899640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("19296","4","1572899642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19297","4","1572899644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("19298","4","1572899646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19299","4","1572899652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19300","4","1572899654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("19301","4","1572899656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19302","4","1572899658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("19303","4","1572899660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19304","4","1572899665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19305","4","1572899667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19306","4","1572899669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19307","4","1572899671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19308","4","1572899673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19309","4","1572899675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("19310","4","1572899677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19311","4","1572899678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("19312","4","1572899680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19313","4","1572899680","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19314","0","1572899686","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19315","4","1572899688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19316","4","1572899690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19317","4","1572899692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("19318","4","1572899694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19319","4","1572899696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("19320","4","1572899698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19321","4","1572899700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19322","4","1572899702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19323","4","1572899703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19324","4","1572899705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19325","4","1572899707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19326","4","1572899712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19327","4","1572899714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("19328","4","1572899716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("19329","4","1572899718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("19330","4","1572899720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19331","4","1572899722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("19332","4","1572899728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19333","4","1572899730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19334","4","1572899732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19335","4","1572899732","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19336","0","1572899738","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19337","4","1572899828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("19338","4","1572899830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19339","4","1572899832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19340","4","1572899834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19341","4","1572899836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("19342","4","1572899838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19343","4","1572899840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("19344","4","1572899842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("19345","4","1572899844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19346","4","1572899846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19347","4","1572899851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("19348","4","1572899853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19349","4","1572899855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("19350","4","1572899857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("19351","4","1572899859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19352","4","1572899861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19353","4","1572899863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("19354","4","1572899865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19355","4","1572899867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("19356","4","1572899870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19357","4","1572899870","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19358","0","1572899876","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19359","4","1572899879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("19360","4","1572899886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19361","4","1572899888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19362","4","1572899890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19363","4","1572899892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19364","4","1572899894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19365","4","1572899896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("19366","4","1572899900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19367","4","1572899902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("19368","4","1572899904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19369","4","1572899906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("19370","4","1572899908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19371","4","1572899910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("19372","4","1572899914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("19373","4","1572899916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19374","4","1572899923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19375","4","1572899925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19376","4","1572899927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("19377","4","1572899931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19378","4","1572899933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19379","4","1572899933","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19380","0","1572899938","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19381","4","1572900014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19382","4","1572900016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("19383","4","1572900018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("19384","4","1572900020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19385","4","1572900022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19386","4","1572900024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("19387","4","1572900025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19388","4","1572900027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19389","4","1572900035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19390","4","1572900037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19391","4","1572900039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("19392","4","1572900040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19393","4","1572900041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19394","4","1572900043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19395","4","1572900045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19396","4","1572900047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19397","4","1572900049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("19398","4","1572900051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19399","4","1572900052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("19400","4","1572900054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19401","4","1572900054","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19402","0","1572900060","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19403","4","1572900063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("19404","4","1572900065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19405","4","1572900067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19406","4","1572900069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19407","4","1572900071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("19408","4","1572900072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19409","4","1572900074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19410","4","1572900076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("19411","4","1572900078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("19412","4","1572900080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("19413","4","1572900082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19414","4","1572900088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19415","4","1572900090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19416","4","1572900092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19417","4","1572900094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19418","4","1572900096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19419","4","1572900098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19420","4","1572900100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("19421","4","1572900106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19422","4","1572900108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19423","4","1572900108","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19424","0","1572900114","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19425","4","1572900210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19426","4","1572900212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19427","4","1572900213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19428","4","1572900214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19429","4","1572900216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19430","4","1572900217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19431","4","1572900219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19432","4","1572900221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19433","4","1572900223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19434","4","1572900225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19435","4","1572900227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19436","4","1572900229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19437","4","1572900231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("19438","4","1572900235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19439","4","1572900237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19440","4","1572900239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19441","4","1572900241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19442","4","1572900243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19443","4","1572900244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19444","4","1572900249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("19445","4","1572900249","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19446","0","1572900254","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19447","4","1572900257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("19448","4","1572900259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19449","4","1572900261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("19450","4","1572900263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("19451","4","1572900265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("19452","4","1572900267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19453","4","1572900269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("19454","4","1572900273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("19455","4","1572900275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("19456","4","1572900276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19457","4","1572900278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("19458","4","1572900280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19459","4","1572900282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19460","4","1572900284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("19461","4","1572900286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("19462","4","1572900288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19463","4","1572900295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19464","4","1572900297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19465","4","1572900299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19466","4","1572900301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19467","4","1572900301","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19468","0","1572900311","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19469","4","1572900458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19470","4","1572900460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("19471","4","1572900462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19472","4","1572900464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("19473","4","1572900466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19474","4","1572900468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19475","4","1572900470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19476","4","1572900472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19477","4","1572900474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19478","4","1572900476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19479","4","1572900480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19480","4","1572900481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19481","4","1572900484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19482","4","1572900486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19483","4","1572900488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19484","4","1572900490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("19485","4","1572900492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("19486","4","1572900494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("19487","4","1572900501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("19488","4","1572900503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19489","4","1572900503","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19490","0","1572900509","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19491","4","1572900512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19492","4","1572900525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19493","4","1572900527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("19494","4","1572900529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("19495","4","1572900531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("19496","4","1572900533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19497","4","1572900535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("19498","4","1572900538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19499","4","1572900540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("19500","4","1572900542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("19501","4","1572900544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19502","4","1572900551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19503","4","1572900552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19504","4","1572900554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19505","4","1572900556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19506","4","1572900558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19507","4","1572900560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19508","4","1572900562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19509","4","1572900564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19510","4","1572900566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19511","4","1572900566","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19512","0","1572900572","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19513","4","1572900623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19514","4","1572900625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("19515","4","1572900626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19516","4","1572900628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("19517","4","1572900630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19518","4","1572900632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("19519","4","1572900633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19520","4","1572900635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19521","4","1572900637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19522","4","1572900639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("19523","4","1572900648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19524","4","1572900650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19525","4","1572900652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19526","4","1572900654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19527","4","1572900655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19528","4","1572900657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19529","4","1572900665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("19530","4","1572900667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("19531","4","1572900669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19532","4","1572900671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("19533","4","1572900671","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19534","0","1572900677","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19535","4","1572900697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19536","4","1572900697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19537","4","1572900698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("19538","4","1572900698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("19539","4","1572900698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19540","4","1572900698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("19541","4","1572900698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19542","4","1572900699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19543","4","1572900701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("19544","4","1572900702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19545","4","1572900704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19546","4","1572900706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19547","4","1572900716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("19548","4","1572900718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19549","4","1572900720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19550","4","1572900722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("19551","4","1572900723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("19552","4","1572900725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19553","4","1572900729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19554","4","1572900731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19555","4","1572900731","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19556","0","1572900737","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19557","4","1572900819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19558","4","1572900821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19559","4","1572900823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19560","4","1572900825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19561","4","1572900829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("19562","4","1572900835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19563","4","1572900837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19564","4","1572900839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19565","4","1572900841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19566","4","1572900843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19567","4","1572900845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("19568","4","1572900846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19569","4","1572900848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19570","4","1572900852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19571","4","1572900854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19572","4","1572900856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19573","4","1572900858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19574","4","1572900860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19575","4","1572900865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19576","4","1572900867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("19577","4","1572900867","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19578","0","1572900876","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19579","4","1572900879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("19580","4","1572900885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19581","4","1572900887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19582","4","1572900889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("19583","4","1572900891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("19584","4","1572900893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19585","4","1572900895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19586","4","1572900897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19587","4","1572900899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19588","4","1572900901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("19589","4","1572900904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19590","4","1572900906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("19591","4","1572900911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19592","4","1572900913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19593","4","1572900915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19594","4","1572900917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("19595","4","1572900919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("19596","4","1572900921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("19597","4","1572900927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("19598","4","1572900929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19599","4","1572900929","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19600","0","1572900937","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19601","4","1572901111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("19602","4","1572901113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19603","4","1572901115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("19604","4","1572901117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19605","4","1572901119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19606","4","1572901121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19607","4","1572901122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19608","4","1572901124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("19609","4","1572901126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19610","4","1572901129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19611","4","1572901130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19612","4","1572901138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19613","4","1572901140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19614","4","1572901142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("19615","4","1572901143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19616","4","1572901145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("19617","4","1572901147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19618","4","1572901153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("19619","4","1572901155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19620","4","1572901157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("19621","4","1572901157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19622","0","1572901167","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19623","4","1572901265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("19624","4","1572901267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("19625","4","1572901268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("19626","4","1572901270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19627","4","1572901272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19628","4","1572901274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19629","4","1572901276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19630","4","1572901278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19631","4","1572901283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("19632","4","1572901285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("19633","4","1572901287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19634","4","1572901289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19635","4","1572901294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19636","4","1572901296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19637","4","1572901298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19638","4","1572901302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19639","4","1572901303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19640","4","1572901305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("19641","4","1572901307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19642","4","1572901309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19643","4","1572901309","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19644","0","1572901315","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19645","4","1572924609","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19646","4","1572924625","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19647","4","1572924662","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19648","4","1572924669","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19649","4","1572974249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19650","4","1572974251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("19651","4","1572974252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19652","4","1572974254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19653","4","1572974256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("19654","4","1572974255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("19655","4","1572974255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19656","4","1572974258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19657","4","1572974256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("19658","4","1572974259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19659","4","1572974258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19660","4","1572974259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("19661","4","1572974260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("19662","4","1572974256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19663","4","1572974261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19664","4","1572974263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("19665","4","1572974265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("19666","4","1572974267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("19667","4","1572974272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("19668","4","1572974278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19669","4","1572974282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19670","4","1572974287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19671","4","1572974287","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19672","4","1572974288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19673","4","1572974296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("19674","0","1572974302","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19675","4","1572974305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19676","4","1572974306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19677","4","1572974306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("19678","4","1572974308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19679","4","1572974310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19680","4","1572974311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19681","4","1572974312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("19682","4","1572974312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19683","4","1572974314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19684","4","1572974316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("19685","4","1572974318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19686","4","1572974319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19687","4","1572974321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("19688","4","1572974322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19689","4","1572974323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19690","4","1572974325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("19691","4","1572974329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("19692","4","1572974331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("19693","4","1572974332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19694","4","1572974333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19695","4","1572974334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19696","4","1572974336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19697","4","1572974338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19698","4","1572974340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19699","4","1572974340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19700","4","1572974341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("19701","4","1572974347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19702","0","1572974351","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19703","4","1572974355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("19704","4","1572974381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("19705","4","1572974390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("19706","4","1572974394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19707","4","1572974404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("19708","4","1572974417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("19709","4","1572974428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19710","4","1572974436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19711","4","1572974437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("19712","4","1572974438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19713","4","1572974440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("19714","4","1572974442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("19715","4","1572974443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("19716","4","1572974444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19717","4","1572974446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("19718","4","1572974448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19719","4","1572974449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19720","4","1572974451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19721","4","1572974453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19722","4","1572974452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("19723","4","1572974455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("19724","4","1572974455","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("19725","4","1572974455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("19726","4","1572974457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19727","4","1572974459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19728","0","1572974475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("19729","4","1572974475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("19730","4","1572974477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("19731","4","1572974478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("19732","4","1572974480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19733","4","1572974482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19734","4","1572974484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19735","4","1572974484","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19736","0","1572974490","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19737","4","1572974493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19738","4","1572974499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19739","4","1572974501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19740","4","1572974503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19741","4","1572974505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("19742","4","1572974508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19743","4","1572974505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("19744","4","1572974515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19745","4","1572974515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19746","4","1572974516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19747","4","1572974518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19748","4","1572974520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("19749","4","1572974522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("19750","4","1572974524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("19751","4","1572974532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("19752","4","1572974534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19753","4","1572974536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("19754","4","1572974538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19755","4","1572974538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19756","4","1572974539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19757","4","1572974539","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19758","0","1572974582","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19759","4","1572974729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("19760","4","1572974731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("19761","4","1572974733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19762","4","1572974735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19763","4","1572974737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19764","4","1572974738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19765","4","1572974740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("19766","4","1572974742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19767","4","1572974744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19768","4","1572974746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("19769","4","1572974746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("19770","4","1572974748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("19771","4","1572974750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19772","4","1572974751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19773","4","1572974753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19774","4","1572974755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19775","4","1572974757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("19776","4","1572974765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("19777","4","1572974767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("19778","4","1572974769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19779","4","1572974769","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19780","0","1572974775","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19781","4","1572974795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("19782","4","1572974796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19783","4","1572974797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19784","4","1572974799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19785","4","1572974801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("19786","4","1572974803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("19787","4","1572974805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19788","4","1572974807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("19789","4","1572974809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19790","4","1572974811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19791","4","1572974811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19792","4","1572974812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19793","4","1572974814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19794","4","1572974815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19795","4","1572974815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19796","4","1572974816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19797","4","1572974817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("19798","4","1572974819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19799","4","1572974821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("19800","4","1572974821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19801","4","1572974821","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19802","0","1572974845","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19803","4","1572975006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("19804","4","1572975007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19805","4","1572975007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19806","4","1572975007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19807","4","1572975008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19808","4","1572975009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19809","4","1572975008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("19810","4","1572975007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19811","4","1572975009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19812","4","1572975010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19813","4","1572975009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("19814","4","1572975009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19815","4","1572975009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("19816","4","1572975008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19817","4","1572975012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19818","4","1572975014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19819","4","1572975016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19820","4","1572975018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19821","4","1572975020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19822","4","1572975022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19823","4","1572975022","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19824","0","1572975036","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19825","4","1572975043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19826","4","1572975045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19827","4","1572975046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19828","4","1572975048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19829","4","1572975049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19830","4","1572975051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19831","4","1572975053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19832","4","1572975055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("19833","4","1572975056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19834","4","1572975057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19835","4","1572975059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("19836","4","1572975060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19837","4","1572975061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19838","4","1572975063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19839","4","1572975065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19840","4","1572975079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19841","4","1572975081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19842","4","1572975083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19843","4","1572975085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19844","4","1572975086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19845","4","1572975086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19846","4","1572975091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19847","4","1572975095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19848","0","1572975097","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19849","4","1572975103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19850","4","1572975109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19851","4","1572975115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19852","4","1572975120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("19853","4","1572975139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("19854","4","1572975146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 783 баллов за попадание");
INSERT INTO target_chat VALUES("19855","4","1572975202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("19856","4","1572975204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19857","4","1572975206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("19858","4","1572975208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19859","4","1572975209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19860","4","1572975210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19861","4","1572975211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19862","4","1572975212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19863","4","1572975214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19864","4","1572975215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19865","4","1572975217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("19866","4","1572975219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19867","4","1572975221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19868","4","1572975223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19869","4","1572975230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("19870","4","1572975232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("19871","4","1572975234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19872","4","1572975235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19873","4","1572975236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19874","4","1572975237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19875","4","1572975237","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19876","0","1572975255","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19877","4","1572975259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("19878","4","1572975261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19879","4","1572975263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19880","4","1572975265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19881","4","1572975267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19882","4","1572975268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19883","4","1572975270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19884","4","1572975271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19885","4","1572975273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19886","4","1572975275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("19887","4","1572975277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19888","4","1572975279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19889","4","1572975281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("19890","4","1572975283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("19891","4","1572975285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19892","4","1572975291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("19893","4","1572975293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19894","4","1572975295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19895","4","1572975297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("19896","4","1572975304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("19897","4","1572975304","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19898","0","1572975309","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19899","4","1572975381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("19900","4","1572975383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("19901","4","1572975385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19902","4","1572975387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("19903","4","1572975388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("19904","4","1572975390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("19905","4","1572975391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("19906","4","1572975393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19907","4","1572975395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19908","4","1572975397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19909","4","1572975398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("19910","4","1572975400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19911","4","1572975402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19912","4","1572975404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("19913","4","1572975406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19914","4","1572975408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19915","4","1572975416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19916","4","1572975418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19917","4","1572975420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19918","4","1572975421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("19919","4","1572975421","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19920","0","1572975445","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19921","4","1572975449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19922","4","1572975451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19923","4","1572975453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("19924","4","1572975454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19925","4","1572975456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19926","4","1572975458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19927","4","1572975460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19928","4","1572975462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19929","4","1572975463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19930","4","1572975465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19931","4","1572975467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("19932","4","1572975469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("19933","4","1572975471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19934","4","1572975473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19935","4","1572975475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("19936","4","1572975477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19937","4","1572975479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19938","4","1572975485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("19939","4","1572975487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19940","4","1572975489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("19941","4","1572975489","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19942","0","1572975496","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19943","4","1572975599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19944","4","1572975600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19945","4","1572975605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19946","4","1572975607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19947","4","1572975609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19948","4","1572975610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19949","4","1572975611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19950","4","1572975612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19951","4","1572975614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19952","4","1572975616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19953","4","1572975618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19954","4","1572975619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("19955","4","1572975621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("19956","4","1572975623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("19957","4","1572975627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19958","4","1572975629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19959","4","1572975631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("19960","4","1572975632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19961","4","1572975632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19962","4","1572975633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19963","4","1572975633","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19964","0","1572975647","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19965","4","1572975650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19966","4","1572975651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19967","4","1572975652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("19968","4","1572975654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19969","4","1572975656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("19970","4","1572975658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19971","4","1572975659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19972","4","1572975659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19973","4","1572975661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19974","4","1572975660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("19975","4","1572975658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19976","4","1572975660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19977","4","1572975660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19978","4","1572975661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("19979","4","1572975661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19980","4","1572975658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19981","4","1572975661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19982","4","1572975659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("19983","4","1572975659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19984","4","1572975663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19985","4","1572975663","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("19986","0","1572975696","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("19987","4","1572975921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19988","4","1572975922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19989","4","1572975924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19990","4","1572975925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("19991","4","1572975927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19992","4","1572975929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19993","4","1572975931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19994","4","1572975933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19995","4","1572975935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("19996","4","1572975937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("19997","4","1572975941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("19998","4","1572975940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("19999","4","1572975939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20000","4","1572975942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20001","4","1572975939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20002","4","1572975942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("20003","4","1572975938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20004","4","1572975942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20005","4","1572975943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20006","4","1572975948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("20007","4","1572975948","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20008","0","1572976098","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20009","4","1572976104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20010","4","1572976106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20011","4","1572976108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20012","4","1572976110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20013","4","1572976111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20014","4","1572976113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("20015","4","1572976115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20016","4","1572976122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20017","4","1572976124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20018","4","1572976126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("20019","4","1572976127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20020","4","1572976129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20021","4","1572976131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("20022","4","1572976139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20023","4","1572976141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20024","4","1572976142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20025","4","1572976145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("20026","4","1572976147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20027","4","1572976153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("20028","4","1572976161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("20029","4","1572976161","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20030","0","1572976167","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20031","4","1572976170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20032","4","1572976172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20033","4","1572976174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("20034","4","1572976176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("20035","4","1572976178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("20036","4","1572976180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20037","4","1572976182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("20038","4","1572976184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20039","4","1572976191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("20040","4","1572976192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20041","4","1572976194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20042","4","1572976196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20043","4","1572976198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20044","4","1572976200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20045","4","1572976201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20046","4","1572976202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("20047","4","1572976204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("20048","4","1572976206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("20049","4","1572976208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20050","4","1572976215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20051","4","1572976215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20052","0","1572976223","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20053","4","1572976450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20054","4","1572976457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20055","4","1572976463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20056","4","1572976468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20057","4","1572976791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20058","4","1572976796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20059","4","1572976805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("20060","4","1572976812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20061","4","1572976824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20062","4","1572976828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20063","4","1572976835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20064","4","1572976845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20065","4","1572976845","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20066","0","1572976864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("20067","4","1572977475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20068","4","1572977482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20069","4","1572977487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20070","4","1572977495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 681 баллов за попадание");
INSERT INTO target_chat VALUES("20071","4","1572977501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20072","4","1572977511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20073","4","1572977515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20074","4","1572977521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20075","4","1572977529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 398 баллов за попадание");
INSERT INTO target_chat VALUES("20076","4","1572977558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20077","4","1572977563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20078","4","1572977567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 290 монет за попадание");
INSERT INTO target_chat VALUES("20079","4","1572977577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20080","4","1572977589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20081","4","1572977595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 283 монет за попадание");
INSERT INTO target_chat VALUES("20082","4","1572977605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 644 баллов за попадание");
INSERT INTO target_chat VALUES("20083","4","1572977611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20084","4","1572977615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20085","4","1572977629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20086","4","1572977637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("20087","4","1572977637","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20088","0","1572983495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20089","4","1572983619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("20090","4","1572983625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20091","4","1572983636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20092","4","1572983643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20093","4","1572983650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20094","4","1572983655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("20095","4","1572983663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20096","4","1572983669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("20097","4","1572983675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20098","4","1572984490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20099","4","1572984507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("20100","4","1572984512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20101","4","1572984519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("20102","4","1572984526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20103","4","1572984532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("20104","4","1572984537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20105","4","1572984547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20106","4","1572984552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20107","4","1572984557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20108","4","1572984561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20109","4","1572984561","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20110","0","1572984567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20111","4","1572986202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20112","4","1572986208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("20113","4","1572986214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20114","4","1572986221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20115","4","1572986293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20116","4","1572986299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("20117","4","1572986305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20118","4","1572986312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20119","4","1572986316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20120","4","1572986322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("20121","4","1572986329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20122","4","1572986335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20123","4","1572986341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20124","4","1572986350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20125","4","1572986438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 688 баллов за попадание");
INSERT INTO target_chat VALUES("20126","4","1572986448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20127","4","1572986453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20128","4","1572986460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("20129","4","1572986466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("20130","4","1572986471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20131","4","1572986471","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20132","0","1572986476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20133","4","1572986496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20134","4","1572986503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20135","4","1572986513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("20136","4","1572986519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20137","4","1572986528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20138","4","1572986536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20139","4","1572986540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20140","4","1572986551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("20141","4","1572986653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20142","4","1572986658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("20143","4","1572986664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20144","4","1572986671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20145","4","1572986678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20146","4","1572986684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("20147","4","1572986692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("20148","4","1572986698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20149","4","1572987042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("20150","4","1572987048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20151","4","1572987053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("20152","4","1572987066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20153","4","1572987066","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20154","0","1572987077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20155","4","1572987174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20156","4","1572987182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20157","4","1572987184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20158","4","1572987190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20159","4","1572987196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("20160","4","1572987202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20161","4","1572987208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20162","4","1572987215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20163","4","1572987223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20164","4","1572987227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20165","4","1572987233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("20166","4","1572987239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20167","4","1572987248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20168","4","1572987253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("20169","4","1572987416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20170","4","1572987422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20171","4","1572987429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20172","4","1572987434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("20173","4","1572987440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("20174","4","1572987447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("20175","4","1572987447","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20176","0","1572987452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20177","4","1572987466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("20178","4","1572987468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20179","4","1572987475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20180","4","1572987476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20181","4","1572987481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20182","4","1572987483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("20183","4","1572987488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20184","4","1572987493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20185","4","1572987498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20186","4","1572987507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20187","4","1572987508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("20188","4","1572987513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("20189","4","1572987517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20190","4","1572987523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20191","4","1572987528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20192","4","1572987530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20193","4","1572987537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20194","4","1572987539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20195","4","1572987546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20196","4","1572987552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 621 баллов за попадание");
INSERT INTO target_chat VALUES("20197","4","1572987552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20198","0","1572987582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20199","4","1572987586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("20200","4","1572987593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("20201","4","1572987612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20202","4","1572987618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("20203","4","1572987628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("20204","4","1572987634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20205","4","1572987650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20206","4","1572987656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20207","4","1572987662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("20208","4","1572987668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20209","4","1572987675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("20210","4","1572987681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("20211","4","1572987703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20212","4","1572987709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20213","4","1572987715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20214","4","1572987721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20215","4","1572987728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20216","4","1572987734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20217","4","1572987739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20218","4","1572987744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20219","4","1572987744","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20220","0","1572987754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20221","4","1572987887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20222","4","1572987891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("20223","4","1572987895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20224","4","1572987901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20225","4","1572987909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20226","4","1572987915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("20227","4","1572987922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20228","4","1572987934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20229","4","1572987940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20230","4","1572987959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20231","4","1572987967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20232","4","1572987971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20233","4","1572987977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("20234","4","1572987984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20235","4","1572987990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("20236","4","1572987996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20237","4","1572988004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20238","4","1572988027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20239","4","1572988033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("20240","4","1572988041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("20241","4","1572988041","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20242","0","1572988710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20243","4","1572988713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20244","4","1572988717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20245","4","1572988727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("20246","4","1572988915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20247","4","1572988920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20248","4","1572988926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20249","4","1572988931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20250","4","1572988935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20251","4","1572988941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("20252","4","1572988946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 560 баллов за попадание");
INSERT INTO target_chat VALUES("20253","4","1572988952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20254","4","1572988957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20255","4","1572988961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20256","4","1572988965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20257","4","1572988972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20258","4","1572988978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20259","4","1572988987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20260","4","1572988993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20261","4","1572989000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20262","4","1572989006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("20263","4","1572989006","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20264","0","1572989011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20265","4","1572990310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20266","4","1572990315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20267","4","1572990320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20268","4","1572990327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20269","4","1572990336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20270","4","1572990342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("20271","4","1572990353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20272","4","1572990433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("20273","4","1572990437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 529 баллов за попадание");
INSERT INTO target_chat VALUES("20274","4","1572990443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20275","4","1572990449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20276","4","1572990453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20277","4","1572990457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20278","4","1572990458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20279","4","1572990459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20280","4","1572990471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20281","4","1572990475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("20282","4","1572990482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20283","4","1572990487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20284","4","1572990494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20285","4","1572990494","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20286","0","1572990500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20287","4","1572990506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20288","4","1572990514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20289","4","1572990520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20290","4","1572990525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20291","4","1572990555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20292","4","1572990561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20293","4","1572990567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20294","4","1572990569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20295","4","1572990577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20296","4","1572990585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("20297","4","1572990592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20298","4","1572990600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20299","4","1572990606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20300","4","1572990611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("20301","4","1572990615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20302","4","1572990622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("20303","4","1572990631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20304","4","1572990637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20305","4","1572990643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("20306","4","1572990649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20307","4","1572990649","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20308","0","1572990655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20309","4","1572990683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20310","4","1572990689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("20311","4","1572990696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20312","4","1572990701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20313","4","1572990706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("20314","4","1572990713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20315","4","1572990718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20316","4","1572990728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20317","4","1572990734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20318","4","1572990739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20319","4","1572990750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20320","4","1572990754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("20321","4","1572990760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("20322","4","1572990766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20323","4","1572990771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20324","4","1572990775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("20325","4","1572990780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20326","4","1572990789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20327","4","1572990802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20328","4","1572990806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("20329","4","1572990806","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20330","0","1572990817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20331","4","1572990917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20332","4","1572990923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("20333","4","1572990927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 665 баллов за попадание");
INSERT INTO target_chat VALUES("20334","4","1572990934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20335","4","1572990938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("20336","4","1572990944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 557 баллов за попадание");
INSERT INTO target_chat VALUES("20337","4","1572990950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20338","4","1572990957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20339","4","1572990967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20340","4","1572990972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20341","4","1572990979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20342","4","1572990985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("20343","4","1572990991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("20344","4","1572990997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20345","4","1572991003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("20346","4","1572991010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20347","4","1572991019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20348","4","1572991085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 307 монет за попадание");
INSERT INTO target_chat VALUES("20349","4","1572991090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20350","4","1572991099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("20351","4","1572991099","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20352","0","1572991105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20353","4","1572991120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20354","4","1572991129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("20355","4","1572991134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20356","4","1572991139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20357","4","1572991145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20358","4","1572991150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("20359","4","1572991156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20360","4","1572991164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20361","4","1572991174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20362","4","1572991181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20363","4","1572991188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20364","4","1572991195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20365","4","1572991202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20366","4","1572991208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20367","4","1572991214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20368","4","1572991221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20369","4","1572991227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20370","4","1572991235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20371","4","1572991240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("20372","4","1572991246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20373","4","1572991246","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20374","0","1572991257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20375","4","1572991272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20376","4","1572991278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20377","4","1572991284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20378","4","1572991290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("20379","4","1572991292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20380","4","1572991299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("20381","4","1572991306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20382","4","1572991308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("20383","4","1572991314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 398 монет за попадание");
INSERT INTO target_chat VALUES("20384","4","1572991316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 630 баллов за попадание");
INSERT INTO target_chat VALUES("20385","4","1572991320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20386","4","1572991324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("20387","4","1572991326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20388","4","1572991328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20389","4","1572991339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20390","4","1572991341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20391","4","1572991343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20392","4","1572991349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("20393","4","1572991351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20394","4","1572991355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 526 баллов за попадание");
INSERT INTO target_chat VALUES("20395","4","1572991355","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20396","0","1572991371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20397","4","1572991536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("20398","4","1572991538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("20399","4","1572991544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20400","4","1572991551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20401","4","1572991553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20402","4","1572991560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20403","4","1572991562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("20404","4","1572991567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 508 баллов за попадание");
INSERT INTO target_chat VALUES("20405","4","1572991569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20406","4","1572991578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("20407","4","1572991580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20408","4","1572991585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20409","4","1572991587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20410","4","1572991593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20411","4","1572991595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20412","4","1572991605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20413","4","1572991607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20414","4","1572991609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20415","4","1572991618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20416","4","1572991620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("20417","4","1572991620","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20418","0","1572991631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20419","4","1572991652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("20420","4","1572991658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20421","4","1572991663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20422","4","1572991669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("20423","4","1572991683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20424","4","1572991688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("20425","4","1572991694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20426","4","1572991699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("20427","4","1572991703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("20428","4","1572991707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20429","4","1572991713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20430","4","1572991718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20431","4","1572991722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20432","4","1572991728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20433","4","1572991735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20434","4","1572991743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20435","4","1572991750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20436","4","1572991756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20437","4","1572991762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20438","4","1572991769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20439","4","1572991769","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20440","0","1572991779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20441","4","1572991783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20442","4","1572991789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20443","4","1572991796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20444","4","1572991804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20445","4","1572991810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20446","4","1572991816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("20447","4","1572991821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20448","4","1572991827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20449","4","1572991832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20450","4","1572992081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20451","4","1572992086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20452","4","1572992090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 236 монет за попадание");
INSERT INTO target_chat VALUES("20453","4","1572992096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20454","4","1572992103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("20455","4","1572992110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("20456","4","1572992116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("20457","4","1572992123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20458","4","1572992236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20459","4","1572992243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20460","4","1572992313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20461","4","1572992313","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20462","0","1572992322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20463","4","1572992384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("20464","4","1572992449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20465","4","1572992457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("20466","4","1572992459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20467","4","1572992466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20468","4","1572992473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20469","4","1572992480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("20470","4","1572992486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20471","4","1572992494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("20472","4","1572992501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20473","4","1572992507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20474","4","1572992513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 503 баллов за попадание");
INSERT INTO target_chat VALUES("20475","4","1572992520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20476","4","1572992526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("20477","4","1572992533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("20478","4","1572992537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("20479","4","1572992544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("20480","4","1572992548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("20481","4","1572992554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20482","4","1572992558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("20483","4","1572992558","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20484","0","1572992563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20485","4","1572992593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20486","4","1572992597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20487","4","1572992604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20488","4","1572992610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20489","4","1572992621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("20490","4","1572992628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20491","4","1572992633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20492","4","1572992637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20493","4","1572992641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20494","4","1572992647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("20495","4","1572992652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20496","4","1572992659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("20497","4","1572992665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20498","4","1572992672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20499","4","1572992680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20500","4","1572992685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20501","4","1572992689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20502","4","1572992693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20503","4","1572992800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20504","4","1572992807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20505","4","1572992807","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20506","0","1572992813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20507","4","1572992818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20508","4","1572992820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20509","4","1572992828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20510","4","1572992832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("20511","4","1572992838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20512","4","1572992844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20513","4","1572992850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20514","4","1572992856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("20515","4","1572992909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20516","4","1572992915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20517","4","1572992921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20518","4","1572992937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20519","4","1572992944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("20520","4","1572992949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("20521","4","1572992958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("20522","4","1572992980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("20523","4","1572992987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20524","4","1572993001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20525","4","1572993008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20526","4","1572993014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20527","4","1572993014","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20528","0","1572993023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20529","4","1572993042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20530","4","1572993048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20531","4","1572996890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20532","4","1572996894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("20533","4","1572996902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 656 баллов за попадание");
INSERT INTO target_chat VALUES("20534","4","1572996906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("20535","4","1572996910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20536","4","1572996916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("20537","4","1572996928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20538","4","1572996932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("20539","4","1572996937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20540","4","1572996941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20541","4","1572996950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("20542","4","1572996962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20543","4","1572996967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20544","4","1572996972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("20545","4","1572997459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("20546","4","1572997464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20547","4","1572997471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20548","4","1572997476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("20549","4","1572997476","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20550","0","1572997481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20551","4","1572997485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("20552","4","1572997492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20553","4","1572997498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("20554","4","1572997504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20555","4","1572997510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20556","4","1572997767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20557","4","1572997773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20558","4","1572997791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20559","4","1572997797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20560","4","1572997806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20561","4","1572997812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20562","4","1572997816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("20563","4","1572997822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("20564","4","1572997897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20565","4","1572997901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 398 монет за попадание");
INSERT INTO target_chat VALUES("20566","4","1572997906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20567","4","1572997911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 236 монет за попадание");
INSERT INTO target_chat VALUES("20568","4","1572997915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20569","4","1572997920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20570","4","1572997927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("20571","4","1572997927","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20572","0","1572997936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20573","4","1573013051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20574","4","1573013057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20575","4","1573013063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20576","4","1573013070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20577","4","1573013077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20578","4","1573013081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20579","4","1573013086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("20580","4","1573013090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20581","4","1573013099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20582","4","1573013108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20583","4","1573013114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20584","4","1573013120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20585","4","1573013135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20586","4","1573013139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20587","4","1573013144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20588","4","1573013150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20589","4","1573013154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20590","4","1573013160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20591","4","1573013173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("20592","4","1573013179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20593","4","1573013179","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20594","0","1573013189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20595","0","1573048671","[url=/info.php?id=213] Медуза [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20596","4","1573048677","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("20597","4","1573048691","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20598","4","1573048698","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и попал в голову  + 732 баллов за попадание");
INSERT INTO target_chat VALUES("20599","4","1573048704","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20600","4","1573048711","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20601","4","1573056821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 511 баллов за попадание");
INSERT INTO target_chat VALUES("20602","4","1573057122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("20603","4","1573057126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20604","4","1573057130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20605","4","1573057135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20606","4","1573057193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20607","4","1573057197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20608","4","1573057205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("20609","4","1573057212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20610","4","1573057217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("20611","4","1573057305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20612","4","1573057310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20613","4","1573057314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20614","4","1573057318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 580 баллов за попадание");
INSERT INTO target_chat VALUES("20615","4","1573058244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20616","4","1573058306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20617","4","1573058310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("20618","4","1573058316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20619","4","1573058322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20620","4","1573058332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("20621","4","1573058332","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20622","0","1573058346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20623","4","1573058794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20624","4","1573058904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("20625","4","1573058906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20626","4","1573058908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20627","4","1573058910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("20628","4","1573058912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20629","4","1573058916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20630","4","1573058917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20631","4","1573058919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20632","4","1573058921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20633","4","1573058923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("20634","4","1573058925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("20635","4","1573058927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("20636","4","1573058928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20637","4","1573058930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20638","4","1573058932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20639","4","1573058938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20640","4","1573058940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("20641","4","1573058941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20642","4","1573058942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20643","4","1573058944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("20644","4","1573058944","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20645","0","1573058955","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20646","4","1573058966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20647","4","1573058968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("20648","4","1573058970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20649","4","1573058972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20650","4","1573058974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("20651","4","1573058978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20652","4","1573058980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20653","4","1573058982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20654","4","1573058984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20655","4","1573058986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20656","4","1573058988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20657","4","1573058990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20658","4","1573058992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20659","4","1573058993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20660","4","1573058995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20661","4","1573059003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20662","4","1573059005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20663","4","1573059006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("20664","4","1573059008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20665","4","1573059010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20666","4","1573059010","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20667","0","1573059022","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20668","4","1573059356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("20669","4","1573059358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20670","4","1573059360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20671","4","1573059362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("20672","4","1573059364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20673","4","1573059366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20674","4","1573059368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("20675","4","1573059370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20676","4","1573059372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("20677","4","1573059373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20678","4","1573059374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20679","4","1573059378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20680","4","1573059380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("20681","4","1573059382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("20682","4","1573059384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20683","4","1573059385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20684","4","1573059387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20685","4","1573059389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20686","4","1573059396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("20687","4","1573059400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("20688","4","1573059400","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20689","0","1573059406","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20690","4","1573059433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20691","4","1573059435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("20692","4","1573059437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20693","4","1573059439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("20694","4","1573059441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20695","4","1573059443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20696","4","1573059444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20697","4","1573059445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20698","4","1573059447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("20699","4","1573059449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20700","4","1573059451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("20701","4","1573059453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20702","4","1573059457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20703","4","1573059459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20704","4","1573059459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20705","4","1573059460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20706","4","1573059461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20707","4","1573059462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("20708","4","1573059463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("20709","4","1573059465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("20710","4","1573059465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20711","4","1573059465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20712","4","1573059466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("20713","4","1573059466","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20714","4","1573059502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 216 монет за попадание");
INSERT INTO target_chat VALUES("20715","4","1573059504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 252 монет за попадание");
INSERT INTO target_chat VALUES("20716","0","1573059521","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20717","4","1573059618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("20718","4","1573059620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20719","4","1573059622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("20720","4","1573059624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20721","4","1573059626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20722","4","1573059628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20723","4","1573059630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("20724","4","1573059634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20725","4","1573059636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("20726","4","1573059638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20727","4","1573059640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20728","4","1573059642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20729","4","1573059644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20730","4","1573059645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20731","4","1573059646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20732","4","1573059647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("20733","4","1573059649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20734","4","1573059651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20735","4","1573059652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20736","4","1573059654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20737","4","1573059654","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20738","0","1573059663","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20739","4","1573059670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20740","4","1573059672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20741","4","1573059674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20742","4","1573059676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20743","4","1573059678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20744","4","1573059680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20745","4","1573059684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20746","4","1573059686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20747","4","1573059687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20748","4","1573059689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20749","4","1573059691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20750","4","1573059693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20751","4","1573059695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("20752","4","1573059702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20753","4","1573059704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("20754","4","1573059705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20755","4","1573059707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("20756","4","1573059709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20757","4","1573059711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20758","4","1573059713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20759","4","1573059713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20760","4","1573059724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20761","0","1573059725","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20762","4","1573059733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("20763","4","1573059739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20764","4","1573059745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 299 монет за попадание");
INSERT INTO target_chat VALUES("20765","4","1573059752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("20766","4","1573059767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("20767","4","1573059776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("20768","4","1573059785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20769","4","1573059793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20770","4","1573059801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("20771","4","1573059818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20772","4","1573059820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("20773","4","1573059821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 629 баллов за попадание");
INSERT INTO target_chat VALUES("20774","4","1573059822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("20775","4","1573059824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20776","4","1573059826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20777","4","1573059827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("20778","4","1573059827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20779","4","1573059829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20780","4","1573059833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("20781","4","1573059835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20782","4","1573059835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20783","4","1573059836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20784","4","1573059837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20785","4","1573059839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20786","4","1573059841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20787","4","1573059844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20788","4","1573059846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20789","4","1573059848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("20790","4","1573059850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("20791","4","1573059852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20792","4","1573059857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("20793","4","1573059857","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("20794","4","1573059860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20795","4","1573059862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20796","4","1573059862","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20797","0","1573059868","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20798","0","1573059868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("20799","4","1573059871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20800","4","1573059878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20801","4","1573059880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("20802","4","1573059882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20803","4","1573059884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20804","4","1573059886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20805","4","1573059889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20806","4","1573059890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20807","4","1573059892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20808","4","1573059894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20809","4","1573059897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20810","4","1573059899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20811","4","1573059900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20812","4","1573059902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20813","4","1573059904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20814","4","1573059911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20815","4","1573059912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("20816","4","1573059914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("20817","4","1573059916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20818","4","1573059918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("20819","4","1573059918","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20820","0","1573059931","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20821","4","1573060148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20822","4","1573060149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("20823","4","1573060151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("20824","4","1573060153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20825","4","1573060155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20826","4","1573060157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20827","4","1573060159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20828","4","1573060161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20829","4","1573060167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20830","4","1573060169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("20831","4","1573060171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("20832","4","1573060173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("20833","4","1573060175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20834","4","1573060177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("20835","4","1573060179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20836","4","1573060181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20837","4","1573060183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("20838","4","1573060190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("20839","4","1573060192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20840","4","1573060194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20841","4","1573060194","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20842","0","1573060203","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20843","4","1573060314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20844","4","1573060315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20845","4","1573060317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20846","4","1573060319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20847","4","1573060321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("20848","4","1573060323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20849","4","1573060325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("20850","4","1573060327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20851","4","1573060329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20852","4","1573060335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("20853","4","1573060336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20854","4","1573060337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20855","4","1573060339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20856","4","1573060340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20857","4","1573060341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20858","4","1573060343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20859","4","1573060345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20860","4","1573060346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("20861","4","1573060348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20862","4","1573060350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20863","4","1573060350","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20864","0","1573060355","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20865","4","1573060358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("20866","4","1573060360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20867","4","1573060364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20868","4","1573060365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20869","4","1573060367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("20870","4","1573060369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20871","4","1573060371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("20872","4","1573060373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20873","4","1573060374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("20874","4","1573060376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20875","4","1573060377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20876","4","1573060379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20877","4","1573060381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("20878","4","1573060383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20879","4","1573060385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20880","4","1573060387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20881","4","1573060388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("20882","4","1573060389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20883","4","1573060391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20884","4","1573060398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("20885","4","1573060398","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20886","0","1573060404","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20887","4","1573060479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("20888","4","1573060481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20889","4","1573060483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("20890","4","1573060485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20891","4","1573060511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20892","4","1573060513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("20893","4","1573060515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("20894","4","1573060517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("20895","4","1573060519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20896","4","1573060521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20897","4","1573060523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("20898","4","1573060525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20899","4","1573060527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20900","4","1573060529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20901","4","1573060533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20902","4","1573060534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20903","4","1573060536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("20904","4","1573060538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20905","4","1573060542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20906","4","1573060544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("20907","4","1573060544","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20908","0","1573060562","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20909","4","1573060566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("20910","4","1573060568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20911","4","1573060570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20912","4","1573060572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20913","4","1573060574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20914","4","1573060577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("20915","4","1573060578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20916","4","1573060580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20917","4","1573060586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("20918","4","1573060587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20919","4","1573060589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("20920","4","1573060591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("20921","4","1573060592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("20922","4","1573060594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("20923","4","1573060595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20924","4","1573060597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20925","4","1573060599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20926","4","1573060601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20927","4","1573060603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20928","4","1573060605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20929","4","1573060605","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20930","0","1573060616","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20931","4","1573060731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("20932","4","1573060733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("20933","4","1573060735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20934","4","1573060737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20935","4","1573060739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20936","4","1573060741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("20937","4","1573060743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("20938","4","1573060744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20939","4","1573060746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20940","4","1573060748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20941","4","1573060749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("20942","4","1573060751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("20943","4","1573060758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("20944","4","1573060760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20945","4","1573060762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20946","4","1573060766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20947","4","1573060768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20948","4","1573060770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("20949","4","1573060772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("20950","4","1573060773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20951","4","1573060773","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20952","0","1573060785","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20953","4","1573060789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("20954","4","1573060791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20955","4","1573060793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20956","4","1573060795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20957","4","1573060797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20958","4","1573060798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20959","4","1573060803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("20960","4","1573060805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("20961","4","1573060807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("20962","4","1573060809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20963","4","1573060811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20964","4","1573060813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("20965","4","1573060814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("20966","4","1573060816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("20967","4","1573060818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("20968","4","1573060820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20969","4","1573060826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20970","4","1573060828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("20971","4","1573060830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20972","4","1573060831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20973","4","1573060831","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20974","0","1573060837","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20975","4","1573060997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20976","4","1573060998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("20977","4","1573061000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20978","4","1573061002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("20979","4","1573061003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20980","4","1573061005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("20981","4","1573061006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20982","4","1573061008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20983","4","1573061010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20984","4","1573061012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20985","4","1573061014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20986","4","1573061016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20987","4","1573061020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("20988","4","1573061022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20989","4","1573061024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("20990","4","1573061026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20991","4","1573061027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("20992","4","1573061029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("20993","4","1573061033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("20994","4","1573061035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("20995","4","1573061035","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("20996","0","1573061040","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("20997","4","1573061046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("20998","4","1573061048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("20999","4","1573061050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21000","4","1573061052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21001","4","1573061053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("21002","4","1573061054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21003","4","1573061056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("21004","4","1573061058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21005","4","1573061060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21006","4","1573061066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21007","4","1573061068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21008","4","1573061070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21009","4","1573061072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("21010","4","1573061074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("21011","4","1573061076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21012","4","1573061078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("21013","4","1573061080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21014","4","1573061084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21015","4","1573061086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21016","4","1573061088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21017","4","1573061088","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21018","0","1573061094","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21019","4","1573061161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21020","4","1573061162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21021","4","1573061164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("21022","4","1573061166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("21023","4","1573061168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("21024","4","1573061170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21025","4","1573061172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21026","4","1573061176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21027","4","1573061177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21028","4","1573061179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("21029","4","1573061181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21030","4","1573061183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21031","4","1573061185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21032","4","1573061187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21033","4","1573061189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21034","4","1573061196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21035","4","1573061198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21036","4","1573061200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21037","4","1573061202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21038","4","1573061204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21039","4","1573061204","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21040","0","1573061212","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21041","4","1573061217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("21042","4","1573061219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21043","4","1573061221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("21044","4","1573061223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21045","4","1573061225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21046","4","1573061227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("21047","4","1573061229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("21048","4","1573061230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21049","4","1573061232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21050","4","1573061234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21051","4","1573061236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("21052","4","1573061238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("21053","4","1573061240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21054","4","1573061242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("21055","4","1573061244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("21056","4","1573061247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21057","4","1573061249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("21058","4","1573061251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21059","4","1573061253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21060","4","1573061255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21061","4","1573061255","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21062","0","1573061261","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21063","4","1573061354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21064","4","1573061355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21065","4","1573061355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("21066","4","1573061357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21067","4","1573061359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21068","4","1573061361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("21069","4","1573061362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("21070","4","1573061363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21071","4","1573061365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("21072","4","1573061367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("21073","4","1573061368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 651 баллов за попадание");
INSERT INTO target_chat VALUES("21074","4","1573061368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("21075","4","1573061370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21076","4","1573061375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21077","4","1573061376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("21078","4","1573061377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21079","4","1573061378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21080","4","1573061380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21081","4","1573061381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21082","4","1573061383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("21083","4","1573061384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21084","4","1573061385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("21085","4","1573061387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21086","4","1573061389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21087","4","1573061392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21088","4","1573061392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("21089","4","1573061392","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21090","0","1573061398","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21091","4","1573061398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21092","4","1573061400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21093","4","1573061401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("21094","4","1573061403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21095","4","1573061405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21096","4","1573061407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21097","4","1573061408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21098","4","1573061409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("21099","4","1573061410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("21100","4","1573061412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21101","4","1573061414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21102","4","1573061415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21103","4","1573061415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("21104","4","1573061417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21105","4","1573061418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21106","4","1573061420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("21107","4","1573061423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21108","4","1573061426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21109","4","1573061428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21110","4","1573061430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("21111","4","1573061431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("21112","4","1573061432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("21113","4","1573061436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21114","4","1573061437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21115","4","1573061439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21116","4","1573061439","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21117","0","1573061446","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21118","4","1573061447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("21119","4","1573061454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21120","4","1573061460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21121","4","1573061469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("21122","4","1573061476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21123","4","1573061482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21124","4","1573061492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21125","4","1573061498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("21126","4","1573061506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21127","4","1573061506","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21128","0","1573061519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("21129","4","1573061551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21130","4","1573061552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("21131","4","1573061554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21132","4","1573061556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("21133","4","1573061557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("21134","4","1573061559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21135","4","1573061561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("21136","4","1573061563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21137","4","1573061564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("21138","4","1573061565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("21139","4","1573061567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("21140","4","1573061569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21141","4","1573061571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("21142","4","1573061573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("21143","4","1573061579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21144","4","1573061582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21145","4","1573061584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21146","4","1573061585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21147","4","1573061587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21148","4","1573061589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21149","4","1573061589","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21150","0","1573061595","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21151","4","1573061597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21152","4","1573061599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("21153","4","1573061601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21154","4","1573061603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21155","4","1573061604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("21156","4","1573061605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("21157","4","1573061606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("21158","4","1573061608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21159","4","1573061610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21160","4","1573061612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("21161","4","1573061614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21162","4","1573061621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21163","4","1573061623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21164","4","1573061624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("21165","4","1573061626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21166","4","1573061628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("21167","4","1573061630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21168","4","1573061638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21169","4","1573061640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21170","4","1573061641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21171","4","1573061641","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21172","0","1573061653","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21173","4","1573061766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21174","4","1573061772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 665 баллов за попадание");
INSERT INTO target_chat VALUES("21175","4","1573061778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21176","4","1573061784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("21177","4","1573061790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21178","4","1573061798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21179","4","1573061804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21180","4","1573061813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21181","4","1573061820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21182","4","1573061824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21183","4","1573061828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21184","4","1573061835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 561 монет за попадание");
INSERT INTO target_chat VALUES("21185","4","1573061841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21186","4","1573061848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21187","4","1573061854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21188","4","1573061858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("21189","4","1573061867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21190","4","1573061871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21191","4","1573061877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21192","4","1573061883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21193","4","1573061883","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("21194","0","1573061887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21195","4","1573061890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21196","4","1573061894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21197","4","1573061900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21198","4","1573061905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21199","4","1573061910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21200","4","1573062081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21201","4","1573062088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("21202","4","1573062094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 690 баллов за попадание");
INSERT INTO target_chat VALUES("21203","4","1573062103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("21204","4","1573062113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("21205","4","1573062120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("21206","4","1573062126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21207","4","1573062132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21208","4","1573062144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21209","4","1573062150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21210","4","1573062156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21211","4","1573062163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("21212","4","1573062169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21213","4","1573062174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21214","4","1573062179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21215","4","1573062179","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21216","0","1573062186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21217","4","1573062209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("21218","4","1573062214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("21219","4","1573062218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21220","4","1573062224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21221","4","1573062229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21222","4","1573062232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("21223","4","1573062252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("21224","4","1573062259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21225","4","1573062263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21226","4","1573062271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21227","4","1573062277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21228","4","1573062283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 216 монет за попадание");
INSERT INTO target_chat VALUES("21229","4","1573062288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21230","4","1573062474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21231","4","1573062481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21232","4","1573062487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21233","4","1573062492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21234","4","1573062496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21235","4","1573062501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21236","4","1573062506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("21237","4","1573062506","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21238","0","1573062514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21239","4","1573062517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21240","4","1573062522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21241","4","1573062528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21242","4","1573062534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("21243","4","1573062541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("21244","4","1573062553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21245","4","1573062566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21246","4","1573062571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21247","4","1573062576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21248","4","1573062582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("21249","4","1573062598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21250","4","1573062604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("21251","4","1573062608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21252","4","1573062615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("21253","4","1573062622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21254","4","1573062631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21255","4","1573062638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21256","4","1573062646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21257","4","1573062652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("21258","4","1573062660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21259","4","1573062660","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21260","0","1573062678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21261","4","1573063632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 641 баллов за попадание");
INSERT INTO target_chat VALUES("21262","4","1573063637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("21263","4","1573063642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21264","4","1573063647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21265","4","1573063651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21266","4","1573063658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21267","4","1573063664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 606 баллов за попадание");
INSERT INTO target_chat VALUES("21268","4","1573063670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("21269","4","1573063675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21270","4","1573063679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21271","4","1573063685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21272","4","1573063689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21273","4","1573063693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("21274","4","1573063697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21275","4","1573063701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21276","4","1573063704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21277","4","1573063709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21278","4","1573063714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 299 монет за попадание");
INSERT INTO target_chat VALUES("21279","4","1573063719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21280","4","1573063726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("21281","4","1573063726","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21282","0","1573063735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21283","4","1573063753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("21284","4","1573063762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21285","4","1573063767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21286","4","1573063777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("21287","4","1573063783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21288","4","1573063788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 509 баллов за попадание");
INSERT INTO target_chat VALUES("21289","4","1573063794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21290","4","1573063798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("21291","4","1573063802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("21292","4","1573063810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 693 баллов за попадание");
INSERT INTO target_chat VALUES("21293","4","1573064359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 641 баллов за попадание");
INSERT INTO target_chat VALUES("21294","4","1573064363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21295","4","1573064367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21296","4","1573064373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21297","4","1573064379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21298","4","1573064384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21299","4","1573064388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 644 баллов за попадание");
INSERT INTO target_chat VALUES("21300","4","1573064392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21301","4","1573064395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("21302","4","1573064400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21303","4","1573064400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21304","0","1573064410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21305","4","1573064416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("21306","4","1573070875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21307","4","1573070881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21308","4","1573070889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21309","4","1573070917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21310","4","1573070929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21311","4","1573070947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21312","4","1573070953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21313","4","1573070959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("21314","4","1573070966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21315","4","1573070970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21316","4","1573070976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("21317","4","1573070982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("21318","4","1573070987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21319","4","1573070993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21320","4","1573070998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21321","4","1573071004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21322","4","1573071009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("21323","4","1573071017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21324","4","1573071022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21325","4","1573071022","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21326","0","1573071029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21327","4","1573072793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21328","4","1573072804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21329","4","1573072810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21330","4","1573072816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21331","4","1573072822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21332","4","1573072827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21333","4","1573072831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21334","4","1573072835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("21335","4","1573072839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21336","4","1573072842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21337","4","1573072846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21338","4","1573072853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21339","4","1573072858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21340","4","1573072862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21341","4","1573072866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21342","4","1573072870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21343","4","1573072875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21344","4","1573072881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21345","4","1573073007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21346","4","1573073012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("21347","4","1573073012","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21348","0","1573073018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21349","4","1573073021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("21350","4","1573073026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("21351","4","1573073032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21352","4","1573073044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21353","4","1573073051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("21354","4","1573073058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21355","4","1573073064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21356","4","1573073066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("21357","4","1573073072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21358","4","1573073077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21359","4","1573073081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21360","4","1573073088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 698 баллов за попадание");
INSERT INTO target_chat VALUES("21361","4","1573073092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21362","4","1573073107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("21363","4","1573073113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21364","4","1573073118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("21365","4","1573073124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("21366","4","1573073132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21367","4","1573073136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("21368","4","1573073140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21369","4","1573073140","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21370","0","1573073144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21371","4","1573073420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21372","4","1573073422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21373","4","1573073427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("21374","4","1573073431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21375","4","1573073435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21376","4","1573073439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21377","4","1573073446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21378","4","1573073452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("21379","4","1573073456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21380","4","1573073460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("21381","4","1573073462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 568 баллов за попадание");
INSERT INTO target_chat VALUES("21382","4","1573073468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21383","4","1573073474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21384","4","1573073480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("21385","4","1573073485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21386","4","1573073489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21387","4","1573073498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21388","4","1573073502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("21389","4","1573073506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("21390","4","1573073510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21391","4","1573073510","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21392","0","1573073514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21393","4","1573073625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21394","4","1573073630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21395","4","1573073635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21396","4","1573073639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 323 монет за попадание");
INSERT INTO target_chat VALUES("21397","4","1573073644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("21398","4","1573073649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21399","4","1573073653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21400","4","1573073658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21401","4","1573073663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21402","4","1573073668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21403","4","1573073673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21404","4","1573073678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("21405","4","1573073683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21406","4","1573073689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21407","4","1573073694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("21408","4","1573073704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21409","4","1573073709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21410","4","1573073715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21411","4","1573073725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21412","4","1573073730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("21413","4","1573073730","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21414","0","1573073739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21415","4","1573086020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("21416","4","1573086026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21417","4","1573086031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("21418","4","1573086036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("21419","4","1573086042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("21420","4","1573086049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21421","4","1573086055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("21422","4","1573086060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 646 баллов за попадание");
INSERT INTO target_chat VALUES("21423","4","1573086067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21424","4","1573086073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("21425","4","1573086078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21426","4","1573086083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("21427","4","1573086087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21428","4","1573086092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21429","4","1573086097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("21430","4","1573086103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21431","4","1573086111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21432","4","1573086119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21433","4","1573086225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21434","4","1573086229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21435","4","1573086229","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21436","0","1573086233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21437","4","1573086236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21438","4","1573086240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("21439","4","1573086246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21440","4","1573086251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21441","4","1573086256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21442","4","1573086263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21443","4","1573086267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("21444","4","1573086272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21445","4","1573086391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 619 баллов за попадание");
INSERT INTO target_chat VALUES("21446","4","1573086397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21447","4","1573086405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21448","4","1573086534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("21449","4","1573086540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21450","4","1573086546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21451","4","1573086556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("21452","4","1573086561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21453","4","1573086918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("21454","4","1573086924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("21455","4","1573086929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("21456","4","1573086935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21457","4","1573086935","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21458","0","1573086943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21459","4","1573086946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("21460","4","1573086954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21461","4","1573086959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21462","4","1573086964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("21463","4","1573086969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21464","4","1573087036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21465","4","1573087041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21466","4","1573087045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21467","4","1573087051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("21468","4","1573087056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21469","4","1573087064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21470","4","1573087069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("21471","4","1573087074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21472","4","1573087081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("21473","4","1573087086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21474","4","1573087090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21475","4","1573087096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21476","4","1573087100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21477","4","1573087105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21478","4","1573087109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("21479","4","1573087109","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21480","0","1573087113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21481","4","1573087722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 674 баллов за попадание");
INSERT INTO target_chat VALUES("21482","4","1573087727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21483","4","1573087732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21484","4","1573087737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21485","4","1573087745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("21486","4","1573087770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("21487","4","1573087780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21488","4","1573087785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21489","4","1573087790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21490","4","1573087795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("21491","4","1573087799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21492","4","1573087810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21493","4","1573087814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21494","4","1573087818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("21495","4","1573087821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21496","4","1573087825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21497","4","1573087830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("21498","4","1573087834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21499","4","1573087837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("21500","4","1573087842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 576 баллов за попадание");
INSERT INTO target_chat VALUES("21501","4","1573087842","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21502","0","1573087846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21503","4","1573087859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("21504","4","1573087863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21505","4","1573087870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("21506","4","1573087876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21507","4","1573087879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21508","4","1573087883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21509","4","1573087896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21510","4","1573087900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21511","4","1573087904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("21512","4","1573087908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21513","4","1573087911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21514","4","1573087915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21515","4","1573087919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21516","4","1573087924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21517","4","1573087928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21518","4","1573087932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21519","4","1573087936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21520","4","1573087939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21521","4","1573087945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21522","4","1573087950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21523","4","1573087950","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21524","0","1573087954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21525","4","1573087969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21526","4","1573087972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21527","4","1573087975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21528","4","1573087980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21529","4","1573087985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("21530","4","1573087989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21531","4","1573087994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21532","4","1573087999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21533","4","1573088004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21534","4","1573088012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21535","4","1573088017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("21536","4","1573088023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21537","4","1573088026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21538","4","1573088029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("21539","4","1573088034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21540","4","1573088039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21541","4","1573088049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21542","4","1573088053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21543","4","1573088072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21544","4","1573088081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21545","4","1573088081","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21546","0","1573088085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21547","4","1573088091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("21548","4","1573088097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21549","4","1573088102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21550","4","1573088106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21551","4","1573088112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21552","4","1573088120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21553","4","1573088124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("21554","4","1573088129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21555","4","1573088134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21556","4","1573088141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("21557","4","1573088145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21558","4","1573088150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21559","4","1573088159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("21560","4","1573088167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21561","4","1573088172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("21562","4","1573088182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21563","4","1573088191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21564","4","1573088195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21565","4","1573088205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21566","4","1573088209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21567","4","1573088209","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21568","0","1573088219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("21569","4","1573088229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 460 монет за попадание");
INSERT INTO target_chat VALUES("21570","4","1573088233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("21571","4","1573088237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21572","4","1573088244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21573","4","1573088249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 474 монет за попадание");
INSERT INTO target_chat VALUES("21574","4","1573088255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 518 монет за попадание");
INSERT INTO target_chat VALUES("21575","4","1573088260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21576","4","1573088265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21577","4","1573088270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21578","4","1573088275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("21579","4","1573088283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21580","4","1573088287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21581","4","1573088293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21582","4","1573088300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("21583","4","1573088305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 454 монет за попадание");
INSERT INTO target_chat VALUES("21584","4","1573088309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21585","4","1573088313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21586","4","1573088317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21587","4","1573088321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 424 монет за попадание");
INSERT INTO target_chat VALUES("21588","4","1573088325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("21589","4","1573088325","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("21590","0","1573088346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21591","4","1573088349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21592","4","1573088353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21593","4","1573088356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21594","4","1573088361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("21595","4","1573088367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21596","4","1573088372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("21597","4","1573088374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("21598","4","1573088383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("21599","4","1573088387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21600","4","1573088394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21601","4","1573088398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("21602","4","1573088411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21603","4","1573088417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("21604","4","1573088426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21605","4","1573088430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21606","4","1573088434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("21607","4","1573088439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21608","4","1573088443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("21609","4","1573088447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21610","4","1573088450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21611","4","1573088450","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21612","0","1573088524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21613","4","1573089441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21614","4","1573089446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("21615","4","1573089455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21616","4","1573089470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("21617","4","1573089479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("21618","4","1573089488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21619","4","1573089493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21620","4","1573089498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("21621","4","1573089508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21622","4","1573089516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21623","4","1573089521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21624","4","1573089530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21625","4","1573089536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("21626","4","1573089550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21627","4","1573089561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21628","4","1573089566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("21629","4","1573089575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("21630","4","1573089585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21631","4","1573089593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("21632","4","1573089598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("21633","4","1573089598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21634","0","1573089620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21635","4","1573089623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21636","4","1573089628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21637","4","1573089633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21638","4","1573089637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("21639","4","1573089641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21640","4","1573089644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("21641","4","1573089653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21642","4","1573089657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21643","4","1573089661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21644","4","1573089668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21645","4","1573089675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21646","4","1573089680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("21647","4","1573089690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("21648","4","1573089700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21649","4","1573089705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21650","4","1573089718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21651","4","1573089726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("21652","4","1573089733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("21653","4","1573089740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21654","4","1573089748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("21655","4","1573089748","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21656","0","1573089755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("21657","4","1573089770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21658","4","1573089774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("21659","4","1573089778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21660","4","1573089784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("21661","4","1573089788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21662","4","1573089791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("21663","4","1573089795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21664","4","1573089799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21665","4","1573089803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("21666","4","1573089807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21667","4","1573089811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("21668","4","1573089819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21669","4","1573089823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21670","4","1573089827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("21671","4","1573089832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("21672","4","1573089837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("21673","4","1573089844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("21674","4","1573089848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("21675","4","1573089853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("21676","4","1573089857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("21677","4","1573089857","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("21678","0","1573089868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21679","4","1573089871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21680","4","1573089876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("21681","4","1573089881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21682","4","1573089886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21683","4","1573089889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21684","4","1573089893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21685","4","1573089897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21686","4","1573089907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("21687","4","1573089911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21688","4","1573089915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21689","4","1573089920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("21690","4","1573089925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21691","4","1573089930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21692","4","1573089934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21693","4","1573089938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("21694","4","1573089946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21695","4","1573089954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21696","4","1573089999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21697","4","1573090003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("21698","4","1573090011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21699","4","1573090011","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21700","0","1573090027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("21701","4","1573090030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21702","4","1573090033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21703","4","1573090038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 577 монет за попадание");
INSERT INTO target_chat VALUES("21704","4","1573090045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21705","4","1573090050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21706","4","1573090060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 525 монет за попадание");
INSERT INTO target_chat VALUES("21707","4","1573090065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 521 монет за попадание");
INSERT INTO target_chat VALUES("21708","4","1573090071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21709","4","1573090080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21710","4","1573090086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("21711","4","1573090091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21712","4","1573090095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 400 монет за попадание");
INSERT INTO target_chat VALUES("21713","4","1573090101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("21714","4","1573090109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("21715","4","1573090115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21716","4","1573090119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("21717","4","1573090125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21718","4","1573090129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21719","4","1573090135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 426 монет за попадание");
INSERT INTO target_chat VALUES("21720","4","1573090143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 476 монет за попадание");
INSERT INTO target_chat VALUES("21721","4","1573090143","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("21722","0","1573090149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("21723","4","1573090247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 557 монет за попадание");
INSERT INTO target_chat VALUES("21724","4","1573090254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("21725","4","1573090260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21726","4","1573090267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21727","4","1573090272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21728","4","1573090277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("21729","4","1573090283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 493 монет за попадание");
INSERT INTO target_chat VALUES("21730","4","1573090289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21731","4","1573090295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21732","4","1573090301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21733","4","1573090305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21734","4","1573090323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21735","4","1573090328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21736","4","1573090367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21737","4","1573090371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("21738","4","1573090376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21739","4","1573090380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21740","4","1573090386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21741","4","1573090391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21742","4","1573090400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 451 монет за попадание");
INSERT INTO target_chat VALUES("21743","4","1573090400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("21744","0","1573090418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("21745","4","1573090421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21746","4","1573090426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21747","4","1573090430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21748","4","1573090435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21749","4","1573090439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21750","4","1573090446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("21751","4","1573090452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 696 баллов за попадание");
INSERT INTO target_chat VALUES("21752","4","1573090457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 413 монет за попадание");
INSERT INTO target_chat VALUES("21753","4","1573090462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("21754","4","1573090464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21755","4","1573090472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21756","4","1573090478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 504 монет за попадание");
INSERT INTO target_chat VALUES("21757","4","1573090485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21758","4","1573090491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21759","4","1573090497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21760","4","1573090502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("21761","4","1573090509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21762","4","1573090515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("21763","4","1573090519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21764","4","1573090523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21765","4","1573090523","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("21766","0","1573090528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21767","4","1573090766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 689 баллов за попадание");
INSERT INTO target_chat VALUES("21768","4","1573090771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21769","4","1573090777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("21770","4","1573090779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21771","4","1573090781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21772","4","1573090788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21773","4","1573090795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21774","4","1573090800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21775","4","1573090805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 668 баллов за попадание");
INSERT INTO target_chat VALUES("21776","4","1573090854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("21777","4","1573090869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21778","4","1573090877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21779","4","1573090882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21780","4","1573090888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("21781","4","1573090947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 511 баллов за попадание");
INSERT INTO target_chat VALUES("21782","4","1573090951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21783","4","1573090955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21784","4","1573090957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21785","4","1573090962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21786","4","1573090965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21787","4","1573090965","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21788","0","1573090984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("21789","4","1573090989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("21790","4","1573090995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("21791","4","1573090999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21792","4","1573091004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21793","4","1573091009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21794","4","1573091014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("21795","4","1573091018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("21796","4","1573091032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21797","4","1573091041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21798","4","1573091043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21799","4","1573091049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21800","4","1573091058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21801","4","1573091068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21802","4","1573091075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21803","4","1573091079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("21804","4","1573091087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21805","4","1573091101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("21806","4","1573091103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21807","4","1573091107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("21808","4","1573091112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 533 монет за попадание");
INSERT INTO target_chat VALUES("21809","4","1573091112","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("21810","0","1573091126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21811","4","1573091216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21812","4","1573091223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("21813","4","1573091229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21814","4","1573091234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("21815","4","1573091246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("21816","4","1573091250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21817","4","1573091252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("21818","4","1573091261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21819","4","1573091266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 644 баллов за попадание");
INSERT INTO target_chat VALUES("21820","4","1573091270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("21821","4","1573091272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21822","4","1573091277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21823","4","1573091281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("21824","4","1573091283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21825","4","1573091288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("21826","4","1573091292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("21827","4","1573091296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21828","4","1573091305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("21829","4","1573091309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("21830","4","1573091313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("21831","4","1573091313","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21832","0","1573091317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21833","4","1573091322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("21834","4","1573091328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21835","4","1573091330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21836","4","1573091335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21837","4","1573091346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("21838","4","1573091355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21839","4","1573091363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 571 баллов за попадание");
INSERT INTO target_chat VALUES("21840","4","1573091367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21841","4","1573091371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21842","4","1573091375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 689 баллов за попадание");
INSERT INTO target_chat VALUES("21843","4","1573091384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21844","4","1573091388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21845","4","1573091467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("21846","4","1573091472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21847","4","1573091476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21848","4","1573091480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("21849","4","1573091484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("21850","4","1573091488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21851","4","1573091493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21852","4","1573091498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("21853","4","1573091498","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21854","0","1573091504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21855","4","1573091575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("21856","4","1573091579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21857","4","1573091585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21858","4","1573091590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21859","4","1573091596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21860","4","1573091600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21861","4","1573091603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21862","4","1573091611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21863","4","1573091613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("21864","4","1573091618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("21865","4","1573091623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21866","4","1573091627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("21867","4","1573091629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("21868","4","1573091634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("21869","4","1573091636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21870","4","1573091638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("21871","4","1573091663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21872","4","1573091665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("21873","4","1573091670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21874","4","1573091672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("21875","4","1573091672","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21876","0","1573091681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21877","4","1573091684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21878","4","1573091686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21879","4","1573091691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("21880","4","1573091699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21881","4","1573091701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21882","4","1573091706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21883","4","1573091711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21884","4","1573091713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21885","4","1573091718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("21886","4","1573091723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("21887","4","1573091727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21888","4","1573091731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21889","4","1573091733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21890","4","1573091738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 328 монет за попадание");
INSERT INTO target_chat VALUES("21891","4","1573091743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21892","4","1573091748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21893","4","1573091755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21894","4","1573091757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("21895","4","1573091765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("21896","4","1573091769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21897","4","1573091769","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21898","0","1573091774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21899","4","1573091857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 244 монет за попадание");
INSERT INTO target_chat VALUES("21900","4","1573091858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21901","4","1573091867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21902","4","1573091872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("21903","4","1573091897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21904","4","1573091913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21905","4","1573091915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21906","4","1573091922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21907","4","1573091927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21908","4","1573091931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21909","4","1573091937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21910","4","1573091945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21911","4","1573091947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("21912","4","1573091953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21913","4","1573092115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("21914","4","1573092124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("21915","4","1573092128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("21916","4","1573092131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("21917","4","1573092136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21918","4","1573092140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21919","4","1573092140","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21920","0","1573092145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21921","4","1573092157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21922","4","1573092161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21923","4","1573092169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21924","4","1573092174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("21925","4","1573092181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("21926","4","1573092258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21927","4","1573092263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21928","4","1573092269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21929","4","1573092282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("21930","4","1573092286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21931","4","1573092290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21932","4","1573092294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21933","4","1573092299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("21934","4","1573092311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21935","4","1573092318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("21936","4","1573092322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21937","4","1573092325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21938","4","1573092334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21939","4","1573092338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21940","4","1573092342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21941","4","1573092342","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21942","0","1573092354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21943","4","1573092365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 691 баллов за попадание");
INSERT INTO target_chat VALUES("21944","4","1573092367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 643 баллов за попадание");
INSERT INTO target_chat VALUES("21945","4","1573092369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("21946","4","1573092374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("21947","4","1573092376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21948","4","1573092381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("21949","4","1573092383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("21950","4","1573092394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21951","4","1573092396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21952","4","1573092403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("21953","4","1573092405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("21954","4","1573092410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21955","4","1573092412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21956","4","1573092416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21957","4","1573092417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("21958","4","1573092424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21959","4","1573092426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21960","4","1573092430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("21961","4","1573092435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("21962","4","1573092446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21963","4","1573092446","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21964","0","1573092452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21965","4","1573092566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21966","4","1573092575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21967","4","1573092580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21968","4","1573092585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21969","4","1573092587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21970","4","1573092589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("21971","4","1573092591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("21972","4","1573092598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21973","4","1573092600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21974","4","1573092602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("21975","4","1573092603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21976","4","1573092604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("21977","4","1573092606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21978","4","1573092614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21979","4","1573092616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21980","4","1573092621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21981","4","1573092622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 524 баллов за попадание");
INSERT INTO target_chat VALUES("21982","4","1573092627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21983","4","1573092629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21984","4","1573092634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21985","4","1573092634","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("21986","0","1573092645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("21987","4","1573092648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("21988","4","1573092649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21989","4","1573092651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21990","4","1573092656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("21991","4","1573092660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21992","4","1573092665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("21993","4","1573092667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21994","4","1573093014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21995","4","1573093016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21996","4","1573093031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21997","4","1573093033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("21998","4","1573093037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("21999","4","1573093038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("22000","4","1573093043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22001","4","1573093045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 565 баллов за попадание");
INSERT INTO target_chat VALUES("22002","4","1573093052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22003","4","1573093054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22004","4","1573093056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22005","4","1573093062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22006","4","1573093071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("22007","4","1573093071","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22008","0","1573093076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22009","4","1573093079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22010","4","1573093086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22011","4","1573093088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22012","4","1573093096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22013","4","1573093098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("22014","4","1573093099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22015","4","1573093101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22016","4","1573093110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22017","4","1573093112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22018","4","1573093117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22019","4","1573093121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22020","4","1573093126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22021","4","1573093130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22022","4","1573093135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22023","4","1573093140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22024","4","1573093145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22025","4","1573093149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("22026","4","1573093154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22027","4","1573093161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22028","4","1573093165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22029","4","1573093165","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22030","0","1573093184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22031","4","1573093187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("22032","4","1573093192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22033","4","1573093196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22034","4","1573093198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22035","4","1573093204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22036","4","1573093208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22037","4","1573093213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22038","4","1573093217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("22039","4","1573093220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22040","4","1573093224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22041","4","1573093238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22042","4","1573093248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22043","4","1573093253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22044","4","1573093257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 244 монет за попадание");
INSERT INTO target_chat VALUES("22045","4","1573093264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("22046","4","1573093270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22047","4","1573093274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22048","4","1573093280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("22049","4","1573093282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22050","4","1573093288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 643 баллов за попадание");
INSERT INTO target_chat VALUES("22051","4","1573093288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22052","0","1573093298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22053","4","1573095926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("22054","4","1573095928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22055","4","1573095935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22056","4","1573095952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 273 монет за попадание");
INSERT INTO target_chat VALUES("22057","4","1573095965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22058","4","1573095971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22059","4","1573096100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("22060","4","1573096106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22061","4","1573096110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22062","4","1573096112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22063","4","1573096117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22064","4","1573096122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22065","4","1573096221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("22066","4","1573096226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22067","4","1573096231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22068","4","1573096236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22069","4","1573096241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22070","4","1573096247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22071","4","1573096253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("22072","4","1573096258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("22073","4","1573096258","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22074","0","1573096271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22075","4","1573096329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22076","4","1573096334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("22077","4","1573096337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("22078","4","1573096341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22079","4","1573096346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22080","4","1573096359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22081","4","1573096514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22082","4","1573096518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22083","4","1573096522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("22084","4","1573096732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22085","4","1573096742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22086","4","1573096940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22087","4","1573096945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("22088","4","1573096954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22089","4","1573096975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22090","4","1573096980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22091","4","1573097033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22092","4","1573097035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("22093","4","1573097041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22094","4","1573097043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 576 баллов за попадание");
INSERT INTO target_chat VALUES("22095","4","1573097043","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22096","0","1573097050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22097","4","1573097061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22098","4","1573097063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("22099","4","1573097069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22100","4","1573097070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22101","4","1573097075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("22102","4","1573097079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22103","4","1573097084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("22104","4","1573097088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("22105","4","1573097090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22106","4","1573097095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22107","4","1573097102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22108","4","1573097104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("22109","4","1573097109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("22110","4","1573097111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("22111","4","1573097116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("22112","4","1573097118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22113","4","1573097123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22114","4","1573097125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 600 баллов за попадание");
INSERT INTO target_chat VALUES("22115","4","1573097129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("22116","4","1573097133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22117","4","1573097133","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22118","0","1573097138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22119","4","1573097140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 520 баллов за попадание");
INSERT INTO target_chat VALUES("22120","4","1573097142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("22121","4","1573097146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22122","4","1573097148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("22123","4","1573097155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22124","4","1573097156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("22125","4","1573097165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("22126","4","1573097170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22127","4","1573097174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("22128","4","1573097379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22129","4","1573097385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22130","4","1573097387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22131","4","1573097392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22132","4","1573097392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22133","4","1573097393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("22134","4","1573097397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("22135","4","1573097403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22136","4","1573097404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22137","4","1573097404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22138","4","1573097404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22139","4","1573097404","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22140","0","1573097423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22141","4","1573097551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22142","4","1573097556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22143","4","1573097561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22144","4","1573097565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("22145","4","1573097569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22146","4","1573097573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22147","4","1573097577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22148","4","1573097581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("22149","4","1573097590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("22150","4","1573097594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22151","4","1573097598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22152","4","1573097600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22153","4","1573097607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22154","4","1573097616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22155","4","1573097624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22156","4","1573097631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22157","4","1573097746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("22158","4","1573097748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("22159","4","1573097755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22160","4","1573097759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22161","4","1573097759","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22162","0","1573097763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22163","4","1573097777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22164","4","1573097779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22165","4","1573097783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22166","4","1573097786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("22167","4","1573097790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22168","4","1573097795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22169","4","1573097800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22170","4","1573097805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22171","4","1573097809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22172","4","1573097813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22173","4","1573097823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22174","4","1573097828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22175","4","1573097833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22176","4","1573097838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22177","4","1573097844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22178","4","1573097853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22179","4","1573097856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("22180","4","1573097948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22181","4","1573097953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("22182","4","1573097958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("22183","4","1573097958","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22184","0","1573097964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("22185","4","1573097971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("22186","4","1573097981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("22187","4","1573097989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("22188","4","1573097994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 696 баллов за попадание");
INSERT INTO target_chat VALUES("22189","4","1573097999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("22190","4","1573098020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("22191","4","1573098110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("22192","4","1573098116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("22193","4","1573098126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("22194","4","1573098131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("22195","4","1573098136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("22196","4","1573098142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("22197","4","1573098151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("22198","4","1573098156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("22199","4","1573098161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("22200","4","1573098166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("22201","4","1573098173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("22202","4","1573098177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("22203","4","1573098181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("22204","4","1573098186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("22205","4","1573098186","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("22206","0","1573098192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22207","4","1573098207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22208","4","1573098212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22209","4","1573098213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22210","4","1573098215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22211","4","1573098223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("22212","4","1573098228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22213","4","1573098233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22214","4","1573098237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22215","4","1573098243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("22216","4","1573098247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22217","4","1573098252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22218","4","1573098254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22219","4","1573098260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("22220","4","1573098266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22221","4","1573098268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22222","4","1573098356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22223","4","1573098360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22224","4","1573098365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22225","4","1573098369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("22226","4","1573098373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22227","4","1573098373","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22228","0","1573098380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22229","4","1573098383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("22230","4","1573098388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22231","4","1573098393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("22232","4","1573098398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22233","4","1573098410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22234","4","1573098417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22235","4","1573098428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22236","4","1573098445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("22237","4","1573098453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22238","4","1573098461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22239","4","1573098465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22240","4","1573098469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("22241","4","1573098473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("22242","4","1573098477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22243","4","1573098481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("22244","4","1573098483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22245","4","1573098490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("22246","4","1573098494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22247","4","1573098496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22248","4","1573098501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22249","4","1573098501","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22250","0","1573098506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22251","4","1573098525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22252","4","1573098530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22253","4","1573098535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22254","4","1573098540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22255","4","1573098547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22256","4","1573098552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22257","4","1573098558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22258","4","1573098561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22259","4","1573098565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("22260","4","1573098569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22261","4","1573098578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22262","4","1573098587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("22263","4","1573098592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22264","4","1573098596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22265","4","1573098599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22266","4","1573098612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22267","4","1573098616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22268","4","1573098620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22269","4","1573098624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22270","4","1573098630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22271","4","1573098630","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22272","0","1573098639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22273","4","1573098649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("22274","4","1573098651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("22275","4","1573098655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22276","4","1573098660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22277","4","1573098665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22278","4","1573098670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("22279","4","1573098675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22280","4","1573098680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 686 баллов за попадание");
INSERT INTO target_chat VALUES("22281","4","1573098685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22282","4","1573098688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("22283","4","1573098696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22284","4","1573098703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("22285","4","1573098708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22286","4","1573098713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22287","4","1573098718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22288","4","1573098723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22289","4","1573098727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("22290","4","1573098731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22291","4","1573098736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22292","4","1573098743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("22293","4","1573098743","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22294","0","1573098754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22295","4","1573098820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22296","4","1573098828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22297","4","1573098832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22298","4","1573098835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("22299","4","1573098839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22300","4","1573098843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22301","4","1573098848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22302","4","1573098853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("22303","4","1573098858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 697 баллов за попадание");
INSERT INTO target_chat VALUES("22304","4","1573098864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22305","4","1573098869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22306","4","1573098873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("22307","4","1573098877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22308","4","1573098882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22309","4","1573098886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22310","4","1573098889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("22311","4","1573098894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("22312","4","1573098899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("22313","4","1573098903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22314","4","1573098911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22315","4","1573098911","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22316","0","1573098920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22317","4","1573098923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22318","4","1573098928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22319","4","1573098935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22320","4","1573098940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22321","4","1573098945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 643 баллов за попадание");
INSERT INTO target_chat VALUES("22322","4","1573098949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("22323","4","1573098957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22324","4","1573098973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 239 монет за попадание");
INSERT INTO target_chat VALUES("22325","4","1573098977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("22326","4","1573098981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22327","4","1573098986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22328","4","1573098990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22329","4","1573098995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22330","4","1573099001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 244 монет за попадание");
INSERT INTO target_chat VALUES("22331","4","1573099008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22332","4","1573099013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("22333","4","1573099021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22334","4","1573099026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22335","4","1573099031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22336","4","1573099036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22337","4","1573099036","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22338","0","1573099040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22339","4","1573099055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22340","4","1573099057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22341","4","1573099062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22342","4","1573099066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22343","4","1573099070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22344","4","1573099074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22345","4","1573099079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22346","4","1573099089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22347","4","1573099095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22348","4","1573099099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22349","4","1573099104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("22350","4","1573099109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("22351","4","1573099114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22352","4","1573099123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22353","4","1573099128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22354","4","1573099133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("22355","4","1573099137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 397 монет за попадание");
INSERT INTO target_chat VALUES("22356","4","1573099143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("22357","4","1573099148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22358","4","1573099153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22359","4","1573099153","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22360","0","1573099160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22361","4","1573099340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22362","4","1573099355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22363","4","1573099359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22364","4","1573099364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("22365","4","1573099369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22366","4","1573099373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22367","4","1573099377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22368","4","1573099382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22369","4","1573099401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22370","4","1573099406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("22371","4","1573099411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("22372","4","1573099422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("22373","4","1573099427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22374","4","1573099432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("22375","4","1573099551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22376","4","1573099557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 609 баллов за попадание");
INSERT INTO target_chat VALUES("22377","4","1573099565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("22378","4","1573099569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22379","4","1573099574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22380","4","1573099578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("22381","4","1573099578","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22382","0","1573099583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22383","4","1573099600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22384","4","1573099604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22385","4","1573099612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22386","4","1573099621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("22387","4","1573099630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22388","4","1573099638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22389","4","1573099642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("22390","4","1573099647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 526 баллов за попадание");
INSERT INTO target_chat VALUES("22391","4","1573099652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 299 монет за попадание");
INSERT INTO target_chat VALUES("22392","4","1573099656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("22393","4","1573099662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22394","4","1573099725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22395","4","1573099733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22396","4","1573099738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22397","4","1573099742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22398","4","1573099751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 569 баллов за попадание");
INSERT INTO target_chat VALUES("22399","4","1573099756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22400","4","1573099764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22401","4","1573099769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 387 монет за попадание");
INSERT INTO target_chat VALUES("22402","4","1573099783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("22403","4","1573099783","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22404","0","1573099788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22405","4","1573099806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22406","4","1573099808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22407","4","1573099814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22408","4","1573099819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22409","4","1573099824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22410","4","1573099829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22411","4","1573099830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22412","4","1573099832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22413","4","1573099840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22414","4","1573099845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22415","4","1573099852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22416","4","1573099866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("22417","4","1573099872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("22418","4","1573099877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("22419","4","1573099883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22420","4","1573099888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("22421","4","1573099893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22422","4","1573099902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22423","4","1573099912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("22424","4","1573099923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22425","4","1573099923","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22426","0","1573099927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22427","4","1573101209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 328 монет за попадание");
INSERT INTO target_chat VALUES("22428","4","1573101214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22429","4","1573101218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22430","4","1573101222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22431","4","1573101227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22432","4","1573101259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22433","4","1573101265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22434","4","1573101270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("22435","4","1573101278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 508 баллов за попадание");
INSERT INTO target_chat VALUES("22436","4","1573101282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("22437","4","1573101287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("22438","4","1573101295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22439","4","1573101301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22440","4","1573101313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 579 баллов за попадание");
INSERT INTO target_chat VALUES("22441","4","1573101396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 691 баллов за попадание");
INSERT INTO target_chat VALUES("22442","4","1573101401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22443","4","1573101407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22444","4","1573101412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22445","4","1573101417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("22446","4","1573101422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22447","4","1573101422","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22448","0","1573101429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22449","4","1573101504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 301 монет за попадание");
INSERT INTO target_chat VALUES("22450","4","1573101510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22451","4","1573101514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22452","4","1573101518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22453","4","1573101523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("22454","4","1573101527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22455","4","1573101531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22456","4","1573101535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22457","4","1573101539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22458","4","1573101543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("22459","4","1573101544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22460","4","1573101554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("22461","4","1573101558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22462","4","1573101563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("22463","4","1573101567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("22464","4","1573101569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22465","4","1573101574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22466","4","1573101578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22467","4","1573101582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22468","4","1573101591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22469","4","1573101591","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22470","0","1573101612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22471","4","1573101614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("22472","4","1573101619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22473","4","1573101623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("22474","4","1573101627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22475","4","1573101631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22476","4","1573101635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22477","4","1573101640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("22478","4","1573101644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22479","4","1573101646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22480","4","1573101659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22481","4","1573101661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22482","4","1573101665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22483","4","1573101667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("22484","4","1573101673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("22485","4","1573101679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22486","4","1573101683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("22487","4","1573101687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 642 баллов за попадание");
INSERT INTO target_chat VALUES("22488","4","1573101692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22489","4","1573101696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("22490","4","1573101700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("22491","4","1573101700","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22492","0","1573101704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22493","4","1573101709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("22494","4","1573101715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22495","4","1573101720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("22496","4","1573101722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22497","4","1573101736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22498","4","1573101739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22499","4","1573101743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22500","4","1573101747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22501","4","1573101750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22502","4","1573101753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("22503","4","1573101760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22504","4","1573101765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22505","4","1573101772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22506","4","1573101779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22507","4","1573101787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("22508","4","1573101792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22509","4","1573101811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22510","4","1573101815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22511","4","1573101819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("22512","4","1573101824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22513","4","1573101824","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22514","0","1573101828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22515","4","1573101840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("22516","4","1573101844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22517","4","1573101849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22518","4","1573101854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 506 баллов за попадание");
INSERT INTO target_chat VALUES("22519","4","1573101859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("22520","4","1573101865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 616 баллов за попадание");
INSERT INTO target_chat VALUES("22521","4","1573101870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("22522","4","1573101874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22523","4","1573101879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("22524","4","1573101887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22525","4","1573101894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22526","4","1573101899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22527","4","1573101906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("22528","4","1573101911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22529","4","1573101916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("22530","4","1573101920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22531","4","1573101924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("22532","4","1573101929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22533","4","1573101933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22534","4","1573101936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22535","4","1573101936","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22536","0","1573102268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22537","4","1573102271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22538","4","1573102276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22539","4","1573102281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22540","4","1573102286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22541","4","1573102291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22542","4","1573102297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22543","4","1573102302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22544","4","1573102306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22545","4","1573102310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("22546","4","1573102316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22547","4","1573102321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22548","4","1573102328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22549","4","1573102333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22550","4","1573102341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22551","4","1573102347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22552","4","1573102355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22553","4","1573102362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22554","4","1573102366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22555","4","1573102373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("22556","4","1573102381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22557","4","1573102381","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22558","0","1573102394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22559","4","1573102399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22560","4","1573102404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("22561","4","1573102409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("22562","4","1573102414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22563","4","1573102419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22564","4","1573102478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("22565","4","1573102483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22566","4","1573102488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22567","4","1573102506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22568","4","1573102516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 651 баллов за попадание");
INSERT INTO target_chat VALUES("22569","4","1573102520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22570","4","1573102525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22571","4","1573102529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22572","4","1573102533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22573","4","1573102542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22574","4","1573102548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("22575","4","1573102558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22576","4","1573102565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22577","4","1573102569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("22578","4","1573102576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22579","4","1573102576","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22580","0","1573102583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22581","4","1573102590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("22582","4","1573102594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22583","4","1573102599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("22584","4","1573102608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22585","4","1573102615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22586","4","1573102621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22587","4","1573102627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22588","4","1573102633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22589","4","1573102639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("22590","4","1573102643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("22591","4","1573102648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22592","4","1573102653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22593","4","1573102661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("22594","4","1573102671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22595","4","1573102675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 289 монет за попадание");
INSERT INTO target_chat VALUES("22596","4","1573102683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22597","4","1573102694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("22598","4","1573102699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22599","4","1573102704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("22600","4","1573102709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22601","4","1573102709","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22602","0","1573102715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22603","4","1573108456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22604","4","1573108461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22605","4","1573108466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("22606","4","1573108471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 546 баллов за попадание");
INSERT INTO target_chat VALUES("22607","4","1573108476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22608","4","1573108480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22609","4","1573108485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22610","4","1573108489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22611","4","1573108493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22612","4","1573108496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22613","4","1573108499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22614","4","1573108506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22615","4","1573108516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22616","4","1573108521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22617","4","1573108526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22618","4","1573108533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22619","4","1573108536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("22620","4","1573108545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("22621","4","1573108549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22622","4","1573108553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22623","4","1573108553","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22624","0","1573108562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22625","4","1573109088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("22626","4","1573109094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22627","4","1573109098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("22628","4","1573109102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22629","4","1573109108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22630","4","1573109116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("22631","4","1573109119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22632","4","1573109126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22633","4","1573109133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22634","4","1573109139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22635","4","1573109148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22636","4","1573109152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22637","4","1573109157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22638","4","1573109166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22639","4","1573109278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22640","4","1573109284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("22641","4","1573109290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22642","4","1573109295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22643","4","1573109299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22644","4","1573109304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("22645","4","1573109304","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22646","0","1573109313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22647","4","1573109701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("22648","4","1573109707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22649","4","1573109712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22650","4","1573109717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22651","4","1573109726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22652","4","1573109733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("22653","4","1573109737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22654","4","1573109746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22655","4","1573109750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("22656","4","1573109756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("22657","4","1573109760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22658","4","1573109823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22659","4","1573109831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22660","4","1573109837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("22661","4","1573109843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("22662","4","1573109849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("22663","4","1573109855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("22664","4","1573109862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22665","4","1573109868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("22666","4","1573109873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("22667","4","1573109873","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("22668","0","1573109880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22669","0","1573139507","[url=/info.php?id=172] basurman [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("22670","4","1573139525","[url=/info.php?id=172] basurman [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("22671","4","1573147416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22672","4","1573147418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22673","4","1573147419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22674","4","1573147420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22675","4","1573147421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22676","4","1573147423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22677","4","1573147425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22678","4","1573147427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22679","4","1573147429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22680","4","1573147431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22681","4","1573147463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("22682","4","1573147464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("22683","4","1573147466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22684","4","1573147468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22685","4","1573147469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("22686","4","1573147471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22687","4","1573147473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("22688","4","1573147474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22689","4","1573147479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22690","4","1573147481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22691","4","1573147481","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22692","0","1573147490","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22693","4","1573147494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("22694","4","1573147496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("22695","4","1573147498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22696","4","1573147499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("22697","4","1573147501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22698","4","1573147503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22699","4","1573147505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22700","4","1573147507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("22701","4","1573147509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("22702","4","1573147511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22703","4","1573147513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22704","4","1573147514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22705","4","1573147522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22706","4","1573147524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22707","4","1573147526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("22708","4","1573147528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22709","4","1573147530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("22710","4","1573147532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22711","4","1573147534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22712","4","1573147539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22713","4","1573147539","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22714","0","1573147547","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22715","4","1573147619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22716","4","1573147620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22717","4","1573147621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22718","4","1573147622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("22719","4","1573147623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22720","4","1573147624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("22721","4","1573147625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22722","4","1573147627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22723","4","1573147628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("22724","4","1573147629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22725","4","1573147631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22726","4","1573147633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("22727","4","1573147635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22728","4","1573147637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22729","4","1573147644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22730","4","1573147646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("22731","4","1573147648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22732","4","1573147650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("22733","4","1573147652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("22734","4","1573147657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22735","4","1573147657","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22736","0","1573147662","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22737","4","1573147665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22738","4","1573147667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("22739","4","1573147669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22740","4","1573147671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("22741","4","1573147673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22742","4","1573147675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("22743","4","1573147677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22744","4","1573147679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("22745","4","1573147681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22746","4","1573147683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22747","4","1573147687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22748","4","1573147689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22749","4","1573147691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("22750","4","1573147693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22751","4","1573147695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22752","4","1573147697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22753","4","1573147698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22754","4","1573147700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("22755","4","1573147702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("22756","4","1573147707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22757","4","1573147707","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22758","0","1573147718","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22759","4","1573147798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22760","4","1573147800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("22761","4","1573147801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22762","4","1573147802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22763","4","1573147803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("22764","4","1573147805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22765","4","1573147807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22766","4","1573147808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("22767","4","1573147810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("22768","4","1573147812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22769","4","1573147813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("22770","4","1573147815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("22771","4","1573147816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22772","4","1573147818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22773","4","1573147821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22774","4","1573147823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22775","4","1573147825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("22776","4","1573147828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22777","4","1573147831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("22778","4","1573147833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("22779","4","1573147833","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22780","0","1573147851","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22781","4","1573147854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22782","4","1573147855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22783","4","1573147857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22784","4","1573147858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("22785","4","1573147860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("22786","4","1573147862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22787","4","1573147864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22788","4","1573147866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("22789","4","1573147868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("22790","4","1573147870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22791","4","1573147872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("22792","4","1573147873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("22793","4","1573147875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("22794","4","1573147877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22795","4","1573147878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22796","4","1573147882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22797","4","1573147883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22798","4","1573147885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22799","4","1573147887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22800","4","1573147889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("22801","4","1573147889","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22802","0","1573147896","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22803","4","1573147982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("22804","4","1573147984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22805","4","1573147985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22806","4","1573147989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22807","4","1573147991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22808","4","1573147993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22809","4","1573147995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22810","4","1573147997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("22811","4","1573147998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22812","4","1573147999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22813","4","1573148001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22814","4","1573148003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22815","4","1573148005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22816","4","1573148007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22817","4","1573148008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("22818","4","1573148009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("22819","4","1573148011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22820","4","1573148013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("22821","4","1573148015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22822","4","1573148017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("22823","4","1573148017","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22824","0","1573148022","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22825","4","1573148025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22826","4","1573148026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("22827","4","1573148028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22828","4","1573148030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22829","4","1573148032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("22830","4","1573148034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("22831","4","1573148036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("22832","4","1573148037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22833","4","1573148039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22834","4","1573148042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22835","4","1573148043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("22836","4","1573148045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22837","4","1573148047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22838","4","1573148049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22839","4","1573148051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22840","4","1573148058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22841","4","1573148060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("22842","4","1573148062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22843","4","1573148064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22844","4","1573148071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("22845","4","1573148071","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22846","0","1573148078","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22847","4","1573148081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22848","4","1573148082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22849","4","1573148084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22850","4","1573148085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22851","4","1573148087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22852","4","1573148089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("22853","4","1573148091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("22854","4","1573148093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22855","4","1573148095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("22856","4","1573148097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22857","4","1573148099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22858","4","1573148101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("22859","4","1573148103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22860","4","1573148105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22861","4","1573148107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22862","4","1573148108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("22863","4","1573148113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22864","4","1573148115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22865","4","1573148116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22866","4","1573148117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("22867","4","1573148117","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22868","0","1573148124","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22869","4","1573148194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22870","4","1573148196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("22871","4","1573148197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22872","4","1573148198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22873","4","1573148200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22874","4","1573148202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("22875","4","1573148203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22876","4","1573148205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22877","4","1573148207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("22878","4","1573148209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22879","4","1573148209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22880","4","1573148209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22881","4","1573148210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22882","4","1573148211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("22883","4","1573148211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22884","4","1573148210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22885","4","1573148212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("22886","4","1573148214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("22887","4","1573148216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("22888","4","1573148220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("22889","4","1573148220","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22890","0","1573148229","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22891","4","1573148235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22892","4","1573148237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("22893","4","1573148239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22894","4","1573148241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22895","4","1573148243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("22896","4","1573148245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("22897","4","1573148247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22898","4","1573148249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("22899","4","1573148251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("22900","4","1573148253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("22901","4","1573148255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22902","4","1573148257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22903","4","1573148264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22904","4","1573148266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22905","4","1573148267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22906","4","1573148268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22907","4","1573148270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("22908","4","1573148272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22909","4","1573148280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("22910","4","1573148282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22911","4","1573148282","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22912","0","1573148291","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22913","4","1573148293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22914","4","1573148299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22915","4","1573148301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22916","4","1573148302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22917","4","1573148303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("22918","4","1573148304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("22919","4","1573148306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22920","4","1573148308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("22921","4","1573148309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22922","4","1573148311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("22923","4","1573148313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("22924","4","1573148315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("22925","4","1573148317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("22926","4","1573148319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22927","4","1573148321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("22928","4","1573148326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("22929","4","1573148328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("22930","4","1573148330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("22931","4","1573148332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("22932","4","1573148339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22933","4","1573148339","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22934","0","1573148347","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22935","4","1573148406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22936","4","1573148408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22937","4","1573148409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22938","4","1573148411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("22939","4","1573148413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("22940","4","1573148414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22941","4","1573148416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22942","4","1573148418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22943","4","1573148420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22944","4","1573148422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("22945","4","1573148424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("22946","4","1573148430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22947","4","1573148432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22948","4","1573148434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("22949","4","1573148436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22950","4","1573148438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22951","4","1573148440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22952","4","1573148442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("22953","4","1573148443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("22954","4","1573148447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22955","4","1573148447","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22956","0","1573148453","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22957","4","1573148456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("22958","4","1573148457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("22959","4","1573148458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22960","4","1573148460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22961","4","1573148463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22962","4","1573148465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22963","4","1573148467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22964","4","1573148469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22965","4","1573148471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22966","4","1573148473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("22967","4","1573148474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22968","4","1573148476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22969","4","1573148477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22970","4","1573148479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22971","4","1573148487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22972","4","1573148488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("22973","4","1573148489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22974","4","1573148491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22975","4","1573148493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("22976","4","1573148495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("22977","4","1573148495","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("22978","0","1573148523","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("22979","4","1573148528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("22980","4","1573148529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22981","4","1573148530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22982","4","1573148531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("22983","4","1573148532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22984","4","1573148534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22985","4","1573148536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("22986","4","1573148538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("22987","4","1573148540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22988","4","1573148542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("22989","4","1573148544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("22990","4","1573148546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22991","4","1573148548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("22992","4","1573148550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22993","4","1573148552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22994","4","1573148559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("22995","4","1573148560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22996","4","1573148561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("22997","4","1573148562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("22998","4","1573148562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("22999","4","1573148562","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23000","0","1573148571","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23001","4","1573148625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23002","4","1573148627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23003","4","1573148629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("23004","4","1573148631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23005","4","1573148633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23006","4","1573148635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("23007","4","1573148637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("23008","4","1573148639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23009","4","1573148641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23010","4","1573148643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23011","4","1573148644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("23012","4","1573148645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23013","4","1573148646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23014","4","1573148650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("23015","4","1573148652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("23016","4","1573148653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23017","4","1573148655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("23018","4","1573148656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23019","4","1573148657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("23020","4","1573148659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23021","4","1573148659","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23022","0","1573148665","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23023","4","1573148667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23024","4","1573148669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23025","4","1573148671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("23026","4","1573148673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("23027","4","1573148675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("23028","4","1573148677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23029","4","1573148679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23030","4","1573148681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23031","4","1573148683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23032","4","1573148685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23033","4","1573148686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23034","4","1573148687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23035","4","1573148689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23036","4","1573148691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23037","4","1573148693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("23038","4","1573148694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23039","4","1573148696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23040","4","1573148702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("23041","4","1573148704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23042","4","1573148706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23043","4","1573148706","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23044","0","1573148717","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23045","4","1573148719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("23046","4","1573148721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23047","4","1573148722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("23048","4","1573148724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23049","4","1573148725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23050","4","1573148727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23051","4","1573148729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23052","4","1573148731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("23053","4","1573148733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23054","4","1573148735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23055","4","1573148737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23056","4","1573148739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23057","4","1573148744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("23058","4","1573148746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23059","4","1573148748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23060","4","1573148750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23061","4","1573148752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("23062","4","1573148758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("23063","4","1573148760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23064","4","1573148765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23065","4","1573148765","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23066","0","1573148774","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23067","4","1573148832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23068","4","1573148834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23069","4","1573148836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("23070","4","1573148838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23071","4","1573148840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23072","4","1573148842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23073","4","1573148847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23074","4","1573148848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("23075","4","1573148850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23076","4","1573148852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23077","4","1573148854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23078","4","1573148856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23079","4","1573148858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23080","4","1573148862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23081","4","1573148864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("23082","4","1573148865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23083","4","1573148867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23084","4","1573148869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23085","4","1573148871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("23086","4","1573148873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23087","4","1573148873","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23088","0","1573148879","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23089","4","1573148883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23090","4","1573148885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23091","4","1573148887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23092","4","1573148889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23093","4","1573148891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23094","4","1573148893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23095","4","1573148895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("23096","4","1573148897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("23097","4","1573148899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23098","4","1573148902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23099","4","1573148904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23100","4","1573148905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("23101","4","1573148906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23102","4","1573148908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23103","4","1573148910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23104","4","1573148912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("23105","4","1573148914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23106","4","1573148920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23107","4","1573148921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23108","4","1573148923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("23109","4","1573148923","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23110","0","1573148929","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23111","4","1573148931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23112","4","1573148933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23113","4","1573148935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23114","4","1573148937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23115","4","1573148939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("23116","4","1573148941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23117","4","1573148943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("23118","4","1573148945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23119","4","1573148947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("23120","4","1573148949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("23121","4","1573148953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("23122","4","1573148955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("23123","4","1573148956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("23124","4","1573148958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("23125","4","1573148960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23126","4","1573148962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("23127","4","1573148964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23128","4","1573148968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("23129","4","1573148969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23130","4","1573148971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("23131","4","1573148971","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23132","0","1573148981","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23133","4","1573149039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23134","4","1573149041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23135","4","1573149043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("23136","4","1573149045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23137","4","1573149047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23138","4","1573149048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23139","4","1573149050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("23140","4","1573149052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("23141","4","1573149056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("23142","4","1573149058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23143","4","1573149060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23144","4","1573149061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23145","4","1573149063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("23146","4","1573149065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23147","4","1573149079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("23148","4","1573149080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23149","4","1573149082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("23150","4","1573149083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23151","4","1573149085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23152","4","1573149089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23153","4","1573149089","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23154","0","1573149095","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23155","4","1573149100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23156","4","1573149107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23157","4","1573149108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("23158","4","1573149109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23159","4","1573149111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("23160","4","1573149113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23161","4","1573149115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23162","4","1573149117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("23163","4","1573149119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("23164","4","1573149121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23165","4","1573149123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23166","4","1573149125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23167","4","1573149126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23168","4","1573149127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23169","4","1573149129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("23170","4","1573149131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23171","4","1573149133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23172","4","1573149138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("23173","4","1573149140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("23174","4","1573149142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("23175","4","1573149142","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23176","0","1573149148","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23177","4","1573149226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23178","4","1573149228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23179","4","1573149230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("23180","4","1573149232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23181","4","1573149234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23182","4","1573149236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("23183","4","1573149238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23184","4","1573149239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23185","4","1573149241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("23186","4","1573149242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("23187","4","1573149244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23188","4","1573149246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("23189","4","1573149256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("23190","4","1573149258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23191","4","1573149260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("23192","4","1573149262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23193","4","1573149264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("23194","4","1573149268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("23195","4","1573149270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23196","4","1573149275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23197","4","1573149275","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23198","0","1573149281","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23199","4","1573149284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("23200","4","1573149286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("23201","4","1573149288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23202","4","1573149290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23203","4","1573149292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23204","4","1573149294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("23205","4","1573149296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23206","4","1573149298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23207","4","1573149300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23208","4","1573149302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("23209","4","1573149304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23210","4","1573149306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23211","4","1573149309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("23212","4","1573149310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23213","4","1573149315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23214","4","1573149317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23215","4","1573149319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23216","4","1573149321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23217","4","1573149326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23218","4","1573149328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23219","4","1573149328","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23220","0","1573149334","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23221","4","1573149336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23222","4","1573149339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23223","4","1573149341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23224","4","1573149343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23225","4","1573149345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23226","4","1573149346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23227","4","1573149348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23228","4","1573149350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("23229","4","1573149352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23230","4","1573149354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("23231","4","1573149358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23232","4","1573149359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23233","4","1573149361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("23234","4","1573149363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("23235","4","1573149365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("23236","4","1573149367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23237","4","1573149375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23238","4","1573149377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23239","4","1573149379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23240","4","1573149386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("23241","4","1573149386","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23242","0","1573149391","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23243","4","1573149477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23244","4","1573149478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23245","4","1573149480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("23246","4","1573149482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23247","4","1573149484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23248","4","1573149486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("23249","4","1573149488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23250","4","1573149490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23251","4","1573149492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("23252","4","1573149494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23253","4","1573149496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("23254","4","1573149498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23255","4","1573149505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23256","4","1573149507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23257","4","1573149508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("23258","4","1573149510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23259","4","1573149512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23260","4","1573149513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("23261","4","1573149518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23262","4","1573149520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23263","4","1573149520","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23264","0","1573149526","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23265","4","1573149529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23266","4","1573149531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23267","4","1573149533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23268","4","1573149534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("23269","4","1573149536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23270","4","1573149538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23271","4","1573149540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23272","4","1573149542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("23273","4","1573149544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23274","4","1573149546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23275","4","1573149548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23276","4","1573149550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("23277","4","1573149552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23278","4","1573149560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("23279","4","1573149562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23280","4","1573149564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("23281","4","1573149566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("23282","4","1573149568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("23283","4","1573149574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23284","4","1573149576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23285","4","1573149576","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23286","0","1573149581","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23287","4","1573149584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23288","4","1573149586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23289","4","1573149587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("23290","4","1573149589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("23291","4","1573149591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23292","4","1573149593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("23293","4","1573149595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23294","4","1573149597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("23295","4","1573149599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23296","4","1573149601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("23297","4","1573149603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("23298","4","1573149605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("23299","4","1573149610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23300","4","1573149612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("23301","4","1573149613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23302","4","1573149615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("23303","4","1573149617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23304","4","1573149619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23305","4","1573149626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23306","4","1573149628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23307","4","1573149628","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23308","0","1573149633","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23309","4","1573149703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23310","4","1573149704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23311","4","1573149706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("23312","4","1573149708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("23313","4","1573149710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23314","4","1573149711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("23315","4","1573149713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23316","4","1573149715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23317","4","1573149719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23318","4","1573149720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("23319","4","1573149722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23320","4","1573149724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23321","4","1573149726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23322","4","1573149728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23323","4","1573149730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23324","4","1573149737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23325","4","1573149739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23326","4","1573149741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("23327","4","1573149743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23328","4","1573149747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23329","4","1573149747","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23330","0","1573149752","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23331","4","1573149755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23332","4","1573149761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23333","4","1573149762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23334","4","1573149764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23335","4","1573149766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23336","4","1573149768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("23337","4","1573149770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23338","4","1573149772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("23339","4","1573149773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23340","4","1573149775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("23341","4","1573149777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23342","4","1573149779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("23343","4","1573149781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23344","4","1573149783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23345","4","1573149785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23346","4","1573149802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("23347","4","1573149804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("23348","4","1573149809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23349","4","1573149811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("23350","4","1573149819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("23351","4","1573149819","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23352","0","1573149825","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23353","4","1573150073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23354","4","1573150075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23355","4","1573150077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23356","4","1573150079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("23357","4","1573150081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("23358","4","1573150083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("23359","4","1573150085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23360","4","1573150089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("23361","4","1573150091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("23362","4","1573150093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("23363","4","1573150094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("23364","4","1573150095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("23365","4","1573150097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23366","4","1573150105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23367","4","1573150106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23368","4","1573150107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23369","4","1573150108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23370","4","1573150109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23371","4","1573150111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23372","4","1573150116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23373","4","1573150116","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23374","0","1573150126","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23375","4","1573150130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23376","4","1573150131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("23377","4","1573150133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23378","4","1573150135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23379","4","1573150137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23380","4","1573150138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23381","4","1573150140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23382","4","1573150142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23383","4","1573150144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23384","4","1573150155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23385","4","1573150157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23386","4","1573150159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23387","4","1573150161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23388","4","1573150163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("23389","4","1573150165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("23390","4","1573150167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23391","4","1573150169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23392","4","1573150171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23393","4","1573150188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("23394","4","1573150190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23395","4","1573150190","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23396","0","1573150195","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23397","4","1573150198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("23398","4","1573150201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23399","4","1573150203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("23400","4","1573150205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23401","4","1573150207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("23402","4","1573150208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23403","4","1573150210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("23404","4","1573150212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("23405","4","1573150214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23406","4","1573150216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("23407","4","1573150217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23408","4","1573150219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("23409","4","1573150221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23410","4","1573150223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23411","4","1573150227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23412","4","1573150228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("23413","4","1573150229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("23414","4","1573150231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23415","4","1573150233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23416","4","1573150235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23417","4","1573150235","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23418","0","1573150240","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23419","4","1573150295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23420","4","1573150296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("23421","4","1573150298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("23422","4","1573150300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23423","4","1573150302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23424","4","1573150303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23425","4","1573150304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23426","4","1573150306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23427","4","1573150308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23428","4","1573150310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23429","4","1573150312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23430","4","1573150314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23431","4","1573150316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23432","4","1573150318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("23433","4","1573150323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23434","4","1573150325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23435","4","1573150327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23436","4","1573150329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("23437","4","1573150331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23438","4","1573150336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("23439","4","1573150336","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23440","0","1573150347","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23441","4","1573150350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("23442","4","1573150352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23443","4","1573150356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("23444","4","1573150358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("23445","4","1573150359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23446","4","1573150360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23447","4","1573150362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23448","4","1573150364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23449","4","1573150366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23450","4","1573150368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23451","4","1573150370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("23452","4","1573150372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23453","4","1573150374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23454","4","1573150376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23455","4","1573150380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23456","4","1573150382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23457","4","1573150384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23458","4","1573150386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("23459","4","1573150388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23460","4","1573150395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23461","4","1573150395","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23462","0","1573150400","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23463","4","1573150403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23464","4","1573150409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23465","4","1573150420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("23466","4","1573150422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("23467","4","1573150424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23468","4","1573150426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("23469","4","1573150428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23470","4","1573150430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("23471","4","1573150432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23472","4","1573150434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23473","4","1573150436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23474","4","1573150438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23475","4","1573150443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23476","4","1573150445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23477","4","1573150447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("23478","4","1573150449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23479","4","1573150450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23480","4","1573150454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23481","4","1573150456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("23482","4","1573150459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23483","4","1573150459","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23484","0","1573150464","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23485","4","1573150532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23486","4","1573150534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23487","4","1573150536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("23488","4","1573150538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23489","4","1573150540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23490","4","1573150542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23491","4","1573150544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23492","4","1573150545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("23493","4","1573150547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23494","4","1573150549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("23495","4","1573150551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("23496","4","1573150553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("23497","4","1573150555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23498","4","1573150557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23499","4","1573150559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23500","4","1573150560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23501","4","1573150562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("23502","4","1573150564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23503","4","1573150571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("23504","4","1573150573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("23505","4","1573150573","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23506","0","1573150582","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23507","4","1573150585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23508","4","1573150587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23509","4","1573150588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23510","4","1573150590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23511","4","1573150592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("23512","4","1573150594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23513","4","1573150596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23514","4","1573150598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("23515","4","1573150600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("23516","4","1573150602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23517","4","1573150604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("23518","4","1573150606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23519","4","1573150607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23520","4","1573150609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("23521","4","1573150611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23522","4","1573150617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23523","4","1573150618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23524","4","1573150620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23525","4","1573150622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23526","4","1573150624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23527","4","1573150624","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23528","0","1573150633","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23529","4","1573150636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23530","4","1573150638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23531","4","1573150640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23532","4","1573150642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("23533","4","1573150643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23534","4","1573150645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23535","4","1573150646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23536","4","1573150648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23537","4","1573150649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23538","4","1573150651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23539","4","1573150657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23540","4","1573150659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("23541","4","1573150661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("23542","4","1573150663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23543","4","1573150665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23544","4","1573150667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23545","4","1573150669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("23546","4","1573150676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23547","4","1573150678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23548","4","1573150680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23549","4","1573150680","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23550","0","1573150688","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23551","4","1573150753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23552","4","1573150755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23553","4","1573150756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23554","4","1573150758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23555","4","1573150760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23556","4","1573150762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23557","4","1573150763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23558","4","1573150764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("23559","4","1573150766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("23560","4","1573150768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23561","4","1573150770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23562","4","1573150772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23563","4","1573150776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23564","4","1573150777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23565","4","1573150779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("23566","4","1573150781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23567","4","1573150783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("23568","4","1573150787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23569","4","1573150789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23570","4","1573150791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23571","4","1573150791","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23572","0","1573150798","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23573","4","1573150802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23574","4","1573150804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("23575","4","1573150806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23576","4","1573150808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23577","4","1573150810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("23578","4","1573150811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23579","4","1573150813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("23580","4","1573150815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23581","4","1573150817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("23582","4","1573150819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23583","4","1573150821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23584","4","1573150830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("23585","4","1573150832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23586","4","1573150833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("23587","4","1573150835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23588","4","1573150837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23589","4","1573150841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23590","4","1573150843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("23591","4","1573150845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23592","4","1573150849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("23593","4","1573150849","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23594","0","1573150855","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23595","4","1573150857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23596","4","1573150859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23597","4","1573150861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23598","4","1573150863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23599","4","1573150865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23600","4","1573150867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("23601","4","1573150869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("23602","4","1573150871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23603","4","1573150873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23604","4","1573150874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("23605","4","1573150876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23606","4","1573150885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("23607","4","1573150887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23608","4","1573150889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23609","4","1573150891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23610","4","1573150892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("23611","4","1573150894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23612","4","1573150896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23613","4","1573150898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23614","4","1573150901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23615","4","1573150901","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23616","0","1573150907","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23617","4","1573150967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("23618","4","1573150968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23619","4","1573150970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23620","4","1573150972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("23621","4","1573150974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23622","4","1573150975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23623","4","1573150977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("23624","4","1573150979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("23625","4","1573150981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23626","4","1573150982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23627","4","1573150984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23628","4","1573150986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("23629","4","1573150987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("23630","4","1573150989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23631","4","1573150996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("23632","4","1573150998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23633","4","1573151000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23634","4","1573151002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("23635","4","1573151006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23636","4","1573151008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23637","4","1573151008","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23638","0","1573151014","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23639","4","1573151017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23640","4","1573151018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23641","4","1573151020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23642","4","1573151022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("23643","4","1573151024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23644","4","1573151026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23645","4","1573151027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23646","4","1573151029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23647","4","1573151031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23648","4","1573151035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23649","4","1573151037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23650","4","1573151039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23651","4","1573151041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("23652","4","1573151043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23653","4","1573151044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("23654","4","1573151045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23655","4","1573151047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23656","4","1573151051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23657","4","1573151053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23658","4","1573151055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("23659","4","1573151055","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23660","0","1573151060","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23661","4","1573151063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("23662","4","1573151065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23663","4","1573151066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("23664","4","1573151066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("23665","4","1573151067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23666","4","1573151067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23667","4","1573151068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("23668","4","1573151070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23669","4","1573151072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23670","4","1573151074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23671","4","1573151076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23672","4","1573151078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("23673","4","1573151080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23674","4","1573151082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("23675","4","1573151084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("23676","4","1573151086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23677","4","1573151090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("23678","4","1573151092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("23679","4","1573151099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("23680","4","1573151101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("23681","4","1573151101","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("23682","0","1573151107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("23683","4","1573153051","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23684","4","1573153067","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23685","4","1573153075","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23686","4","1573160233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("23687","4","1573160237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 619 баллов за попадание");
INSERT INTO target_chat VALUES("23688","4","1573160242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 756 баллов за попадание");
INSERT INTO target_chat VALUES("23689","4","1573160247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23690","4","1573160252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("23691","4","1573160257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("23692","4","1573160262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23693","4","1573162139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("23694","4","1573162143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23695","4","1573162147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("23696","4","1573162152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 650 баллов за попадание");
INSERT INTO target_chat VALUES("23697","4","1573162156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23698","4","1573162163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23699","4","1573162167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("23700","4","1573162172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23701","4","1573162254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23702","4","1573162264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 542 баллов за попадание");
INSERT INTO target_chat VALUES("23703","4","1573162269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23704","4","1573162276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23705","4","1573162280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23706","4","1573162280","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23707","0","1573162287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23708","4","1573162307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23709","4","1573162313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("23710","4","1573162319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23711","4","1573162328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23712","4","1573162333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23713","4","1573162338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23714","4","1573162344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 664 баллов за попадание");
INSERT INTO target_chat VALUES("23715","4","1573162349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("23716","4","1573162354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23717","4","1573162358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23718","4","1573162362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23719","4","1573162366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23720","4","1573162371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23721","4","1573162374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("23722","4","1573162378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23723","4","1573162383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23724","4","1573162387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23725","4","1573162389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23726","4","1573162405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23727","4","1573162409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("23728","4","1573162409","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23729","0","1573162418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23730","4","1573162421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 642 баллов за попадание");
INSERT INTO target_chat VALUES("23731","4","1573162425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("23732","4","1573162430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23733","4","1573162435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23734","4","1573162439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23735","4","1573162443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23736","4","1573162450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23737","4","1573162453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23738","4","1573162458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23739","4","1573162463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("23740","4","1573162468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23741","4","1573162476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23742","4","1573162482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("23743","4","1573162487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 214 монет за попадание");
INSERT INTO target_chat VALUES("23744","4","1573162492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23745","4","1573162495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("23746","4","1573162498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23747","4","1573162506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23748","4","1573162510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23749","4","1573162518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23750","4","1573162518","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23751","0","1573162522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23752","4","1573162544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23753","4","1573162549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23754","4","1573162554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("23755","4","1573162561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23756","4","1573162568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23757","4","1573162573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23758","4","1573162578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 500 баллов за попадание");
INSERT INTO target_chat VALUES("23759","4","1573162583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23760","4","1573162588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23761","4","1573162592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23762","4","1573162596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23763","4","1573162599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 668 баллов за попадание");
INSERT INTO target_chat VALUES("23764","4","1573162604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23765","4","1573162608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("23766","4","1573162613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("23767","4","1573162617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("23768","4","1573162622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23769","4","1573162629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23770","4","1573162634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23771","4","1573162637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23772","4","1573162637","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23773","0","1573162641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23774","4","1573170757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23775","4","1573170763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("23776","4","1573170770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23777","4","1573170772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23778","4","1573170779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("23779","4","1573170786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("23780","4","1573170792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 301 монет за попадание");
INSERT INTO target_chat VALUES("23781","4","1573170798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23782","4","1573170804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23783","4","1573170811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23784","4","1573170816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23785","4","1573170825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("23786","4","1573170828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23787","4","1573170832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23788","4","1573170836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23789","4","1573170841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23790","4","1573170845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23791","4","1573170850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23792","4","1573170858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("23793","4","1573170863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("23794","4","1573170863","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23795","0","1573170872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23796","4","1573170886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("23797","4","1573170893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 504 баллов за попадание");
INSERT INTO target_chat VALUES("23798","4","1573170897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23799","4","1573170902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23800","4","1573170909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23801","4","1573170915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("23802","4","1573170919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23803","4","1573170928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23804","4","1573170931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23805","4","1573170934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("23806","4","1573170938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("23807","4","1573170941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23808","4","1573170946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23809","4","1573170949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23810","4","1573170954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23811","4","1573170958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("23812","4","1573170962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23813","4","1573170977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23814","4","1573170980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 670 баллов за попадание");
INSERT INTO target_chat VALUES("23815","4","1573170985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23816","4","1573170985","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23817","0","1573171018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23818","4","1573171020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23819","4","1573171031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23820","4","1573171038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23821","4","1573171041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23822","4","1573171045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("23823","4","1573171050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23824","4","1573171053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("23825","4","1573171058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("23826","4","1573171061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("23827","4","1573171064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23828","4","1573171068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23829","4","1573171073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23830","4","1573171077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 608 баллов за попадание");
INSERT INTO target_chat VALUES("23831","4","1573171083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 560 баллов за попадание");
INSERT INTO target_chat VALUES("23832","4","1573171088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23833","4","1573171092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23834","4","1573171103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23835","4","1573171107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23836","4","1573171115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("23837","4","1573171119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 526 баллов за попадание");
INSERT INTO target_chat VALUES("23838","4","1573171119","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23839","0","1573171123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23840","4","1573171126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23841","4","1573171130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23842","4","1573171137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 544 баллов за попадание");
INSERT INTO target_chat VALUES("23843","4","1573171140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("23844","4","1573171150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23845","4","1573171155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("23846","4","1573171227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("23847","4","1573171230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23848","4","1573171233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23849","4","1573171240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23850","4","1573171244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23851","4","1573171248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("23852","4","1573171256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23853","4","1573171260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23854","4","1573171264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23855","4","1573171271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("23856","4","1573171275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 270 монет за попадание");
INSERT INTO target_chat VALUES("23857","4","1573171279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23858","4","1573171284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("23859","4","1573171288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23860","4","1573171288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23861","0","1573171306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23862","4","1573171324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23863","4","1573171332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("23864","4","1573171338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23865","4","1573171344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23866","4","1573171355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23867","4","1573171359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("23868","4","1573171364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23869","4","1573171372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23870","4","1573171376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23871","4","1573171380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23872","4","1573171383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23873","4","1573171389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 651 баллов за попадание");
INSERT INTO target_chat VALUES("23874","4","1573171394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23875","4","1573171397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23876","4","1573171401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23877","4","1573171491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23878","4","1573171504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23879","4","1573171508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23880","4","1573171513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("23881","4","1573171519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23882","4","1573171519","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23883","0","1573171522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23884","4","1573171527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23885","4","1573171532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23886","4","1573171552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23887","4","1573171560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23888","4","1573171565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23889","4","1573171569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("23890","4","1573171574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23891","4","1573171578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("23892","4","1573171584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("23893","4","1573171593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23894","4","1573171598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("23895","4","1573171603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23896","4","1573171608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("23897","4","1573171611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 353 монет за попадание");
INSERT INTO target_chat VALUES("23898","4","1573171616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23899","4","1573171624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23900","4","1573171628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23901","4","1573171633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23902","4","1573171638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23903","4","1573171641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23904","4","1573171641","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23905","0","1573171685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23906","4","1573171692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 694 баллов за попадание");
INSERT INTO target_chat VALUES("23907","4","1573171697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("23908","4","1573171702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23909","4","1573171707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23910","4","1573171728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23911","4","1573171733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23912","4","1573171738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23913","4","1573171744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23914","4","1573171749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23915","4","1573171753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("23916","4","1573171759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("23917","4","1573171765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23918","4","1573171772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23919","4","1573171780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23920","4","1573171790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 640 баллов за попадание");
INSERT INTO target_chat VALUES("23921","4","1573171798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23922","4","1573171803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23923","4","1573171807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23924","4","1573171812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23925","4","1573171817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("23926","4","1573171817","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23927","0","1573171822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23928","4","1573171825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("23929","4","1573171831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("23930","4","1573171837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23931","4","1573171857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("23932","4","1573171863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23933","4","1573171869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("23934","4","1573171874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23935","4","1573171880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("23936","4","1573171885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("23937","4","1573171891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("23938","4","1573171905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("23939","4","1573171910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("23940","4","1573171916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23941","4","1573171920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23942","4","1573171925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23943","4","1573171930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23944","4","1573171935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("23945","4","1573171943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("23946","4","1573171948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23947","4","1573171954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("23948","4","1573171954","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23949","0","1573171973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23950","4","1573172062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23951","4","1573172067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23952","4","1573172070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23953","4","1573172075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23954","4","1573172088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23955","4","1573172094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("23956","4","1573172098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 258 монет за попадание");
INSERT INTO target_chat VALUES("23957","4","1573172105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23958","4","1573172109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("23959","4","1573172113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23960","4","1573172118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23961","4","1573172122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("23962","4","1573172125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("23963","4","1573172129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23964","4","1573172133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23965","4","1573172136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("23966","4","1573172145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("23967","4","1573172148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23968","4","1573172152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 630 баллов за попадание");
INSERT INTO target_chat VALUES("23969","4","1573172156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23970","4","1573172156","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23971","0","1573172162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23972","4","1573172167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23973","4","1573172173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23974","4","1573172176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("23975","4","1573172181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("23976","4","1573172186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23977","4","1573172197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23978","4","1573172201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23979","4","1573172210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23980","4","1573172215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23981","4","1573172222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("23982","4","1573172227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23983","4","1573172230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("23984","4","1573172234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23985","4","1573172239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23986","4","1573172247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23987","4","1573172253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23988","4","1573172260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23989","4","1573172266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23990","4","1573172272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23991","4","1573172278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 221 монет за попадание");
INSERT INTO target_chat VALUES("23992","4","1573172278","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("23993","0","1573174039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("23994","4","1573174041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23995","4","1573174046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23996","4","1573174051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("23997","4","1573174056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("23998","4","1573174059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 299 монет за попадание");
INSERT INTO target_chat VALUES("23999","4","1573174126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24000","4","1573174131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24001","4","1573174135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24002","4","1573174144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24003","4","1573174148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 636 баллов за попадание");
INSERT INTO target_chat VALUES("24004","4","1573174151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24005","4","1573174154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24006","4","1573174158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24007","4","1573174165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24008","4","1573174175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 621 баллов за попадание");
INSERT INTO target_chat VALUES("24009","4","1573174179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24010","4","1573174183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("24011","4","1573174187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 690 баллов за попадание");
INSERT INTO target_chat VALUES("24012","4","1573174193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("24013","4","1573174196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("24014","4","1573174196","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24015","0","1573174206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24016","4","1573174213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24017","4","1573174217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("24018","4","1573174230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("24019","4","1573174234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24020","4","1573174237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24021","4","1573174241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 601 баллов за попадание");
INSERT INTO target_chat VALUES("24022","4","1573174244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24023","4","1573174247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24024","4","1573174251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("24025","4","1573174345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24026","4","1573174355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24027","4","1573174362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24028","4","1573174370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24029","4","1573174374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24030","4","1573174380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24031","4","1573174388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24032","4","1573174402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24033","4","1573174429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24034","4","1573174435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24035","4","1573174440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24036","4","1573174440","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24037","0","1573174448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24038","4","1573174451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("24039","4","1573174458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24040","4","1573174464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24041","4","1573174470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("24042","4","1573174474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("24043","4","1573174479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24044","4","1573174486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24045","4","1573174494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24046","4","1573174498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24047","4","1573174503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("24048","4","1573174507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24049","4","1573174516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24050","4","1573174520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24051","4","1573174524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24052","4","1573174554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24053","4","1573174563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("24054","4","1573174568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("24055","4","1573174573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24056","4","1573174579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24057","4","1573174583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24058","4","1573174583","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24059","0","1573174596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24060","4","1573174599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("24061","4","1573174604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24062","4","1573174612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24063","4","1573174618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24064","4","1573174628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("24065","4","1573174704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24066","4","1573174709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24067","4","1573174713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24068","4","1573174720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("24069","4","1573174724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("24070","4","1573174732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24071","4","1573174740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24072","4","1573174748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24073","4","1573174753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24074","4","1573174757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24075","4","1573174762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24076","4","1573174861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("24077","4","1573174868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24078","4","1573174874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24079","4","1573174883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24080","4","1573174883","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24081","0","1573174887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24082","4","1573174890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24083","4","1573174896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24084","4","1573174900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24085","4","1573174904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24086","4","1573174914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("24087","4","1573174919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24088","4","1573174940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24089","4","1573174976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24090","4","1573174994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("24091","4","1573175009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24092","4","1573175015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("24093","4","1573175022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24094","4","1573175027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24095","4","1573175036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24096","4","1573175047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24097","4","1573175053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("24098","4","1573175056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24099","4","1573175060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24100","4","1573175064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24101","4","1573175067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24102","4","1573175067","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24103","0","1573175072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24104","4","1573175098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24105","4","1573175106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24106","4","1573175111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24107","4","1573175116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24108","4","1573175122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24109","4","1573175127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24110","4","1573175132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("24111","4","1573175137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("24112","4","1573175154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24113","4","1573175162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24114","4","1573175166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24115","4","1573175170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24116","4","1573175173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24117","4","1573175178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24118","4","1573175183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("24119","4","1573175191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("24120","4","1573175195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("24121","4","1573175202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24122","4","1573175207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24123","4","1573175212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24124","4","1573175212","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24125","0","1573175225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24126","4","1573175313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24127","4","1573175317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24128","4","1573175321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24129","4","1573175326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("24130","4","1573175330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24131","4","1573175335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24132","4","1573175340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("24133","4","1573175345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("24134","4","1573175353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24135","4","1573175361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 708 баллов за попадание");
INSERT INTO target_chat VALUES("24136","4","1573175365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24137","4","1573175368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24138","4","1573175371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24139","4","1573175375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("24140","4","1573175381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24141","4","1573175386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24142","4","1573175391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24143","4","1573175395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24144","4","1573175403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24145","4","1573175407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24146","4","1573175407","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24147","0","1573175411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24148","4","1573175510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 551 баллов за попадание");
INSERT INTO target_chat VALUES("24149","4","1573175515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24150","4","1573175528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24151","4","1573175533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24152","4","1573175540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24153","4","1573175544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("24154","4","1573175558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24155","4","1573175563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("24156","4","1573175569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24157","4","1573175574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24158","4","1573175579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("24159","4","1573175589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24160","4","1573175593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24161","4","1573175600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24162","4","1573175605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24163","4","1573175612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("24164","4","1573175616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("24165","4","1573175619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24166","4","1573175624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24167","4","1573175631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24168","4","1573175631","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24169","0","1573175637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24170","4","1573175749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24171","4","1573175753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24172","4","1573175757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24173","4","1573175761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24174","4","1573175778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24175","4","1573175783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24176","4","1573175786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24177","4","1573175791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("24178","4","1573175796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("24179","4","1573175801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("24180","4","1573175806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24181","4","1573175811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24182","4","1573175818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24183","4","1573175822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24184","4","1573175825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24185","4","1573175830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("24186","4","1573175833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24187","4","1573175838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24188","4","1573175843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("24189","4","1573175847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("24190","4","1573175847","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24191","0","1573175860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24192","4","1573175865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24193","4","1573175870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24194","4","1573175874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("24195","4","1573175992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24196","4","1573175996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("24197","4","1573176005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24198","4","1573176009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24199","4","1573176013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 565 баллов за попадание");
INSERT INTO target_chat VALUES("24200","4","1573176016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24201","4","1573176021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24202","4","1573176027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24203","4","1573176033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24204","4","1573176036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 509 баллов за попадание");
INSERT INTO target_chat VALUES("24205","4","1573176040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24206","4","1573176047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24207","4","1573176061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24208","4","1573176136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24209","4","1573176141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24210","4","1573176148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24211","4","1573176153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("24212","4","1573176153","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24213","0","1573176161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24214","4","1573176165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24215","4","1573176166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24216","4","1573176171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24217","4","1573176176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("24218","4","1573176181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24219","4","1573176188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24220","4","1573176193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("24221","4","1573176198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24222","4","1573176203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24223","4","1573176209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24224","4","1573176217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24225","4","1573176222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("24226","4","1573176226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24227","4","1573176230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24228","4","1573176233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 698 баллов за попадание");
INSERT INTO target_chat VALUES("24229","4","1573176241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("24230","4","1573176249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24231","4","1573176254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24232","4","1573176258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24233","4","1573176261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24234","4","1573176261","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24235","0","1573176266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24236","4","1573176268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("24237","4","1573176272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24238","4","1573176284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 315 монет за попадание");
INSERT INTO target_chat VALUES("24239","4","1573176287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("24240","4","1573176290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("24241","4","1573176294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24242","4","1573176299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24243","4","1573176304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("24244","4","1573176310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24245","4","1573176315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("24246","4","1573176320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("24247","4","1573176327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 573 баллов за попадание");
INSERT INTO target_chat VALUES("24248","4","1573176332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24249","4","1573176335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24250","4","1573176339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("24251","4","1573176344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24252","4","1573176349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("24253","4","1573176355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24254","4","1573176364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("24255","4","1573176369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24256","4","1573176369","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24257","0","1573176381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24258","4","1573176403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("24259","4","1573176410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24260","4","1573176415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24261","4","1573176418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 398 монет за попадание");
INSERT INTO target_chat VALUES("24262","4","1573176424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24263","4","1573176526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24264","4","1573176532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("24265","4","1573176536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24266","4","1573176541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 596 баллов за попадание");
INSERT INTO target_chat VALUES("24267","4","1573176550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("24268","4","1573176555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24269","4","1573176559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("24270","4","1573176564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24271","4","1573176567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24272","4","1573176571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("24273","4","1573176581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24274","4","1573176590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24275","4","1573176594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("24276","4","1573176599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24277","4","1573176605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("24278","4","1573176605","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24279","0","1573176616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24280","4","1573176620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24281","4","1573176625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("24282","4","1573176628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24283","4","1573176689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24284","4","1573176692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("24285","4","1573176702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("24286","4","1573176707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24287","4","1573176712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("24288","4","1573176716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24289","4","1573176719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("24290","4","1573176724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24291","4","1573176729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("24292","4","1573176741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24293","4","1573176746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24294","4","1573176752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24295","4","1573176756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24296","4","1573176761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24297","4","1573176765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("24298","4","1573176770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24299","4","1573176775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("24300","4","1573176775","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24301","0","1573176791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24302","4","1573176795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24303","4","1573176799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24304","4","1573176804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24305","4","1573176809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24306","4","1573176812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("24307","4","1573176816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24308","4","1573176822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24309","4","1573176826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24310","4","1573176835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24311","4","1573176839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24312","4","1573176842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24313","4","1573176847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 279 монет за попадание");
INSERT INTO target_chat VALUES("24314","4","1573176851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24315","4","1573176855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24316","4","1573176862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24317","4","1573176869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24318","4","1573176874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24319","4","1573176878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("24320","4","1573176883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24321","4","1573176888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24322","4","1573176888","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24323","0","1573176893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24324","4","1573176896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("24325","4","1573176900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24326","4","1573176919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24327","4","1573176923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("24328","4","1573176925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("24329","4","1573176930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("24330","4","1573176934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("24331","4","1573176942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("24332","4","1573176945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24333","4","1573176946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24334","4","1573176958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24335","4","1573176965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 608 баллов за попадание");
INSERT INTO target_chat VALUES("24336","4","1573176970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24337","4","1573176974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("24338","4","1573176978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24339","4","1573176982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("24340","4","1573176986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("24341","4","1573176990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("24342","4","1573176994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24343","4","1573176998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24344","4","1573176998","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24345","0","1573177005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24346","4","1573178360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24347","4","1573178364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("24348","4","1573178369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24349","4","1573178373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24350","4","1573178380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24351","4","1573178384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24352","4","1573178389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 672 баллов за попадание");
INSERT INTO target_chat VALUES("24353","4","1573178396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24354","4","1573178400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24355","4","1573178416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("24356","4","1573178420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24357","4","1573178423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 608 баллов за попадание");
INSERT INTO target_chat VALUES("24358","4","1573178431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24359","4","1573178432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("24360","4","1573178437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("24361","4","1573178440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("24362","4","1573178452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24363","4","1573178457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24364","4","1573178468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24365","4","1573178472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("24366","4","1573178472","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24367","0","1573178478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24368","4","1573178482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24369","4","1573178485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24370","4","1573178489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24371","4","1573178494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("24372","4","1573178508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("24373","4","1573178515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("24374","4","1573178523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24375","4","1573178529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24376","4","1573178533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24377","4","1573178539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("24378","4","1573178544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24379","4","1573178548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("24380","4","1573178551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24381","4","1573178557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24382","4","1573178561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24383","4","1573178565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("24384","4","1573178569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24385","4","1573178575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24386","4","1573178585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24387","4","1573178593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24388","4","1573178593","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24389","0","1573178597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24390","4","1573178615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24391","4","1573178620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("24392","4","1573178623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("24393","4","1573178630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24394","4","1573178636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 608 баллов за попадание");
INSERT INTO target_chat VALUES("24395","4","1573178639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24396","4","1573178644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24397","4","1573178652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24398","4","1573178656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24399","4","1573178660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24400","4","1573178699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24401","4","1573178702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24402","4","1573178708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24403","4","1573178711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24404","4","1573178719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24405","4","1573178724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24406","4","1573178729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24407","4","1573178734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("24408","4","1573178740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24409","4","1573178745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("24410","4","1573178745","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24411","0","1573178749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24412","4","1573178754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24413","4","1573178758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24414","4","1573178762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24415","4","1573178772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24416","4","1573178777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24417","4","1573178781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24418","4","1573178784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24419","4","1573178790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24420","4","1573178795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24421","4","1573178800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24422","4","1573178805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24423","4","1573178810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24424","4","1573178816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 575 баллов за попадание");
INSERT INTO target_chat VALUES("24425","4","1573178821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24426","4","1573178827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("24427","4","1573178832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("24428","4","1573178840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24429","4","1573178846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("24430","4","1573178851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24431","4","1573178855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("24432","4","1573178855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24433","0","1573178859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24434","4","1573178862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("24435","4","1573178870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24436","4","1573178883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24437","4","1573178887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("24438","4","1573178891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24439","4","1573178898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24440","4","1573178903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24441","4","1573178916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24442","4","1573178921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24443","4","1573178926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24444","4","1573178934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24445","4","1573178940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 292 монет за попадание");
INSERT INTO target_chat VALUES("24446","4","1573178945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24447","4","1573178956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24448","4","1573178961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("24449","4","1573178968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24450","4","1573178973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("24451","4","1573178977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("24452","4","1573178982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24453","4","1573178987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24454","4","1573178987","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24455","0","1573178997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24456","4","1573179003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24457","4","1573179078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24458","4","1573179094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("24459","4","1573179099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24460","4","1573179103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("24461","4","1573179108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24462","4","1573179113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24463","4","1573179119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24464","4","1573179125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 609 баллов за попадание");
INSERT INTO target_chat VALUES("24465","4","1573179129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24466","4","1573179134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24467","4","1573179143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24468","4","1573179148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24469","4","1573179152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24470","4","1573179159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("24471","4","1573179163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24472","4","1573179167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24473","4","1573179172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24474","4","1573179177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24475","4","1573179183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24476","4","1573179183","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24477","0","1573179189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24478","4","1573181096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24479","4","1573181099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24480","4","1573181103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24481","4","1573181111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24482","4","1573181115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24483","4","1573181119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("24484","4","1573181128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24485","4","1573181132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24486","4","1573181137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24487","4","1573181141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("24488","4","1573181147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("24489","4","1573181155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24490","4","1573181160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24491","4","1573181168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24492","4","1573181174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24493","4","1573181178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24494","4","1573181183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24495","4","1573181190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24496","4","1573181213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("24497","4","1573181224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24498","4","1573181224","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24499","0","1573181232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24500","4","1573181240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24501","4","1573181245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 575 монет за попадание");
INSERT INTO target_chat VALUES("24502","4","1573181252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("24503","4","1573181258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24504","4","1573181263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24505","4","1573181269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 575 монет за попадание");
INSERT INTO target_chat VALUES("24506","4","1573181275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24507","4","1573181289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 489 монет за попадание");
INSERT INTO target_chat VALUES("24508","4","1573181310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 576 монет за попадание");
INSERT INTO target_chat VALUES("24509","4","1573181314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 686 баллов за попадание");
INSERT INTO target_chat VALUES("24510","4","1573181319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24511","4","1573181327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24512","4","1573181332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 553 монет за попадание");
INSERT INTO target_chat VALUES("24513","4","1573181339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24514","4","1573181343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24515","4","1573181346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 500 монет за попадание");
INSERT INTO target_chat VALUES("24516","4","1573181350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24517","4","1573181363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("24518","4","1573181369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("24519","4","1573181375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 563 монет за попадание");
INSERT INTO target_chat VALUES("24520","4","1573181375","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24521","0","1573181380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24522","4","1573181383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24523","4","1573181388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24524","4","1573181393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24525","4","1573181398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24526","4","1573181406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24527","4","1573181412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24528","4","1573181417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("24529","4","1573181422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24530","4","1573181427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24531","4","1573181431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24532","4","1573181436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24533","4","1573181441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24534","4","1573181445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24535","4","1573181453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24536","4","1573181458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24537","4","1573181463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24538","4","1573181468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 411 монет за попадание");
INSERT INTO target_chat VALUES("24539","4","1573181474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("24540","4","1573181486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24541","4","1573181490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("24542","4","1573181490","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24543","0","1573181495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24544","4","1573181503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("24545","4","1573181507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 453 монет за попадание");
INSERT INTO target_chat VALUES("24546","4","1573181513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 509 монет за попадание");
INSERT INTO target_chat VALUES("24547","4","1573181523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24548","4","1573181530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("24549","4","1573181536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24550","4","1573181540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24551","4","1573181543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("24552","4","1573181547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24553","4","1573181553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 675 баллов за попадание");
INSERT INTO target_chat VALUES("24554","4","1573181558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24555","4","1573181566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24556","4","1573181575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 471 монет за попадание");
INSERT INTO target_chat VALUES("24557","4","1573181583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24558","4","1573181589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 498 монет за попадание");
INSERT INTO target_chat VALUES("24559","4","1573181595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24560","4","1573181600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24561","4","1573181604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24562","4","1573181609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24563","4","1573181614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24564","4","1573181614","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24565","0","1573181872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24566","4","1573181875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 439 монет за попадание");
INSERT INTO target_chat VALUES("24567","4","1573181881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24568","4","1573181885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24569","4","1573181891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24570","4","1573181900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 596 монет за попадание");
INSERT INTO target_chat VALUES("24571","4","1573181914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24572","4","1573181920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24573","4","1573181925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("24574","4","1573181931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 511 монет за попадание");
INSERT INTO target_chat VALUES("24575","4","1573181938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24576","4","1573181943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24577","4","1573181950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24578","4","1573181955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24579","4","1573181960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24580","4","1573181968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24581","4","1573181976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("24582","4","1573181984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24583","4","1573181990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24584","4","1573181995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 570 монет за попадание");
INSERT INTO target_chat VALUES("24585","4","1573182002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("24586","4","1573182002","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24587","0","1573182013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24588","4","1573182017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24589","4","1573182025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24590","4","1573182029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 530 монет за попадание");
INSERT INTO target_chat VALUES("24591","4","1573182033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 551 монет за попадание");
INSERT INTO target_chat VALUES("24592","4","1573182051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24593","4","1573182056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24594","4","1573182062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24595","4","1573182067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24596","4","1573182073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24597","4","1573182078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24598","4","1573182083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("24599","4","1573182089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24600","4","1573182094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 569 монет за попадание");
INSERT INTO target_chat VALUES("24601","4","1573182108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("24602","4","1573182115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24603","4","1573182127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 588 монет за попадание");
INSERT INTO target_chat VALUES("24604","4","1573182135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 549 монет за попадание");
INSERT INTO target_chat VALUES("24605","4","1573182151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 423 монет за попадание");
INSERT INTO target_chat VALUES("24606","4","1573182156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 438 монет за попадание");
INSERT INTO target_chat VALUES("24607","4","1573182162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 564 монет за попадание");
INSERT INTO target_chat VALUES("24608","4","1573182162","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24609","0","1573182173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24610","4","1573182186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24611","4","1573182192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("24612","4","1573182198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 529 монет за попадание");
INSERT INTO target_chat VALUES("24613","4","1573182203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24614","4","1573182207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24615","4","1573182212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24616","4","1573182217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24617","4","1573182221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("24618","4","1573182227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 479 монет за попадание");
INSERT INTO target_chat VALUES("24619","4","1573182233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24620","4","1573182238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24621","4","1573182245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("24622","4","1573182252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 555 монет за попадание");
INSERT INTO target_chat VALUES("24623","4","1573182257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24624","4","1573182262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24625","4","1573182267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24626","4","1573182272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24627","4","1573182276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24628","4","1573182282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 514 монет за попадание");
INSERT INTO target_chat VALUES("24629","4","1573182288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24630","4","1573182288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24631","0","1573182294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24632","4","1573182297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("24633","4","1573182301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 489 монет за попадание");
INSERT INTO target_chat VALUES("24634","4","1573182306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24635","4","1573182311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("24636","4","1573182317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("24637","4","1573182322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("24638","4","1573182331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24639","4","1573182336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24640","4","1573182341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("24641","4","1573182347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24642","4","1573182353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24643","4","1573182360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 523 монет за попадание");
INSERT INTO target_chat VALUES("24644","4","1573182370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24645","4","1573182383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24646","4","1573182388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24647","4","1573182392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24648","4","1573182397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 548 монет за попадание");
INSERT INTO target_chat VALUES("24649","4","1573182406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 494 монет за попадание");
INSERT INTO target_chat VALUES("24650","4","1573182412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24651","4","1573182417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24652","4","1573182417","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24653","0","1573182559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24654","4","1573182562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24655","4","1573182567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24656","4","1573182572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24657","4","1573182577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("24658","4","1573182583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24659","4","1573182588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24660","4","1573182594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 491 монет за попадание");
INSERT INTO target_chat VALUES("24661","4","1573182603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("24662","4","1573182609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24663","4","1573182614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24664","4","1573182620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("24665","4","1573182627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24666","4","1573182632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("24667","4","1573182643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24668","4","1573182649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24669","4","1573182658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24670","4","1573182665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24671","4","1573182670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24672","4","1573182677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 420 монет за попадание");
INSERT INTO target_chat VALUES("24673","4","1573182686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24674","4","1573182686","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24675","0","1573182690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24676","4","1573182714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24677","4","1573182718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24678","4","1573182724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 364 монет за попадание");
INSERT INTO target_chat VALUES("24679","4","1573182738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24680","4","1573182742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24681","4","1573182746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("24682","4","1573182753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24683","4","1573182759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24684","4","1573182764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("24685","4","1573182769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24686","4","1573182773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 512 баллов за попадание");
INSERT INTO target_chat VALUES("24687","4","1573182777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("24688","4","1573182792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24689","4","1573182797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24690","4","1573182804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 328 монет за попадание");
INSERT INTO target_chat VALUES("24691","4","1573182808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("24692","4","1573182816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24693","4","1573182823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("24694","4","1573182829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24695","4","1573182832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("24696","4","1573182832","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24697","0","1573182836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24698","4","1573182858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 305 монет за попадание");
INSERT INTO target_chat VALUES("24699","4","1573182862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24700","4","1573182870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24701","4","1573182873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24702","4","1573182877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("24703","4","1573182881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24704","4","1573182884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24705","4","1573182888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24706","4","1573182892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 636 баллов за попадание");
INSERT INTO target_chat VALUES("24707","4","1573182894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 664 баллов за попадание");
INSERT INTO target_chat VALUES("24708","4","1573182900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24709","4","1573182906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("24710","4","1573182913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 658 баллов за попадание");
INSERT INTO target_chat VALUES("24711","4","1573182918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 367 монет за попадание");
INSERT INTO target_chat VALUES("24712","4","1573182921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24713","4","1573182928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24714","4","1573182936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("24715","4","1573182940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("24716","4","1573182949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 689 баллов за попадание");
INSERT INTO target_chat VALUES("24717","4","1573182957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24718","4","1573182957","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24719","0","1573182961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24720","4","1573182973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24721","4","1573182977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24722","4","1573182981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24723","4","1573182985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24724","4","1573182990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24725","4","1573182996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("24726","4","1573183002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("24727","4","1573183007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24728","4","1573183012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24729","4","1573183015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24730","4","1573183019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24731","4","1573183027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 332 монет за попадание");
INSERT INTO target_chat VALUES("24732","4","1573183032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24733","4","1573183036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24734","4","1573183041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("24735","4","1573183046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24736","4","1573183051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 596 баллов за попадание");
INSERT INTO target_chat VALUES("24737","4","1573183056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24738","4","1573183061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24739","4","1573183066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24740","4","1573183066","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24741","0","1573183076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24742","4","1573183088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24743","4","1573183093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24744","4","1573183098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24745","4","1573183102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24746","4","1573183110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24747","4","1573183112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24748","4","1573183114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("24749","4","1573183122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24750","4","1573183125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24751","4","1573183127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24752","4","1573183134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24753","4","1573183140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("24754","4","1573183145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24755","4","1573183150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("24756","4","1573183156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 657 баллов за попадание");
INSERT INTO target_chat VALUES("24757","4","1573183169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24758","4","1573183174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 649 баллов за попадание");
INSERT INTO target_chat VALUES("24759","4","1573183179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24760","4","1573183184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24761","4","1573183194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("24762","4","1573183194","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24763","0","1573183204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24764","4","1573183207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24765","4","1573183212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 693 баллов за попадание");
INSERT INTO target_chat VALUES("24766","4","1573183221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24767","4","1573183226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24768","4","1573183231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 711 баллов за попадание");
INSERT INTO target_chat VALUES("24769","4","1573183237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24770","4","1573183242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24771","4","1573183248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24772","4","1573183255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24773","4","1573183260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24774","4","1573183267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24775","4","1573183272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24776","4","1573183275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("24777","4","1573183279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24778","4","1573183284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24779","4","1573183290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24780","4","1573183295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("24781","4","1573183299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24782","4","1573183305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 494 монет за попадание");
INSERT INTO target_chat VALUES("24783","4","1573183315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 546 монет за попадание");
INSERT INTO target_chat VALUES("24784","4","1573183315","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24785","0","1573183335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24786","4","1573183338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24787","4","1573183344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 526 монет за попадание");
INSERT INTO target_chat VALUES("24788","4","1573183349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24789","4","1573183355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24790","4","1573183362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("24791","4","1573183370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 468 монет за попадание");
INSERT INTO target_chat VALUES("24792","4","1573183377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("24793","4","1573183383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24794","4","1573183391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24795","4","1573183396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24796","4","1573183401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24797","4","1573183407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24798","4","1573183414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 432 монет за попадание");
INSERT INTO target_chat VALUES("24799","4","1573183418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24800","4","1573183432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24801","4","1573183437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24802","4","1573183441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24803","4","1573183446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24804","4","1573183450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24805","4","1573183455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("24806","4","1573183455","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24807","0","1573183463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24808","4","1573183466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("24809","4","1573183472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24810","4","1573183477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24811","4","1573183481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24812","4","1573183486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24813","4","1573183492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24814","4","1573183496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 587 баллов за попадание");
INSERT INTO target_chat VALUES("24815","4","1573183504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24816","4","1573183511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24817","4","1573183516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("24818","4","1573183521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 668 баллов за попадание");
INSERT INTO target_chat VALUES("24819","4","1573183527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24820","4","1573183533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24821","4","1573183537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24822","4","1573183543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24823","4","1573183548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24824","4","1573183697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("24825","4","1573183703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24826","4","1573183707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("24827","4","1573183713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("24828","4","1573183713","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24829","0","1573183729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24830","4","1573183736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24831","4","1573183740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24832","4","1573183745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24833","4","1573183750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24834","4","1573183755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("24835","4","1573183759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24836","4","1573183762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24837","4","1573183786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("24838","4","1573183791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("24839","4","1573183806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("24840","4","1573183810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24841","4","1573183959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24842","4","1573183964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24843","4","1573183969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24844","4","1573183973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("24845","4","1573183980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24846","4","1573183986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24847","4","1573183991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24848","4","1573183997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("24849","4","1573184002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24850","4","1573184002","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24851","0","1573184009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("24852","4","1573184012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24853","4","1573184017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24854","4","1573184021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 583 монет за попадание");
INSERT INTO target_chat VALUES("24855","4","1573184026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24856","4","1573184033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24857","4","1573184038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24858","4","1573184044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24859","4","1573184049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24860","4","1573184055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24861","4","1573184061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24862","4","1573184067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24863","4","1573184072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("24864","4","1573184082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24865","4","1573184088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("24866","4","1573184094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 406 монет за попадание");
INSERT INTO target_chat VALUES("24867","4","1573184101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24868","4","1573184110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("24869","4","1573184115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("24870","4","1573184119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 408 монет за попадание");
INSERT INTO target_chat VALUES("24871","4","1573184127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 517 монет за попадание");
INSERT INTO target_chat VALUES("24872","4","1573184127","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("24873","0","1573184134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24874","4","1573185648","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24875","4","1573185681","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24876","4","1573185695","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24877","4","1573185726","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("24878","4","1573185729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 364 монет за попадание");
INSERT INTO target_chat VALUES("24879","4","1573185733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24880","4","1573185735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24881","4","1573185758","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24882","4","1573185759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24883","4","1573185774","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24884","4","1573185793","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24885","4","1573185805","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24886","4","1573186271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24887","4","1573186279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24888","4","1573186285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24889","4","1573186287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24890","4","1573186291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("24891","4","1573186292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24892","4","1573186299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24893","4","1573186302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24894","4","1573186309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("24895","4","1573186316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24896","4","1573186330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24897","4","1573186340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24898","4","1573186355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("24899","4","1573186372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24900","4","1573186406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("24901","4","1573186418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24902","4","1573186418","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("24903","0","1573186426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("24904","4","1573187251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("24905","4","1573187257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("24906","4","1573187262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24907","4","1573187304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24908","4","1573187480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24909","4","1573192547","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("24910","4","1573195837","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("24911","4","1573195852","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("24912","4","1573201029","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("24913","4","1573233769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("24914","4","1573233771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24915","4","1573233773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24916","4","1573233775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24917","4","1573233777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("24918","4","1573233779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24919","4","1573233781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24920","4","1573233784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("24921","4","1573233786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24922","4","1573233788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("24923","4","1573233790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24924","4","1573233792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24925","4","1573233794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("24926","4","1573233796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24927","4","1573233798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24928","4","1573233800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24929","4","1573233805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24930","4","1573233807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24931","4","1573233809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24932","4","1573233814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24933","4","1573233814","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("24934","0","1573233819","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("24935","4","1573233822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("24936","4","1573233828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24937","4","1573233834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24938","4","1573233835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("24939","4","1573233837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("24940","4","1573233838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24941","4","1573233840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24942","4","1573233842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("24943","4","1573233843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24944","4","1573233845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24945","4","1573233847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("24946","4","1573233849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("24947","4","1573233850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("24948","4","1573233852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24949","4","1573233854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24950","4","1573233855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("24951","4","1573233857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24952","4","1573233859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24953","4","1573233863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24954","4","1573233865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24955","4","1573233865","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("24956","0","1573233873","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("24957","4","1573233988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("24958","4","1573233990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24959","4","1573233992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("24960","4","1573233994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("24961","4","1573233996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24962","4","1573233998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24963","4","1573234000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("24964","4","1573234002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24965","4","1573234003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("24966","4","1573234005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24967","4","1573234007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("24968","4","1573234010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("24969","4","1573234012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("24970","4","1573234014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("24971","4","1573234017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("24972","4","1573234019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("24973","4","1573234021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24974","4","1573234024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24975","4","1573234026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("24976","4","1573234028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24977","4","1573234028","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("24978","0","1573234039","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("24979","4","1573234044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("24980","4","1573234046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24981","4","1573234048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("24982","4","1573234050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24983","4","1573234052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24984","4","1573234054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24985","4","1573234056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("24986","4","1573234058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24987","4","1573234059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24988","4","1573234061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("24989","4","1573234064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("24990","4","1573234066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("24991","4","1573234067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24992","4","1573234069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24993","4","1573234071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("24994","4","1573234078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("24995","4","1573234080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("24996","4","1573234082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("24997","4","1573234084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24998","4","1573234086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("24999","4","1573234086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25000","0","1573234094","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25001","4","1573234097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25002","4","1573234099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25003","4","1573234101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25004","4","1573234103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25005","4","1573234105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("25006","4","1573234107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25007","4","1573234108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25008","4","1573234111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25009","4","1573234112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25010","4","1573234113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25011","4","1573234115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25012","4","1573234116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("25013","4","1573234118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25014","4","1573234120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25015","4","1573234125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25016","4","1573234127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25017","4","1573234129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25018","4","1573234131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25019","4","1573234140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25020","4","1573234142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25021","4","1573234142","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25022","0","1573234148","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25023","4","1573234226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25024","4","1573234228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("25025","4","1573234230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25026","4","1573234231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25027","4","1573234233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25028","4","1573234235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("25029","4","1573234237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25030","4","1573234238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("25031","4","1573234239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("25032","4","1573234241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25033","4","1573234243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25034","4","1573234245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("25035","4","1573234247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("25036","4","1573234250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("25037","4","1573234251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25038","4","1573234253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25039","4","1573234255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25040","4","1573234257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("25041","4","1573234261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25042","4","1573234263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("25043","4","1573234263","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25044","0","1573234269","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25045","4","1573234273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25046","4","1573234275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25047","4","1573234277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25048","4","1573234279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25049","4","1573234281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25050","4","1573234283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25051","4","1573234285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("25052","4","1573234287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("25053","4","1573234294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25054","4","1573234296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("25055","4","1573234297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("25056","4","1573234299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25057","4","1573234301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("25058","4","1573234303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25059","4","1573234305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("25060","4","1573234309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("25061","4","1573234311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25062","4","1573234313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25063","4","1573234315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25064","4","1573234317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25065","4","1573234317","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25066","0","1573234322","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25067","4","1573234325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("25068","4","1573234332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25069","4","1573234334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("25070","4","1573234336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25071","4","1573234337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25072","4","1573234339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("25073","4","1573234340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25074","4","1573234342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("25075","4","1573234344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25076","4","1573234346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25077","4","1573234348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25078","4","1573234350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25079","4","1573234352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25080","4","1573234354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25081","4","1573234356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25082","4","1573234358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("25083","4","1573234361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("25084","4","1573234363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25085","4","1573234365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("25086","4","1573234367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25087","4","1573234367","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25088","0","1573234377","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25089","4","1573234454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25090","4","1573234456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("25091","4","1573234457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25092","4","1573234459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("25093","4","1573234461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25094","4","1573234463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25095","4","1573234465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25096","4","1573234467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25097","4","1573234469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25098","4","1573234471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("25099","4","1573234473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25100","4","1573234475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25101","4","1573234479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25102","4","1573234483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("25103","4","1573234489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25104","4","1573234491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("25105","4","1573234493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("25106","4","1573234495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("25107","4","1573234497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25108","4","1573234498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25109","4","1573234498","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25110","0","1573234517","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25111","4","1573234521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25112","4","1573234523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25113","4","1573234525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25114","4","1573234527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25115","4","1573234529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25116","4","1573234531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25117","4","1573234533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25118","4","1573234535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25119","4","1573234537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25120","4","1573234539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("25121","4","1573234540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("25122","4","1573234542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25123","4","1573234543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("25124","4","1573234544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("25125","4","1573234546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25126","4","1573234548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25127","4","1573234550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25128","4","1573234552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("25129","4","1573234559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25130","4","1573234561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25131","4","1573234561","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25132","0","1573234570","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25133","4","1573234574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("25134","4","1573234576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25135","4","1573234578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25136","4","1573234580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25137","4","1573234581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25138","4","1573234583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25139","4","1573234585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25140","4","1573234587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25141","4","1573234593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("25142","4","1573234600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25143","4","1573234602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("25144","4","1573234604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("25145","4","1573234606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("25146","4","1573234608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25147","4","1573234609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25148","4","1573234611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25149","4","1573234613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("25150","4","1573234615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("25151","4","1573234620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25152","4","1573234622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25153","4","1573234622","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25154","0","1573234630","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25155","4","1573234707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25156","4","1573234709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("25157","4","1573234711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25158","4","1573234713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25159","4","1573234715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25160","4","1573234717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25161","4","1573234719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25162","4","1573234721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25163","4","1573234723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("25164","4","1573234725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("25165","4","1573234727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25166","4","1573234729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25167","4","1573234731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("25168","4","1573234733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25169","4","1573234735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("25170","4","1573234741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25171","4","1573234743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25172","4","1573234745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("25173","4","1573234747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25174","4","1573234749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25175","4","1573234749","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25176","0","1573234763","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25177","4","1573234766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("25178","4","1573234772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25179","4","1573234774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25180","4","1573234775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("25181","4","1573234776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25182","4","1573234777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25183","4","1573234779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25184","4","1573234781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25185","4","1573234784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("25186","4","1573234786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25187","4","1573234788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("25188","4","1573234790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25189","4","1573234792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25190","4","1573234794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25191","4","1573234798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25192","4","1573234800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25193","4","1573234802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25194","4","1573234804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("25195","4","1573234806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("25196","4","1573234807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("25197","4","1573234807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25198","0","1573234815","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25199","4","1573234818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25200","4","1573234820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("25201","4","1573234822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25202","4","1573234824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25203","4","1573234826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("25204","4","1573234828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("25205","4","1573234830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25206","4","1573234832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("25207","4","1573234834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("25208","4","1573234836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25209","4","1573234838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25210","4","1573234839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25211","4","1573234842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25212","4","1573234846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25213","4","1573234848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25214","4","1573234850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("25215","4","1573234855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("25216","4","1573234857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("25217","4","1573234862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25218","4","1573234864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25219","4","1573234864","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25220","0","1573234871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25221","4","1573234955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25222","4","1573234957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25223","4","1573234958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25224","4","1573234959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("25225","4","1573234960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25226","4","1573234961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("25227","4","1573234963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("25228","4","1573234965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25229","4","1573234967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25230","4","1573234969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25231","4","1573234971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25232","4","1573234973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25233","4","1573234974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25234","4","1573234976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25235","4","1573234981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("25236","4","1573234983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25237","4","1573234985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("25238","4","1573234987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25239","4","1573234989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25240","4","1573234994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25241","4","1573234994","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25242","0","1573234999","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25243","4","1573235002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25244","4","1573235004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25245","4","1573235006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25246","4","1573235008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25247","4","1573235009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("25248","4","1573235011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25249","4","1573235013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25250","4","1573235015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25251","4","1573235016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25252","4","1573235018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("25253","4","1573235019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("25254","4","1573235021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("25255","4","1573235025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25256","4","1573235027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25257","4","1573235029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("25258","4","1573235031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("25259","4","1573235039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25260","4","1573235041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25261","4","1573235043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25262","4","1573235045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25263","4","1573235045","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25264","0","1573235051","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25265","4","1573235056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("25266","4","1573235058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25267","4","1573235060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("25268","4","1573235062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25269","4","1573235064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25270","4","1573235065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25271","4","1573235067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("25272","4","1573235069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("25273","4","1573235070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25274","4","1573235072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25275","4","1573235074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("25276","4","1573235080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25277","4","1573235086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25278","4","1573235088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25279","4","1573235090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25280","4","1573235092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25281","4","1573235097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25282","4","1573235099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("25283","4","1573235101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("25284","4","1573235103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25285","4","1573235103","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25286","0","1573235114","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25287","4","1573235182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("25288","4","1573235184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25289","4","1573235186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("25290","4","1573235188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("25291","4","1573235190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25292","4","1573235192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25293","4","1573235194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25294","4","1573235195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25295","4","1573235196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25296","4","1573235201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("25297","4","1573235203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("25298","4","1573235205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25299","4","1573235207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25300","4","1573235208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25301","4","1573235210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25302","4","1573235212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25303","4","1573235216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("25304","4","1573235218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25305","4","1573235220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25306","4","1573235222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25307","4","1573235222","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25308","0","1573235227","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25309","4","1573235230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("25310","4","1573235233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25311","4","1573235235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("25312","4","1573235237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25313","4","1573235239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25314","4","1573235241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("25315","4","1573235243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("25316","4","1573235245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25317","4","1573235247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("25318","4","1573235249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("25319","4","1573235253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25320","4","1573235260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25321","4","1573235262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25322","4","1573235264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25323","4","1573235266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("25324","4","1573235267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25325","4","1573235269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25326","4","1573235275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("25327","4","1573235277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25328","4","1573235279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25329","4","1573235279","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25330","0","1573235289","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25331","4","1573235292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25332","4","1573235298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25333","4","1573235308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("25334","4","1573235310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("25335","4","1573235311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25336","4","1573235313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25337","4","1573235315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25338","4","1573235317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25339","4","1573235319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25340","4","1573235321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25341","4","1573235323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("25342","4","1573235325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("25343","4","1573235327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25344","4","1573235329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25345","4","1573235336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("25346","4","1573235338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("25347","4","1573235340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25348","4","1573235342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25349","4","1573235344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25350","4","1573235349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("25351","4","1573235349","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25352","0","1573235355","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25353","4","1573235444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("25354","4","1573235446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25355","4","1573235448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25356","4","1573235450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("25357","4","1573235452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("25358","4","1573235453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25359","4","1573235454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25360","4","1573235456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25361","4","1573235463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25362","4","1573235465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25363","4","1573235467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25364","4","1573235469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25365","4","1573235471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("25366","4","1573235473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25367","4","1573235480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25368","4","1573235482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25369","4","1573235484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("25370","4","1573235486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25371","4","1573235488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("25372","4","1573235492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25373","4","1573235492","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25374","0","1573235498","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25375","4","1573235502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25376","4","1573235504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25377","4","1573235506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25378","4","1573235508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("25379","4","1573235510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25380","4","1573235512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("25381","4","1573235514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("25382","4","1573235516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("25383","4","1573235522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("25384","4","1573235524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25385","4","1573235526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25386","4","1573235528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25387","4","1573235532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("25388","4","1573235534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("25389","4","1573235536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25390","4","1573235537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("25391","4","1573235539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25392","4","1573235541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25393","4","1573235548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("25394","4","1573235549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25395","4","1573235549","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25396","0","1573235555","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25397","4","1573235558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25398","4","1573235560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("25399","4","1573235562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("25400","4","1573235563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25401","4","1573235565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("25402","4","1573235567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("25403","4","1573235569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("25404","4","1573235571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25405","4","1573235572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("25406","4","1573235574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25407","4","1573235576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25408","4","1573235581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25409","4","1573235583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25410","4","1573235585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25411","4","1573235587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25412","4","1573235589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25413","4","1573235591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25414","4","1573235592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25415","4","1573235596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25416","4","1573235598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("25417","4","1573235598","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25418","0","1573235615","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25419","4","1573235675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25420","4","1573235677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("25421","4","1573235679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25422","4","1573235681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("25423","4","1573235683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("25424","4","1573235685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("25425","4","1573235687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25426","4","1573235689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25427","4","1573235695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("25428","4","1573235697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25429","4","1573235699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25430","4","1573235701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25431","4","1573235710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25432","4","1573235712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25433","4","1573235714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25434","4","1573235715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("25435","4","1573235721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25436","4","1573235723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("25437","4","1573235725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("25438","4","1573235729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25439","4","1573235729","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25440","0","1573235735","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25441","4","1573235738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25442","4","1573235740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25443","4","1573235742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25444","4","1573235744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("25445","4","1573235745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25446","4","1573235747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("25447","4","1573235749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25448","4","1573235751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25449","4","1573235752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25450","4","1573235754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25451","4","1573235759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25452","4","1573235761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25453","4","1573235763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("25454","4","1573235764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("25455","4","1573235766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25456","4","1573235768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("25457","4","1573235770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25458","4","1573235778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25459","4","1573235780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("25460","4","1573235784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("25461","4","1573235784","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25462","0","1573235789","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25463","4","1573235914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("25464","4","1573235916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25465","4","1573235918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25466","4","1573235920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25467","4","1573235922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25468","4","1573235929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25469","4","1573235930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25470","4","1573235932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25471","4","1573235934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25472","4","1573235936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("25473","4","1573235938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25474","4","1573235940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25475","4","1573235942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25476","4","1573235944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25477","4","1573235952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25478","4","1573235954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25479","4","1573235956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25480","4","1573235958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25481","4","1573235962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25482","4","1573235964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25483","4","1573235964","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25484","0","1573235973","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25485","4","1573235976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("25486","4","1573235978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25487","4","1573235980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("25488","4","1573235982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25489","4","1573235989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25490","4","1573235991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25491","4","1573235993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25492","4","1573235995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25493","4","1573235997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25494","4","1573235999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("25495","4","1573236001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25496","4","1573236003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25497","4","1573236005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25498","4","1573236007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25499","4","1573236011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25500","4","1573236017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("25501","4","1573236019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25502","4","1573236021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25503","4","1573236023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("25504","4","1573236029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("25505","4","1573236029","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25506","0","1573236034","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25507","4","1573236123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("25508","4","1573236125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25509","4","1573236127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25510","4","1573236129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("25511","4","1573236131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25512","4","1573236133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25513","4","1573236137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25514","4","1573236139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25515","4","1573236141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25516","4","1573236143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("25517","4","1573236144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("25518","4","1573236146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25519","4","1573236153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25520","4","1573236154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25521","4","1573236156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25522","4","1573236158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("25523","4","1573236160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("25524","4","1573236162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25525","4","1573236166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25526","4","1573236167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25527","4","1573236167","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25528","0","1573236180","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25529","4","1573236183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25530","4","1573236185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25531","4","1573236187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25532","4","1573236189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25533","4","1573236191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25534","4","1573236193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("25535","4","1573236195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25536","4","1573236196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("25537","4","1573236198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25538","4","1573236202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("25539","4","1573236203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25540","4","1573236205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("25541","4","1573236214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25542","4","1573236216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25543","4","1573236218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("25544","4","1573236222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25545","4","1573236224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("25546","4","1573236226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25547","4","1573236227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25548","4","1573236229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("25549","4","1573236229","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25550","0","1573236236","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25551","4","1573236527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("25552","4","1573236529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25553","4","1573236531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25554","4","1573236535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25555","4","1573236537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25556","4","1573236539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25557","4","1573236541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("25558","4","1573236543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25559","4","1573236545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25560","4","1573236547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("25561","4","1573236549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25562","4","1573236551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25563","4","1573236553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25564","4","1573236562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("25565","4","1573236564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25566","4","1573236566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("25567","4","1573236568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("25568","4","1573236572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25569","4","1573236573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("25570","4","1573236575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25571","4","1573236575","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25572","0","1573236581","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25573","4","1573236584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25574","4","1573236591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25575","4","1573236592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25576","4","1573236594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("25577","4","1573236596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("25578","4","1573236598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25579","4","1573236600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25580","4","1573236609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25581","4","1573236610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25582","4","1573236612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("25583","4","1573236614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25584","4","1573236615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25585","4","1573236617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25586","4","1573236619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("25587","4","1573236621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25588","4","1573236627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("25589","4","1573236628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25590","4","1573236630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25591","4","1573236632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25592","4","1573236636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25593","4","1573236636","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25594","0","1573236642","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25595","4","1573236978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25596","4","1573236980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25597","4","1573236982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25598","4","1573236984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25599","4","1573236986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("25600","4","1573236988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25601","4","1573236990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("25602","4","1573236992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("25603","4","1573236994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25604","4","1573236996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25605","4","1573237003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("25606","4","1573237005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25607","4","1573237007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25608","4","1573237009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25609","4","1573237011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25610","4","1573237013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("25611","4","1573237017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25612","4","1573237019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("25613","4","1573237021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("25614","4","1573237023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25615","4","1573237023","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25616","0","1573237033","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25617","4","1573237036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25618","4","1573237037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25619","4","1573237038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("25620","4","1573237039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("25621","4","1573237041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25622","4","1573237042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25623","4","1573237044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25624","4","1573237051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25625","4","1573237053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("25626","4","1573237055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("25627","4","1573237057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25628","4","1573237058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25629","4","1573237059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("25630","4","1573237061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25631","4","1573237063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("25632","4","1573237067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25633","4","1573237069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25634","4","1573237070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25635","4","1573237072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25636","4","1573237079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25637","4","1573237079","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25638","0","1573237086","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25639","4","1573241552","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("25640","4","1573323564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25641","4","1573323566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25642","4","1573323568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25643","4","1573323570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("25644","4","1573323572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("25645","4","1573323573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("25646","4","1573323575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25647","4","1573323577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("25648","4","1573323579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25649","4","1573323580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("25650","4","1573323585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25651","4","1573323587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("25652","4","1573323589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25653","4","1573323591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25654","4","1573323593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25655","4","1573323595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25656","4","1573323599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("25657","4","1573323601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25658","4","1573323603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("25659","4","1573323609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25660","4","1573323609","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25661","0","1573323616","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25662","4","1573323619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25663","4","1573323625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("25664","4","1573323627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("25665","4","1573323628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25666","4","1573323630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("25667","4","1573323632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25668","4","1573323634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25669","4","1573323636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("25670","4","1573323638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25671","4","1573323640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25672","4","1573323642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25673","4","1573323646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25674","4","1573323647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("25675","4","1573323649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25676","4","1573323650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25677","4","1573323651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25678","4","1573323652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25679","4","1573323654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25680","4","1573323656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("25681","4","1573323663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25682","4","1573323663","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25683","0","1573323668","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25684","4","1573323671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("25685","4","1573323675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25686","4","1573323677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25687","4","1573323678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("25688","4","1573323680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25689","4","1573323681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25690","4","1573323683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("25691","4","1573323685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("25692","4","1573323687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25693","4","1573323689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("25694","4","1573323691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25695","4","1573323693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("25696","4","1573323695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25697","4","1573323697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25698","4","1573323697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("25699","4","1573323698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25700","4","1573323699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25701","4","1573323701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25702","4","1573323707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25703","4","1573323713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25704","4","1573323713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25705","0","1573323729","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25706","4","1573323805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("25707","4","1573323807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("25708","4","1573323809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25709","4","1573323811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("25710","4","1573323812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25711","4","1573323814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25712","4","1573323816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25713","4","1573323818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("25714","4","1573323820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25715","4","1573323822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25716","4","1573323824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("25717","4","1573323826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25718","4","1573323828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("25719","4","1573323832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("25720","4","1573323833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("25721","4","1573323834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("25722","4","1573323836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("25723","4","1573323838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25724","4","1573323839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25725","4","1573323844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("25726","4","1573323844","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25727","0","1573323850","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25728","4","1573323854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25729","4","1573323856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25730","4","1573323858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("25731","4","1573323859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25732","4","1573323860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25733","4","1573323862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25734","4","1573323864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("25735","4","1573323866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25736","4","1573323867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25737","4","1573323869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("25738","4","1573323871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("25739","4","1573323873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25740","4","1573323875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25741","4","1573323877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25742","4","1573323878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("25743","4","1573323880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("25744","4","1573323882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25745","4","1573323884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25746","4","1573323888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25747","4","1573323890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25748","4","1573323890","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25749","0","1573323895","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25750","4","1573323899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25751","4","1573323901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("25752","4","1573323903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25753","4","1573323905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25754","4","1573323907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("25755","4","1573323909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25756","4","1573323911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("25757","4","1573323913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25758","4","1573323915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25759","4","1573323917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25760","4","1573323919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25761","4","1573323921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("25762","4","1573323923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25763","4","1573323925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25764","4","1573323927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25765","4","1573323933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25766","4","1573323935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25767","4","1573323937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25768","4","1573323939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("25769","4","1573323941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25770","4","1573323941","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25771","0","1573323947","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25772","4","1573323993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25773","4","1573323995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25774","4","1573323997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("25775","4","1573323999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25776","4","1573324001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("25777","4","1573324003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25778","4","1573324005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("25779","4","1573324007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25780","4","1573324008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25781","4","1573324010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25782","4","1573324017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25783","4","1573324019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25784","4","1573324020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25785","4","1573324021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25786","4","1573324023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("25787","4","1573324025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25788","4","1573324027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25789","4","1573324029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25790","4","1573324031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25791","4","1573324036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25792","4","1573324036","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25793","0","1573324041","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25794","4","1573324044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25795","4","1573324047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25796","4","1573324049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25797","4","1573324051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25798","4","1573324052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("25799","4","1573324054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25800","4","1573324056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("25801","4","1573324058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("25802","4","1573324059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25803","4","1573324060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25804","4","1573324061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25805","4","1573324062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25806","4","1573324064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25807","4","1573324065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25808","4","1573324067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25809","4","1573324069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25810","4","1573324071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25811","4","1573324073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25812","4","1573324075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25813","4","1573324077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25814","4","1573324077","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25815","0","1573324082","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25816","4","1573324085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("25817","4","1573324090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25818","4","1573324092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("25819","4","1573324094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("25820","4","1573324096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("25821","4","1573324098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25822","4","1573324100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("25823","4","1573324102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("25824","4","1573324104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25825","4","1573324106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25826","4","1573324108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25827","4","1573324110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25828","4","1573324112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25829","4","1573324114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25830","4","1573324116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25831","4","1573324118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25832","4","1573324120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25833","4","1573324124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25834","4","1573324126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25835","4","1573324128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25836","4","1573324128","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25837","0","1573324133","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25838","4","1573324136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25839","4","1573324138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("25840","4","1573324140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25841","4","1573324142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25842","4","1573324144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25843","4","1573324146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("25844","4","1573324148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25845","4","1573324150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25846","4","1573324152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25847","4","1573324154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25848","4","1573324156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25849","4","1573324158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25850","4","1573324160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("25851","4","1573324162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25852","4","1573324164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25853","4","1573324171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25854","4","1573324173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25855","4","1573324175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25856","4","1573324177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25857","4","1573324181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("25858","4","1573324181","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25859","0","1573324186","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25860","4","1573324242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25861","4","1573324244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25862","4","1573324246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25863","4","1573324248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25864","4","1573324249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("25865","4","1573324251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("25866","4","1573324253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("25867","4","1573324255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("25868","4","1573324257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25869","4","1573324259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("25870","4","1573324261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25871","4","1573324262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25872","4","1573324267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("25873","4","1573324269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25874","4","1573324271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25875","4","1573324273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("25876","4","1573324275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25877","4","1573324277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25878","4","1573324279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25879","4","1573324286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("25880","4","1573324286","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25881","0","1573324291","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25882","4","1573324294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25883","4","1573324296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25884","4","1573324298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25885","4","1573324300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25886","4","1573324302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25887","4","1573324304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25888","4","1573324306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("25889","4","1573324307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("25890","4","1573324309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25891","4","1573324311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("25892","4","1573324313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("25893","4","1573324315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25894","4","1573324316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("25895","4","1573324317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25896","4","1573324319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("25897","4","1573324321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25898","4","1573324325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25899","4","1573324327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25900","4","1573324329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("25901","4","1573324333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("25902","4","1573324333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25903","0","1573324339","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25904","4","1573324342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25905","4","1573324344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25906","4","1573324346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25907","4","1573324348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25908","4","1573324348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25909","4","1573324349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25910","4","1573324350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("25911","4","1573324352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("25912","4","1573324354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25913","4","1573324356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("25914","4","1573324358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25915","4","1573324360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("25916","4","1573324361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25917","4","1573324363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25918","4","1573324365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25919","4","1573324369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("25920","4","1573324371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25921","4","1573324372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("25922","4","1573324373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("25923","4","1573324375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("25924","4","1573324375","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25925","0","1573324380","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25926","4","1573324463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25927","4","1573324465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("25928","4","1573324467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25929","4","1573324468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25930","4","1573324470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("25931","4","1573324472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25932","4","1573324474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("25933","4","1573324476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25934","4","1573324478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25935","4","1573324480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25936","4","1573324482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25937","4","1573324483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25938","4","1573324485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25939","4","1573324486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("25940","4","1573324488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25941","4","1573324495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("25942","4","1573324497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25943","4","1573324499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("25944","4","1573324500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25945","4","1573324502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("25946","4","1573324502","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25947","0","1573324507","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25948","4","1573324511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25949","4","1573324513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25950","4","1573324515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25951","4","1573324517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25952","4","1573324519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("25953","4","1573324521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25954","4","1573324523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25955","4","1573324525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("25956","4","1573324527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("25957","4","1573324529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25958","4","1573324531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25959","4","1573324533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("25960","4","1573324537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25961","4","1573324539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("25962","4","1573324541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("25963","4","1573324542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25964","4","1573324544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25965","4","1573324546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("25966","4","1573324548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25967","4","1573324555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25968","4","1573324555","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25969","0","1573324560","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25970","4","1573324566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25971","4","1573324568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25972","4","1573324570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25973","4","1573324572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25974","4","1573324573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25975","4","1573324575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25976","4","1573324577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25977","4","1573324578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25978","4","1573324580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("25979","4","1573324582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25980","4","1573324584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("25981","4","1573324586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25982","4","1573324588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25983","4","1573324590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("25984","4","1573324592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25985","4","1573324594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25986","4","1573324596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("25987","4","1573324598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25988","4","1573324600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("25989","4","1573324607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("25990","4","1573324607","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("25991","0","1573324611","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("25992","4","1573324614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("25993","4","1573324620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25994","4","1573324621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25995","4","1573324623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25996","4","1573324625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25997","4","1573324627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("25998","4","1573324629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("25999","4","1573324630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("26000","4","1573324632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26001","4","1573324634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26002","4","1573324636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26003","4","1573324637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26004","4","1573324639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26005","4","1573324640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26006","4","1573324642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("26007","4","1573324644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26008","4","1573324646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26009","4","1573324650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26010","4","1573324652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("26011","4","1573324654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("26012","4","1573324654","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26013","0","1573324659","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26014","4","1573324727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26015","4","1573324729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26016","4","1573324731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("26017","4","1573324733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26018","4","1573324735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26019","4","1573324737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26020","4","1573324739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("26021","4","1573324741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("26022","4","1573324742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("26023","4","1573324744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26024","4","1573324746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26025","4","1573324748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26026","4","1573324750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26027","4","1573324752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26028","4","1573324753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26029","4","1573324754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26030","4","1573324756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26031","4","1573324758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26032","4","1573324762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26033","4","1573324764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26034","4","1573324764","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26035","0","1573324769","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26036","4","1573324772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26037","4","1573324774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("26038","4","1573324776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("26039","4","1573324778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("26040","4","1573324780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26041","4","1573324782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26042","4","1573324784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26043","4","1573324786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26044","4","1573324788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("26045","4","1573324790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26046","4","1573324792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26047","4","1573324794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("26048","4","1573324800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26049","4","1573324802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26050","4","1573324804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("26051","4","1573324806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26052","4","1573324808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("26053","4","1573324810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26054","4","1573324814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26055","4","1573324816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26056","4","1573324816","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26057","0","1573324821","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26058","4","1573324828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("26059","4","1573324830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26060","4","1573324832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26061","4","1573324834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26062","4","1573324836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26063","4","1573324838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26064","4","1573324840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26065","4","1573324842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26066","4","1573324844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("26067","4","1573324846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26068","4","1573324848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("26069","4","1573324850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26070","4","1573324852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("26071","4","1573324854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26072","4","1573324861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26073","4","1573324863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26074","4","1573324865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("26075","4","1573324867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("26076","4","1573324868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26077","4","1573324872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26078","4","1573324872","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26079","0","1573324880","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26080","4","1573324933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26081","4","1573324935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26082","4","1573324937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26083","4","1573324939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26084","4","1573324941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26085","4","1573324943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26086","4","1573324945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("26087","4","1573324947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26088","4","1573324949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26089","4","1573324951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("26090","4","1573324953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26091","4","1573324955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("26092","4","1573324961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26093","4","1573324963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26094","4","1573324964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("26095","4","1573324966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26096","4","1573324968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26097","4","1573324970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26098","4","1573324972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("26099","4","1573324974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26100","4","1573324974","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26101","0","1573324980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26102","4","1573324984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26103","4","1573324986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26104","4","1573324988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26105","4","1573324989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("26106","4","1573324991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("26107","4","1573324993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26108","4","1573324995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26109","4","1573324997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26110","4","1573324998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("26111","4","1573325000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26112","4","1573325002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("26113","4","1573325004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26114","4","1573325006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26115","4","1573325008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26116","4","1573325009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26117","4","1573325011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26118","4","1573325013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26119","4","1573325019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("26120","4","1573325021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("26121","4","1573325023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26122","4","1573325023","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26123","0","1573325028","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26124","4","1573325031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26125","4","1573325038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26126","4","1573325039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26127","4","1573325041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26128","4","1573325042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26129","4","1573325043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("26130","4","1573325045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26131","4","1573325047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26132","4","1573325049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26133","4","1573325051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26134","4","1573325053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("26135","4","1573325055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("26136","4","1573325057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26137","4","1573325059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26138","4","1573325061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26139","4","1573325063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26140","4","1573325068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26141","4","1573325070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26142","4","1573325072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26143","4","1573325073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26144","4","1573325073","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26145","0","1573325080","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26146","4","1573325118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26147","4","1573325120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26148","4","1573325122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26149","4","1573325124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26150","4","1573325126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26151","4","1573325128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26152","4","1573325130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("26153","4","1573325132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26154","4","1573325134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("26155","4","1573325136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26156","4","1573325138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26157","4","1573325140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26158","4","1573325141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26159","4","1573325143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("26160","4","1573325145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26161","4","1573325147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26162","4","1573325149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26163","4","1573325154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26164","4","1573325156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26165","4","1573325166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26166","4","1573325166","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26167","0","1573325173","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26168","4","1573325176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("26169","4","1573325178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26170","4","1573325180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("26171","4","1573325182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("26172","4","1573325184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("26173","4","1573325186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("26174","4","1573325188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26175","4","1573325190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("26176","4","1573325192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26177","4","1573325194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("26178","4","1573325196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26179","4","1573325198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26180","4","1573325200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("26181","4","1573325202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26182","4","1573325204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("26183","4","1573325206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26184","4","1573325208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26185","4","1573325210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26186","4","1573325212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26187","4","1573325215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("26188","4","1573325215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26189","0","1573325221","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26190","4","1573325227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26191","4","1573325228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("26192","4","1573325230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("26193","4","1573325232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26194","4","1573325234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26195","4","1573325236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26196","4","1573325237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26197","4","1573325239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26198","4","1573325241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26199","4","1573325243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26200","4","1573325245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26201","4","1573325247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26202","4","1573325249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26203","4","1573325251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("26204","4","1573325253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("26205","4","1573325255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26206","4","1573325261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26207","4","1573325263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26208","4","1573325265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("26209","4","1573325267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("26210","4","1573325267","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26211","0","1573325273","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26212","4","1573325318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26213","4","1573325320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26214","4","1573325322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26215","4","1573325324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26216","4","1573325326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26217","4","1573325328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26218","4","1573325330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("26219","4","1573325332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("26220","4","1573325334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26221","4","1573325336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26222","4","1573325338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26223","4","1573325340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26224","4","1573325342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26225","4","1573325344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("26226","4","1573325345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("26227","4","1573325347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26228","4","1573325360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26229","4","1573325362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26230","4","1573325364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("26231","4","1573325366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26232","4","1573325366","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26233","0","1573325371","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26234","4","1573325374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26235","4","1573325380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26236","4","1573325382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("26237","4","1573325384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("26238","4","1573325386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26239","4","1573325388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26240","4","1573325390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26241","4","1573325392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26242","4","1573325394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26243","4","1573325396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("26244","4","1573325398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("26245","4","1573325400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26246","4","1573325401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26247","4","1573325403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26248","4","1573325407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("26249","4","1573325409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("26250","4","1573325411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("26251","4","1573325412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26252","4","1573325413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26253","4","1573325414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("26254","4","1573325414","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26255","0","1573325424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26256","4","1573325428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("26257","4","1573325430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("26258","4","1573325432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("26259","4","1573325434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26260","4","1573325436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("26261","4","1573325437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("26262","4","1573325438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26263","4","1573325438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26264","4","1573325439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26265","4","1573325441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26266","4","1573325442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("26267","4","1573325444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("26268","4","1573325446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26269","4","1573325448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26270","4","1573325450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26271","4","1573325453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26272","4","1573325455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("26273","4","1573325457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("26274","4","1573325461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("26275","4","1573325463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26276","4","1573325463","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26277","0","1573325468","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26278","4","1573325471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26279","4","1573325474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26280","4","1573325476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26281","4","1573325478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26282","4","1573325480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26283","4","1573325482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26284","4","1573325485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26285","4","1573325487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26286","4","1573325489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26287","4","1573325491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("26288","4","1573325493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26289","4","1573325495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26290","4","1573325497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("26291","4","1573325499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26292","4","1573325503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("26293","4","1573325505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26294","4","1573325507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("26295","4","1573325509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26296","4","1573325515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26297","4","1573325524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("26298","4","1573325524","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26299","0","1573325529","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26300","4","1573325591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("26301","4","1573325593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26302","4","1573325594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26303","4","1573325596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26304","4","1573325598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26305","4","1573325600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26306","4","1573325602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26307","4","1573325604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26308","4","1573325606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26309","4","1573325608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26310","4","1573325610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26311","4","1573325612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26312","4","1573325614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26313","4","1573325616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26314","4","1573325623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("26315","4","1573325625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("26316","4","1573325627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26317","4","1573325629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("26318","4","1573325633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26319","4","1573325635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26320","4","1573325635","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26321","0","1573325641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26322","4","1573325644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("26323","4","1573325646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26324","4","1573325648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("26325","4","1573325650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26326","4","1573325652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26327","4","1573325654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26328","4","1573325655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26329","4","1573325657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26330","4","1573325659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("26331","4","1573325661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("26332","4","1573325667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26333","4","1573325669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26334","4","1573325671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26335","4","1573325673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("26336","4","1573325675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26337","4","1573325677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26338","4","1573325679","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26339","4","1573325683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("26340","4","1573325689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26341","4","1573325691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26342","4","1573325691","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26343","0","1573325696","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26344","4","1573325698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("26345","4","1573325700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26346","4","1573325702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26347","4","1573325703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("26348","4","1573325705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("26349","4","1573325707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("26350","4","1573325709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("26351","4","1573325711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26352","4","1573325713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("26353","4","1573325715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("26354","4","1573325717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26355","4","1573325719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("26356","4","1573325721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("26357","4","1573325723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("26358","4","1573325725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("26359","4","1573325727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26360","4","1573325728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("26361","4","1573325730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("26362","4","1573325732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26363","4","1573325734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26364","4","1573325734","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26365","0","1573325740","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26366","4","1573325786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("26367","4","1573325788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26368","4","1573325789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26369","4","1573325791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26370","4","1573325792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26371","4","1573325793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26372","4","1573325795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26373","4","1573325797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("26374","4","1573325799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("26375","4","1573325801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26376","4","1573325803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26377","4","1573325804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("26378","4","1573325806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("26379","4","1573325808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26380","4","1573325810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26381","4","1573325812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26382","4","1573325819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26383","4","1573325820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26384","4","1573325822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26385","4","1573325824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("26386","4","1573325824","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26387","0","1573325829","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26388","4","1573325832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26389","4","1573325834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26390","4","1573325836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26391","4","1573325838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("26392","4","1573325840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("26393","4","1573325842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26394","4","1573325844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26395","4","1573325846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26396","4","1573325848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26397","4","1573325850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26398","4","1573325852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26399","4","1573325857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26400","4","1573325859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26401","4","1573325861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26402","4","1573325863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26403","4","1573325865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("26404","4","1573325867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26405","4","1573325869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26406","4","1573325873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("26407","4","1573325875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26408","4","1573325875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26409","0","1573325880","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26410","4","1573325883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("26411","4","1573325885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("26412","4","1573325887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26413","4","1573325889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26414","4","1573325890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26415","4","1573325892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26416","4","1573325894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26417","4","1573325896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("26418","4","1573325898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26419","4","1573325900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26420","4","1573325902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26421","4","1573325904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26422","4","1573325906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26423","4","1573325908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26424","4","1573325910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26425","4","1573325914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26426","4","1573325916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26427","4","1573325918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26428","4","1573325920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26429","4","1573325925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("26430","4","1573325925","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26431","0","1573325930","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26432","4","1573325996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("26433","4","1573325998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("26434","4","1573326000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26435","4","1573326002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26436","4","1573326004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26437","4","1573326006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26438","4","1573326008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("26439","4","1573326010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("26440","4","1573326012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26441","4","1573326014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("26442","4","1573326016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26443","4","1573326020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("26444","4","1573326022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26445","4","1573326023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26446","4","1573326025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26447","4","1573326027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("26448","4","1573326029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("26449","4","1573326032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("26450","4","1573326034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26451","4","1573326036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26452","4","1573326036","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26453","0","1573326041","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26454","4","1573326044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26455","4","1573326046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26456","4","1573326047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26457","4","1573326048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26458","4","1573326050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26459","4","1573326052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26460","4","1573326054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26461","4","1573326056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26462","4","1573326061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26463","4","1573326062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26464","4","1573326064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26465","4","1573326066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("26466","4","1573326068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26467","4","1573326070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26468","4","1573326072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26469","4","1573326074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26470","4","1573326076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26471","4","1573326079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26472","4","1573326080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26473","4","1573326081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26474","4","1573326081","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26475","0","1573326087","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26476","4","1573326090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("26477","4","1573326092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("26478","4","1573326094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26479","4","1573326096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26480","4","1573326097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("26481","4","1573326097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26482","4","1573326098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26483","4","1573326100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("26484","4","1573326102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26485","4","1573326104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("26486","4","1573326106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26487","4","1573326108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26488","4","1573326110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("26489","4","1573326112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26490","4","1573326114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26491","4","1573326119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26492","4","1573326121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26493","4","1573326123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("26494","4","1573326125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("26495","4","1573326127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26496","4","1573326127","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26497","0","1573326133","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26498","4","1573326749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26499","4","1573326751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("26500","4","1573326752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("26501","4","1573326754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26502","4","1573326756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26503","4","1573326758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26504","4","1573326759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26505","4","1573326761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26506","4","1573326763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26507","4","1573326765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("26508","4","1573326767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("26509","4","1573326769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26510","4","1573326771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("26511","4","1573326773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("26512","4","1573326775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26513","4","1573326783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26514","4","1573326785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26515","4","1573326790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26516","4","1573326791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("26517","4","1573326796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26518","4","1573326796","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26519","0","1573326807","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26520","4","1573326812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26521","4","1573326814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("26522","4","1573326815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26523","4","1573326815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("26524","4","1573326817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("26525","4","1573326819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("26526","4","1573326826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26527","4","1573326827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26528","4","1573326829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26529","4","1573326831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26530","4","1573326833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26531","4","1573326834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26532","4","1573326836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26533","4","1573326838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("26534","4","1573326840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26535","4","1573326841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26536","4","1573326849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26537","4","1573326851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26538","4","1573326853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26539","4","1573326855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26540","4","1573326855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26541","0","1573326870","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26542","4","1573326872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26543","4","1573326874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("26544","4","1573326876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("26545","4","1573326878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26546","4","1573326880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("26547","4","1573326882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("26548","4","1573326884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("26549","4","1573326885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26550","4","1573326887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("26551","4","1573326889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("26552","4","1573326891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26553","4","1573326893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26554","4","1573326895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26555","4","1573326899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("26556","4","1573326901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("26557","4","1573326903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26558","4","1573326905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("26559","4","1573326913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26560","4","1573326913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26561","4","1573326914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26562","4","1573326914","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26563","0","1573326942","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26564","4","1573326979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26565","4","1573326981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("26566","4","1573326983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26567","4","1573326985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26568","4","1573326987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26569","4","1573326989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26570","4","1573326990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("26571","4","1573326992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("26572","4","1573326994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("26573","4","1573326996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26574","4","1573326998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("26575","4","1573327000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26576","4","1573327005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("26577","4","1573327007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26578","4","1573327009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26579","4","1573327011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26580","4","1573327013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("26581","4","1573327017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26582","4","1573327019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26583","4","1573327021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26584","4","1573327021","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26585","0","1573327038","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26586","4","1573327041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26587","4","1573327048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26588","4","1573327050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("26589","4","1573327052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26590","4","1573327054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26591","4","1573327056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26592","4","1573327058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("26593","4","1573327060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26594","4","1573327062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26595","4","1573327064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("26596","4","1573327066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("26597","4","1573327068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("26598","4","1573327072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26599","4","1573327079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26600","4","1573327081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("26601","4","1573327082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26602","4","1573327086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26603","4","1573327088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("26604","4","1573327091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26605","4","1573327093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("26606","4","1573327093","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26607","0","1573327098","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26608","4","1573327101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26609","4","1573327102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26610","4","1573327103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("26611","4","1573327104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26612","4","1573327104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26613","4","1573327105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("26614","4","1573327107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26615","4","1573327105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("26616","4","1573327106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("26617","4","1573327106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("26618","4","1573327104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26619","4","1573327108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("26620","4","1573327107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26621","4","1573327107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("26622","4","1573327109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26623","4","1573327111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("26624","4","1573327113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("26625","4","1573327115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("26626","4","1573327116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26627","4","1573327118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26628","4","1573327118","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26629","0","1573327130","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26630","4","1573327181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26631","4","1573327183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26632","4","1573327185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26633","4","1573327187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("26634","4","1573327189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26635","4","1573327191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26636","4","1573327193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26637","4","1573327195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26638","4","1573327197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26639","4","1573327198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("26640","4","1573327200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26641","4","1573327202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26642","4","1573327206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26643","4","1573327208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26644","4","1573327209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26645","4","1573327211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26646","4","1573327213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26647","4","1573327214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26648","4","1573327214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26649","4","1573327213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("26650","4","1573327213","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26651","0","1573327232","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26652","4","1573327236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26653","4","1573327238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26654","4","1573327240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26655","4","1573327242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("26656","4","1573327244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26657","4","1573327246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26658","4","1573327248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26659","4","1573327250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26660","4","1573327252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("26661","4","1573327254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("26662","4","1573327256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26663","4","1573327258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26664","4","1573327260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26665","4","1573327263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("26666","4","1573327265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26667","4","1573327267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26668","4","1573327269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26669","4","1573327271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26670","4","1573327273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26671","4","1573327280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26672","4","1573327280","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26673","0","1573327285","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26674","4","1573327288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26675","4","1573327290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26676","4","1573327292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26677","4","1573327294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("26678","4","1573327296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26679","4","1573327298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26680","4","1573327300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26681","4","1573327302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26682","4","1573327304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26683","4","1573327306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26684","4","1573327308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26685","4","1573327310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("26686","4","1573327312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("26687","4","1573327318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26688","4","1573327327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26689","4","1573327327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26690","4","1573327329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26691","4","1573327330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26692","4","1573327328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26693","4","1573327331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26694","4","1573327331","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26695","0","1573327351","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26696","4","1573327361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26697","4","1573327363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26698","4","1573327365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("26699","4","1573327367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26700","4","1573327369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26701","4","1573327371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26702","4","1573327373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("26703","4","1573327375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26704","4","1573327377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("26705","4","1573327379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("26706","4","1573327381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("26707","4","1573327382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("26708","4","1573327381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26709","4","1573327382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26710","4","1573327383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26711","4","1573327384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("26712","4","1573327382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26713","4","1573327387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26714","4","1573327395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26715","4","1573327397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("26716","4","1573327397","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26717","0","1573327403","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26718","4","1573327420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26719","4","1573327422","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26720","4","1573327424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26721","4","1573327426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("26722","4","1573327428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26723","4","1573327430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("26724","4","1573327432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("26725","4","1573327433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("26726","4","1573327435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("26727","4","1573327437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("26728","4","1573327438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("26729","4","1573327440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("26730","4","1573327446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26731","4","1573327448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26732","4","1573327448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("26733","4","1573327448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26734","4","1573327450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26735","4","1573327449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("26736","4","1573327449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26737","4","1573327449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26738","4","1573327449","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26739","0","1573327493","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26740","4","1573394099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26741","4","1573394105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("26742","4","1573394110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("26743","4","1573394114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26744","4","1573394120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("26745","4","1573394126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26746","4","1573394131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26747","4","1573394138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26748","4","1573394150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26749","4","1573394155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26750","4","1573394159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26751","4","1573394164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26752","4","1573394170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26753","4","1573394174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("26754","4","1573394180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26755","4","1573394180","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("26756","0","1573394186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("26757","4","1573398795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26758","4","1573398807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26759","4","1573398818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26760","4","1573398827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("26761","4","1573398833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26762","4","1573398841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26763","4","1573398846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 549 баллов за попадание");
INSERT INTO target_chat VALUES("26764","4","1573398852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26765","4","1573398856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26766","4","1573398860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("26767","4","1573401577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26768","4","1573401578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("26769","4","1573401580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("26770","4","1573401582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("26771","4","1573401584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26772","4","1573401586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("26773","4","1573401588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26774","4","1573401590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26775","4","1573401592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26776","4","1573401594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26777","4","1573401595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26778","4","1573401596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("26779","4","1573401597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("26780","4","1573401599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26781","4","1573401603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26782","4","1573401605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("26783","4","1573401606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26784","4","1573401607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("26785","4","1573401609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("26786","4","1573401611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26787","4","1573401611","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26788","0","1573401618","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26789","4","1573401623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26790","4","1573401625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26791","4","1573401627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("26792","4","1573401629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("26793","4","1573401631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26794","4","1573401633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26795","4","1573401635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26796","4","1573401636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("26797","4","1573401638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26798","4","1573401640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26799","4","1573401642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26800","4","1573401644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("26801","4","1573401646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("26802","4","1573401648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26803","4","1573401650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26804","4","1573401660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26805","4","1573401661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26806","4","1573401663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26807","4","1573401664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("26808","4","1573401666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("26809","4","1573401666","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26810","0","1573401681","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26811","4","1573401684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26812","4","1573401686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("26813","4","1573401688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26814","4","1573401690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26815","4","1573401692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26816","4","1573401694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26817","4","1573401695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("26818","4","1573401697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26819","4","1573401699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("26820","4","1573401701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26821","4","1573401703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("26822","4","1573401705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("26823","4","1573401707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26824","4","1573401709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26825","4","1573401714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("26826","4","1573401716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26827","4","1573401718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26828","4","1573401720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26829","4","1573401726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26830","4","1573401728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("26831","4","1573401728","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26832","0","1573401739","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26833","4","1573401863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26834","4","1573401865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26835","4","1573401866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26836","4","1573401868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26837","4","1573401869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26838","4","1573401871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26839","4","1573401873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("26840","4","1573401875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("26841","4","1573401877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("26842","4","1573401879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26843","4","1573401881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("26844","4","1573401883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26845","4","1573401884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26846","4","1573401885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26847","4","1573401887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26848","4","1573401889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26849","4","1573401890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26850","4","1573401891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26851","4","1573401895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26852","4","1573401897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("26853","4","1573401897","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26854","0","1573401904","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26855","4","1573401907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26856","4","1573401909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26857","4","1573401911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("26858","4","1573401913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("26859","4","1573401915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26860","4","1573401917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("26861","4","1573401919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26862","4","1573401921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26863","4","1573401923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("26864","4","1573401925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("26865","4","1573401926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("26866","4","1573401928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("26867","4","1573401929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("26868","4","1573401930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26869","4","1573401932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26870","4","1573401933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26871","4","1573401938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26872","4","1573401940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26873","4","1573401942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26874","4","1573401944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("26875","4","1573401944","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26876","0","1573401950","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26877","4","1573401953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("26878","4","1573401955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("26879","4","1573401957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26880","4","1573401959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("26881","4","1573401961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("26882","4","1573401963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26883","4","1573401965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("26884","4","1573401966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26885","4","1573401968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26886","4","1573401970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26887","4","1573401972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26888","4","1573401974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26889","4","1573401976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26890","4","1573401978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26891","4","1573401985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26892","4","1573401987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26893","4","1573401988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26894","4","1573401989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26895","4","1573401991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26896","4","1573401993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26897","4","1573401993","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26898","0","1573401999","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26899","4","1573402255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26900","4","1573402257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26901","4","1573402259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26902","4","1573402261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26903","4","1573402263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("26904","4","1573402265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26905","4","1573402267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26906","4","1573402268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("26907","4","1573402270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26908","4","1573402272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("26909","4","1573402274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26910","4","1573402276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26911","4","1573402283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26912","4","1573402285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26913","4","1573402286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26914","4","1573402287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26915","4","1573402289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("26916","4","1573402291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26917","4","1573402293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26918","4","1573402295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("26919","4","1573402295","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26920","0","1573402301","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26921","4","1573402304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("26922","4","1573402306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26923","4","1573402307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26924","4","1573402308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("26925","4","1573402310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("26926","4","1573402312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26927","4","1573402314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26928","4","1573402315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("26929","4","1573402317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26930","4","1573402319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("26931","4","1573402320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("26932","4","1573402322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("26933","4","1573402324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26934","4","1573402326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26935","4","1573402334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26936","4","1573402336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("26937","4","1573402338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26938","4","1573402340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("26939","4","1573402342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26940","4","1573402349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("26941","4","1573402349","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26942","0","1573402355","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26943","4","1573402357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("26944","4","1573402359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26945","4","1573402361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26946","4","1573402362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26947","4","1573402363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26948","4","1573402365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26949","4","1573402367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("26950","4","1573402369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26951","4","1573402371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26952","4","1573402373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26953","4","1573402375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("26954","4","1573402377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26955","4","1573402379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("26956","4","1573402385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26957","4","1573402386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26958","4","1573402387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26959","4","1573402388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26960","4","1573402390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("26961","4","1573402392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26962","4","1573402398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26963","4","1573402398","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26964","0","1573402405","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26965","4","1573402452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("26966","4","1573402457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("26967","4","1573402461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26968","4","1573402466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26969","4","1573402469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26970","4","1573402473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26971","4","1573402479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26972","4","1573402482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26973","4","1573402484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26974","4","1573402485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26975","4","1573402487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("26976","4","1573402487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26977","4","1573402489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26978","4","1573402490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("26979","4","1573402492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26980","4","1573402494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26981","4","1573402496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26982","4","1573402498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26983","4","1573402500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26984","4","1573402503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("26985","4","1573402505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("26986","4","1573402506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("26987","4","1573402506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("26988","4","1573402508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("26989","4","1573402510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("26990","4","1573402514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26991","4","1573402515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26992","4","1573402517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("26993","4","1573402519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("26994","4","1573402519","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("26995","4","1573402527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("26996","4","1573402527","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("26997","0","1573402531","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("26998","4","1573402534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("26999","4","1573402535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("27000","0","1573402536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27001","4","1573402536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27002","4","1573402537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27003","4","1573402537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("27004","4","1573402538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("27005","4","1573402538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27006","4","1573402538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27007","4","1573402538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27008","4","1573402538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27009","4","1573402539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27010","4","1573402539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("27011","4","1573402539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27012","4","1573402541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("27013","4","1573402542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("27014","4","1573402543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("27015","4","1573402544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27016","4","1573402546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27017","4","1573402548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27018","4","1573402550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("27019","4","1573402550","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27020","0","1573402559","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27021","4","1573402563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("27022","4","1573402565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("27023","4","1573402567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27024","4","1573402569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27025","4","1573402571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27026","4","1573402572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27027","4","1573402574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27028","4","1573402578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27029","4","1573402580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27030","4","1573402582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("27031","4","1573402583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("27032","4","1573402585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27033","4","1573402586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("27034","4","1573402588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27035","4","1573402592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("27036","4","1573402594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("27037","4","1573402596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27038","4","1573402598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("27039","4","1573402602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27040","4","1573402604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("27041","4","1573402604","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27042","0","1573402609","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27043","4","1573402688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27044","4","1573402689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27045","4","1573402690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27046","4","1573402691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27047","4","1573402693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27048","4","1573402695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27049","4","1573402696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("27050","4","1573402697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("27051","4","1573402699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("27052","4","1573402701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("27053","4","1573402703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("27054","4","1573402705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("27055","4","1573402707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27056","4","1573402709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27057","4","1573402713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27058","4","1573402715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27059","4","1573402717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27060","4","1573402718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("27061","4","1573402719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("27062","4","1573402720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27063","4","1573402720","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27064","0","1573402727","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27065","4","1573402730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27066","4","1573402731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27067","4","1573402733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("27068","4","1573402735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("27069","4","1573402737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27070","4","1573402739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27071","4","1573402741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("27072","4","1573402742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27073","4","1573402744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27074","4","1573402746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27075","4","1573402748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27076","4","1573402750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27077","4","1573402752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27078","4","1573402756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("27079","4","1573402758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27080","4","1573402760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27081","4","1573402762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27082","4","1573402764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27083","4","1573402770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27084","4","1573402772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27085","4","1573402772","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27086","0","1573402778","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27087","4","1573402782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("27088","4","1573402784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27089","4","1573402786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27090","4","1573402787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27091","4","1573402789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27092","4","1573402791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("27093","4","1573402792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27094","4","1573402794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27095","4","1573402796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27096","4","1573402798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27097","4","1573402800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27098","4","1573402804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27099","4","1573402806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27100","4","1573402808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("27101","4","1573402810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("27102","4","1573402812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27103","4","1573402814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27104","4","1573402817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27105","4","1573402819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27106","4","1573402821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("27107","4","1573402821","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27108","4","1573402821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("27109","4","1573402829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27110","0","1573402829","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27111","4","1573402837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27112","4","1573402842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27113","4","1573402848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27114","4","1573402855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("27115","4","1573402860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("27116","4","1573402866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27117","4","1573402871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27118","4","1573402877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27119","4","1573402880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27120","4","1573402886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 607 баллов за попадание");
INSERT INTO target_chat VALUES("27121","4","1573402890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 597 баллов за попадание");
INSERT INTO target_chat VALUES("27122","4","1573402891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27123","4","1573402893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27124","4","1573402895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27125","4","1573402896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27126","4","1573402897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27127","4","1573402898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27128","4","1573402900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("27129","4","1573402902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27130","4","1573402904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27131","4","1573402904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27132","4","1573402906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("27133","4","1573402907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27134","4","1573402908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27135","4","1573402909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("27136","4","1573402910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("27137","4","1573402912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27138","4","1573402916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27139","4","1573402918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27140","4","1573402919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27141","4","1573402920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27142","4","1573402921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27143","4","1573402923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27144","4","1573402924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27145","4","1573402925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("27146","4","1573402925","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27147","4","1573402928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("27148","4","1573402929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27149","0","1573402932","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27150","4","1573402934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("27151","4","1573402934","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27152","4","1573402935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27153","4","1573402937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27154","4","1573402939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27155","0","1573402940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27156","4","1573402941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27157","4","1573402943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27158","4","1573402945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("27159","4","1573402947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("27160","4","1573402949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("27161","4","1573402950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("27162","4","1573402952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("27163","4","1573402953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("27164","4","1573402955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27165","4","1573402957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("27166","4","1573402959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27167","4","1573402961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27168","4","1573402963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27169","4","1573402969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27170","4","1573402970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27171","4","1573402971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27172","4","1573402973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("27173","4","1573402973","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27174","0","1573402980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27175","4","1573402982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27176","4","1573402984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27177","4","1573402986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27178","4","1573402988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27179","4","1573402990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27180","4","1573402992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("27181","4","1573402993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("27182","4","1573402995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27183","4","1573402997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27184","4","1573402999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27185","4","1573403001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27186","4","1573403003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27187","4","1573403008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27188","4","1573403010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27189","4","1573403012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27190","4","1573403014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27191","4","1573403016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27192","4","1573403022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("27193","4","1573403023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("27194","4","1573403025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27195","4","1573403025","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27196","0","1573403030","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27197","4","1573403093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27198","4","1573403095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("27199","4","1573403097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27200","4","1573403099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27201","4","1573403101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27202","4","1573403103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27203","4","1573403105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("27204","4","1573403107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27205","4","1573403109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27206","4","1573403111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("27207","4","1573403113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27208","4","1573403115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27209","4","1573403120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27210","4","1573403121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27211","4","1573403122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27212","4","1573403123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27213","4","1573403125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27214","4","1573403127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27215","4","1573403132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27216","4","1573403134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27217","4","1573403134","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27218","0","1573403140","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27219","4","1573403142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27220","4","1573403144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("27221","4","1573403146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27222","4","1573403147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27223","4","1573403149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27224","4","1573403151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27225","4","1573403152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("27226","4","1573403153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27227","4","1573403155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27228","4","1573403157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("27229","4","1573403159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("27230","4","1573403160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27231","4","1573403162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27232","4","1573403163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27233","4","1573403165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27234","4","1573403167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27235","4","1573403169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("27236","4","1573403171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("27237","4","1573403176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27238","4","1573403178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27239","4","1573403178","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27240","0","1573403183","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27241","4","1573403187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27242","4","1573403188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("27243","4","1573403190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("27244","4","1573403192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27245","4","1573403194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("27246","4","1573403196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27247","4","1573403198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27248","4","1573403200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27249","4","1573403202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27250","4","1573403204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("27251","4","1573403206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("27252","4","1573403208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27253","4","1573403212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27254","4","1573403214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("27255","4","1573403216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27256","4","1573403218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27257","4","1573403220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("27258","4","1573403225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("27259","4","1573403227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("27260","4","1573403229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27261","4","1573403229","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27262","0","1573403234","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27263","4","1573403303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27264","4","1573403305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("27265","4","1573403306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("27266","4","1573403308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27267","4","1573403309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27268","4","1573403311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27269","4","1573403313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27270","4","1573403315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("27271","4","1573403316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27272","4","1573403318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("27273","4","1573403320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("27274","4","1573403322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27275","4","1573403324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27276","4","1573403328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27277","4","1573403330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27278","4","1573403332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("27279","4","1573403334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27280","4","1573403336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27281","4","1573403337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27282","4","1573403338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27283","4","1573403338","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27284","0","1573403345","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27285","4","1573403350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27286","4","1573403352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("27287","4","1573403354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27288","4","1573403357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27289","4","1573403358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("27290","4","1573403359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("27291","4","1573403360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27292","4","1573403361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("27293","4","1573403362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27294","4","1573403363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("27295","4","1573403364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("27296","4","1573403365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27297","4","1573403367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27298","4","1573403369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("27299","4","1573403371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27300","4","1573403372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27301","4","1573403374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27302","4","1573403376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("27303","4","1573403382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27304","4","1573403384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27305","4","1573403384","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27306","0","1573403389","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27307","4","1573403393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27308","4","1573403394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27309","4","1573403395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27310","4","1573403396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("27311","4","1573403398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27312","4","1573403400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27313","4","1573403401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27314","4","1573403403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("27315","4","1573403405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("27316","4","1573403407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("27317","4","1573403410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27318","4","1573403411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("27319","4","1573403413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("27320","4","1573403415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27321","4","1573403421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27322","4","1573403428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27323","4","1573403430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("27324","4","1573403431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("27325","4","1573403433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("27326","4","1573403435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27327","4","1573403435","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27328","0","1573403442","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27329","4","1573403753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27330","4","1573403755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("27331","4","1573403757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("27332","4","1573403759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27333","4","1573403761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27334","4","1573403763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27335","4","1573403765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27336","4","1573403767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27337","4","1573403769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27338","4","1573403771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27339","4","1573403773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("27340","4","1573403778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("27341","4","1573403780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27342","4","1573403781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27343","4","1573403782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27344","4","1573403784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("27345","4","1573403786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27346","4","1573403790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27347","4","1573403792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27348","4","1573403794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27349","4","1573403794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27350","0","1573403800","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27351","4","1573403803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27352","4","1573403805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27353","4","1573403807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27354","4","1573403809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27355","4","1573403811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27356","4","1573403813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27357","4","1573403815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("27358","4","1573403816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27359","4","1573403817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("27360","4","1573403819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("27361","4","1573403821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("27362","4","1573403827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("27363","4","1573403829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("27364","4","1573403831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27365","4","1573403832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27366","4","1573403834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("27367","4","1573403836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27368","4","1573403842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27369","4","1573403849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27370","4","1573403851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27371","4","1573403851","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27372","0","1573403856","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27373","4","1573403859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27374","4","1573403861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27375","4","1573403863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("27376","4","1573403864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27377","4","1573403866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27378","4","1573403868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27379","4","1573403869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27380","4","1573403871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27381","4","1573403873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27382","4","1573403874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("27383","4","1573403876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27384","4","1573403878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("27385","4","1573403879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27386","4","1573403881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27387","4","1573403883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("27388","4","1573403888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27389","4","1573403890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("27390","4","1573403892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("27391","4","1573403894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("27392","4","1573403896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("27393","4","1573403896","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27394","0","1573403902","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27395","4","1573403977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27396","4","1573403978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27397","4","1573403980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("27398","4","1573403982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("27399","4","1573403983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("27400","4","1573403985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27401","4","1573403987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27402","4","1573403989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27403","4","1573403990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("27404","4","1573403991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27405","4","1573403992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("27406","4","1573403994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27407","4","1573403996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27408","4","1573403998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27409","4","1573404000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27410","4","1573404006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27411","4","1573404008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("27412","4","1573404010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27413","4","1573404012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("27414","4","1573404016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("27415","4","1573404016","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27416","0","1573404024","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27417","4","1573404027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("27418","4","1573404029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("27419","4","1573404031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27420","4","1573404033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("27421","4","1573404035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27422","4","1573404037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27423","4","1573404039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("27424","4","1573404041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27425","4","1573404043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27426","4","1573404045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27427","4","1573404047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27428","4","1573404048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27429","4","1573404050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27430","4","1573404052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("27431","4","1573404058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27432","4","1573404060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27433","4","1573404061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27434","4","1573404063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27435","4","1573404065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("27436","4","1573404067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("27437","4","1573404067","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27438","0","1573404075","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27439","4","1573404078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27440","4","1573404084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("27441","4","1573404086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27442","4","1573404088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27443","4","1573404090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27444","4","1573404092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("27445","4","1573404094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27446","4","1573404096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27447","4","1573404098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27448","4","1573404099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27449","4","1573404100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27450","4","1573404102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27451","4","1573404104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27452","4","1573404106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27453","4","1573404108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27454","4","1573404109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("27455","4","1573404110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27456","4","1573404111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27457","4","1573404113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("27458","4","1573404115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27459","4","1573404115","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27460","0","1573404124","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27461","4","1573404197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27462","4","1573404199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27463","4","1573404201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("27464","4","1573404203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("27465","4","1573404204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27466","4","1573404206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27467","4","1573404207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("27468","4","1573404209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("27469","4","1573404211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("27470","4","1573404213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27471","4","1573404215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("27472","4","1573404217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("27473","4","1573404219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27474","4","1573404221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("27475","4","1573404223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27476","4","1573404225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27477","4","1573404235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("27478","4","1573404237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27479","4","1573404239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27480","4","1573404241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27481","4","1573404241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27482","0","1573404249","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27483","4","1573404253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27484","4","1573404255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27485","4","1573404256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("27486","4","1573404257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("27487","4","1573404259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("27488","4","1573404260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("27489","4","1573404261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("27490","4","1573404263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27491","4","1573404265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("27492","4","1573404267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27493","4","1573404269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27494","4","1573404271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27495","4","1573404272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("27496","4","1573404274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27497","4","1573404276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("27498","4","1573404278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27499","4","1573404279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("27500","4","1573404280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("27501","4","1573404282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27502","4","1573404284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27503","4","1573404284","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27504","0","1573404294","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27505","4","1573404295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("27506","4","1573404298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("27507","4","1573404300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27508","4","1573404302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27509","4","1573404304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27510","4","1573404306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("27511","4","1573404308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27512","4","1573404310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("27513","4","1573404314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27514","4","1573404316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27515","4","1573404318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27516","4","1573404319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27517","4","1573404321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("27518","4","1573404322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("27519","4","1573404324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27520","4","1573404326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27521","4","1573404328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("27522","4","1573404329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("27523","4","1573404330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27524","4","1573404334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27525","4","1573404334","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27526","0","1573404343","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27527","4","1573404415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("27528","4","1573404416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("27529","4","1573404417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27530","4","1573404418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27531","4","1573404420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27532","4","1573404422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("27533","4","1573404424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("27534","4","1573404426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("27535","4","1573404428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("27536","4","1573404430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27537","4","1573404432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("27538","4","1573404434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27539","4","1573404436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("27540","4","1573404438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27541","4","1573404442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27542","4","1573404444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("27543","4","1573404446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27544","4","1573404448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("27545","4","1573404450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27546","4","1573404452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27547","4","1573404452","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27548","0","1573404458","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27549","4","1573404461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27550","4","1573404462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("27551","4","1573404464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27552","4","1573404466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("27553","4","1573404467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27554","4","1573404469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27555","4","1573404471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27556","4","1573404473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("27557","4","1573404475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27558","4","1573404477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27559","4","1573404479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27560","4","1573404481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27561","4","1573404483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("27562","4","1573404485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("27563","4","1573404488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27564","4","1573404493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("27565","4","1573404495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27566","4","1573404497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27567","4","1573404499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("27568","4","1573404505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27569","4","1573404505","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27570","0","1573404511","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27571","4","1573404516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("27572","4","1573404517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("27573","4","1573404518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27574","4","1573404520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27575","4","1573404522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27576","4","1573404524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("27577","4","1573404526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27578","4","1573404528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("27579","4","1573404530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27580","4","1573404532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27581","4","1573404534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("27582","4","1573404536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27583","4","1573404538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27584","4","1573404540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("27585","4","1573404542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("27586","4","1573404549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27587","4","1573404550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("27588","4","1573404552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27589","4","1573404554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27590","4","1573404556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27591","4","1573404556","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27592","0","1573404566","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27593","4","1573404656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27594","4","1573404658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("27595","4","1573404659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27596","4","1573404661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("27597","4","1573404663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27598","4","1573404665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27599","4","1573404666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27600","4","1573404668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27601","4","1573404669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27602","4","1573404671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27603","4","1573404673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27604","4","1573404675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("27605","4","1573404677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("27606","4","1573404680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27607","4","1573404682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27608","4","1573404684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("27609","4","1573404686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27610","4","1573404688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27611","4","1573404690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27612","4","1573404694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27613","4","1573404694","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27614","0","1573404701","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27615","4","1573404704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27616","4","1573404706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("27617","4","1573404708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27618","4","1573404710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("27619","4","1573404712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27620","4","1573404714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27621","4","1573404716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27622","4","1573404718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27623","4","1573404719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27624","4","1573404721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("27625","4","1573404723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27626","4","1573404725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27627","4","1573404727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("27628","4","1573404729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27629","4","1573404731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("27630","4","1573404736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27631","4","1573404738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27632","4","1573404739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("27633","4","1573404741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27634","4","1573404743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27635","4","1573404743","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27636","0","1573404758","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27637","4","1573404762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27638","4","1573404764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27639","4","1573404765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27640","4","1573404767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27641","4","1573404769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("27642","4","1573404770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("27643","4","1573404772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27644","4","1573404774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27645","4","1573404776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27646","4","1573404777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27647","4","1573404778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("27648","4","1573404779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27649","4","1573404780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27650","4","1573404781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27651","4","1573404783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27652","4","1573404785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("27653","4","1573404787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27654","4","1573404789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27655","4","1573404793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("27656","4","1573404794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("27657","4","1573404794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27658","0","1573404802","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27659","4","1573404873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27660","4","1573404875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("27661","4","1573404877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27662","4","1573404879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("27663","4","1573404881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("27664","4","1573404883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27665","4","1573404885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27666","4","1573404887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27667","4","1573404889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27668","4","1573404891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27669","4","1573404893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("27670","4","1573404897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("27671","4","1573404899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27672","4","1573404901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("27673","4","1573404903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27674","4","1573404904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27675","4","1573404905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27676","4","1573404906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27677","4","1573404912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("27678","4","1573404916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27679","4","1573404916","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27680","0","1573404922","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27681","4","1573404924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27682","4","1573404926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("27683","4","1573404927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27684","4","1573404929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("27685","4","1573404930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27686","4","1573404931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("27687","4","1573404933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27688","4","1573404934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27689","4","1573404935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27690","4","1573404937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27691","4","1573404939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27692","4","1573404940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27693","4","1573404941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27694","4","1573404942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27695","4","1573404944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27696","4","1573404946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27697","4","1573404948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27698","4","1573404950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27699","4","1573404956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("27700","4","1573404958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("27701","4","1573404958","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27702","0","1573404963","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27703","4","1573404966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27704","4","1573404968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27705","4","1573404970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27706","4","1573404972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27707","4","1573404974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("27708","4","1573404975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("27709","4","1573404977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("27710","4","1573404979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27711","4","1573404980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27712","4","1573404982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("27713","4","1573404983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27714","4","1573404985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("27715","4","1573404987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27716","4","1573404988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("27717","4","1573404989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("27718","4","1573404990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27719","4","1573404992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27720","4","1573404994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("27721","4","1573405008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("27722","4","1573405009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("27723","4","1573405009","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("27724","0","1573405017","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("27725","4","1573411559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27726","4","1573411566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27727","4","1573411752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27728","4","1573411756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 692 баллов за попадание");
INSERT INTO target_chat VALUES("27729","4","1573411760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("27730","4","1573411766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27731","4","1573411770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27732","4","1573411776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27733","4","1573411780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("27734","4","1573411788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27735","4","1573411791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27736","4","1573411795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("27737","4","1573411801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27738","4","1573411809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("27739","4","1573411814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("27740","4","1573411819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 217 монет за попадание");
INSERT INTO target_chat VALUES("27741","4","1573411825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27742","4","1573411844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27743","4","1573411848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27744","4","1573411855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("27745","4","1573411855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27746","0","1573411867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27747","4","1573411962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27748","4","1573411966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27749","4","1573411970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27750","4","1573411974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27751","4","1573411979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27752","4","1573411984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27753","4","1573411989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27754","4","1573411994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27755","4","1573412000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("27756","4","1573412007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27757","4","1573412010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("27758","4","1573412014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("27759","4","1573412020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27760","4","1573412024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27761","4","1573412029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27762","4","1573412034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27763","4","1573412039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("27764","4","1573412047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27765","4","1573412053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27766","4","1573412057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27767","4","1573412057","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27768","0","1573412071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27769","4","1573412147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27770","4","1573412151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 639 баллов за попадание");
INSERT INTO target_chat VALUES("27771","4","1573412156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27772","4","1573412160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27773","4","1573412167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27774","4","1573412171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27775","4","1573412177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27776","4","1573412182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27777","4","1573412187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27778","4","1573412192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27779","4","1573412197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27780","4","1573412203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27781","4","1573412208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27782","4","1573412214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27783","4","1573412219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("27784","4","1573412228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27785","4","1573412237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27786","4","1573412243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 524 баллов за попадание");
INSERT INTO target_chat VALUES("27787","4","1573412248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27788","4","1573412253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27789","4","1573412253","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27790","0","1573412261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("27791","4","1573412296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("27792","4","1573412307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("27793","4","1573412312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27794","4","1573412316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27795","4","1573412320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27796","4","1573412324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27797","4","1573412329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27798","4","1573412334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27799","4","1573412339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27800","4","1573412344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("27801","4","1573412353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("27802","4","1573412358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27803","4","1573412364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27804","4","1573412368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27805","4","1573412373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27806","4","1573412378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("27807","4","1573412383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27808","4","1573412389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27809","4","1573412395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 493 монет за попадание");
INSERT INTO target_chat VALUES("27810","4","1573412399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27811","4","1573412399","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("27812","0","1573412415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("27813","4","1573412418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27814","4","1573412423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27815","4","1573412569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27816","4","1573412574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27817","4","1573412578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 427 монет за попадание");
INSERT INTO target_chat VALUES("27818","4","1573412583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 542 монет за попадание");
INSERT INTO target_chat VALUES("27819","4","1573412588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 660 баллов за попадание");
INSERT INTO target_chat VALUES("27820","4","1573412598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("27821","4","1573412603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27822","4","1573412608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27823","4","1573412612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27824","4","1573412617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("27825","4","1573412622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27826","4","1573412628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27827","4","1573412633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27828","4","1573412639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27829","4","1573412644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27830","4","1573412651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27831","4","1573412656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27832","4","1573412660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27833","4","1573412660","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("27834","0","1573412675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("27835","4","1573412756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 435 монет за попадание");
INSERT INTO target_chat VALUES("27836","4","1573412762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27837","4","1573412773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("27838","4","1573412778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27839","4","1573412784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27840","4","1573412790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("27841","4","1573412798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27842","4","1573412804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27843","4","1573412813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27844","4","1573412871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27845","4","1573412876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27846","4","1573412881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("27847","4","1573412886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27848","4","1573412891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27849","4","1573412896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27850","4","1573412901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("27851","4","1573414070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27852","4","1573414089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("27853","4","1573414093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("27854","4","1573414100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 569 монет за попадание");
INSERT INTO target_chat VALUES("27855","4","1573414100","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("27856","0","1573414116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27857","4","1573414139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 581 баллов за попадание");
INSERT INTO target_chat VALUES("27858","4","1573414144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27859","4","1573414149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27860","4","1573414153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27861","4","1573414156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27862","4","1573414161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("27863","4","1573414167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("27864","4","1573414172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("27865","4","1573414180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27866","4","1573414185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27867","4","1573414189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("27868","4","1573414192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("27869","4","1573414195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27870","4","1573414200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27871","4","1573414205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27872","4","1573414212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27873","4","1573414216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27874","4","1573414224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("27875","4","1573414229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("27876","4","1573414233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("27877","4","1573414233","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27878","0","1573414239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27879","4","1573414242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("27880","4","1573414246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("27881","4","1573414255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27882","4","1573414260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("27883","4","1573414264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27884","4","1573414267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("27885","4","1573414531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27886","4","1573414535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27887","4","1573414540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27888","4","1573414547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27889","4","1573414553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("27890","4","1573414558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27891","4","1573414569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27892","4","1573414574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27893","4","1573414579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27894","4","1573414584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27895","4","1573414589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("27896","4","1573414594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("27897","4","1573414599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27898","4","1573414609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27899","4","1573414609","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27900","0","1573414614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27901","4","1573415002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27902","4","1573415007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27903","4","1573415011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27904","4","1573415016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27905","4","1573415020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("27906","4","1573415026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27907","4","1573415033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27908","4","1573415038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 665 баллов за попадание");
INSERT INTO target_chat VALUES("27909","4","1573415043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27910","4","1573415052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27911","4","1573415057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27912","4","1573415064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27913","4","1573415071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27914","4","1573415077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27915","4","1573415083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27916","4","1573415088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27917","4","1573415092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27918","4","1573415095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27919","4","1573415100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("27920","4","1573415105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27921","4","1573415105","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27922","0","1573415109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27923","4","1573415112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27924","4","1573415195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("27925","4","1573415200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("27926","4","1573415205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27927","4","1573415210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27928","4","1573415216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27929","4","1573415221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27930","4","1573415225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27931","4","1573415230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27932","4","1573415235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27933","4","1573415239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("27934","4","1573415242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27935","4","1573415245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27936","4","1573415249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27937","4","1573415255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 387 монет за попадание");
INSERT INTO target_chat VALUES("27938","4","1573415262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27939","4","1573415269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27940","4","1573415274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27941","4","1573415283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27942","4","1573415289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27943","4","1573415289","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27944","0","1573415295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27945","4","1573415431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27946","4","1573415434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("27947","4","1573415438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27948","4","1573415442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27949","4","1573415448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27950","4","1573415454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27951","4","1573415459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27952","4","1573415467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27953","4","1573415470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27954","4","1573415474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27955","4","1573415477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27956","4","1573415482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27957","4","1573415490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("27958","4","1573415494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27959","4","1573415498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("27960","4","1573415505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27961","4","1573415512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 521 баллов за попадание");
INSERT INTO target_chat VALUES("27962","4","1573415517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27963","4","1573415522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27964","4","1573415608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27965","4","1573415608","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27966","0","1573415612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27967","4","1573415615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("27968","4","1573415621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("27969","4","1573415633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("27970","4","1573415638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27971","4","1573415653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27972","4","1573415661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 330 монет за попадание");
INSERT INTO target_chat VALUES("27973","4","1573415667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27974","4","1573415675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("27975","4","1573415695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27976","4","1573415703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27977","4","1573415707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("27978","4","1573415712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27979","4","1573415716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27980","4","1573415724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("27981","4","1573415729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27982","4","1573415734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("27983","4","1573415741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27984","4","1573415945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27985","4","1573415951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("27986","4","1573415958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27987","4","1573415958","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("27988","0","1573415963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("27989","4","1573415967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("27990","4","1573415971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27991","4","1573415975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27992","4","1573415980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27993","4","1573415984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 610 баллов за попадание");
INSERT INTO target_chat VALUES("27994","4","1573415993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("27995","4","1573415997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27996","4","1573416000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27997","4","1573416007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27998","4","1573416013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("27999","4","1573416018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28000","4","1573416022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28001","4","1573416027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28002","4","1573416030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28003","4","1573416034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28004","4","1573416039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28005","4","1573416043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28006","4","1573416050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28007","4","1573416055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("28008","4","1573416061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28009","4","1573416061","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28010","0","1573416066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28011","4","1573416194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("28012","4","1573416199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28013","4","1573416204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28014","4","1573416209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28015","4","1573416215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28016","4","1573416219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28017","4","1573416222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28018","4","1573416229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28019","4","1573416234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28020","4","1573416239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28021","4","1573416247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 584 баллов за попадание");
INSERT INTO target_chat VALUES("28022","4","1573416252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("28023","4","1573416257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("28024","4","1573416261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28025","4","1573416266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("28026","4","1573416271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28027","4","1573416278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28028","4","1573416283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28029","4","1573416290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("28030","4","1573416297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("28031","4","1573416297","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28032","0","1573416301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28033","4","1573416304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28034","4","1573416310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28035","4","1573416315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28036","4","1573416322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28037","4","1573416327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28038","4","1573416332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28039","4","1573416336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28040","4","1573416341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28041","4","1573416349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28042","4","1573416353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28043","4","1573416366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 656 баллов за попадание");
INSERT INTO target_chat VALUES("28044","4","1573416375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28045","4","1573416380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28046","4","1573416388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("28047","4","1573416398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28048","4","1573416403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28049","4","1573416408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28050","4","1573416413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("28051","4","1573416419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("28052","4","1573416425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28053","4","1573416425","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28054","0","1573416429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28055","4","1573416584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28056","4","1573416588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28057","4","1573416591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28058","4","1573416599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("28059","4","1573416606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28060","4","1573416612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28061","4","1573416620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("28062","4","1573416684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28063","4","1573416689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28064","4","1573416695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28065","4","1573416701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("28066","4","1573416705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("28067","4","1573416709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28068","4","1573416713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28069","4","1573416717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28070","4","1573416721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("28071","4","1573416725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("28072","4","1573416729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28073","4","1573416733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("28074","4","1573416737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 380 монет за попадание");
INSERT INTO target_chat VALUES("28075","4","1573416737","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28076","0","1573416748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28077","4","1573417598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("28078","4","1573417606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28079","4","1573417613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("28080","4","1573417618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28081","4","1573417623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28082","4","1573417638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28083","4","1573417641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28084","4","1573417646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28085","4","1573417651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("28086","4","1573417656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("28087","4","1573417662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28088","4","1573417666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28089","4","1573417673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("28090","4","1573417678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 741 баллов за попадание");
INSERT INTO target_chat VALUES("28091","4","1573417681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28092","4","1573417684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28093","4","1573417689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28094","4","1573417697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28095","4","1573417700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("28096","4","1573417703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28097","4","1573417703","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28098","0","1573417708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28099","4","1573417711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("28100","4","1573417718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 639 баллов за попадание");
INSERT INTO target_chat VALUES("28101","4","1573417723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28102","4","1573417728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28103","4","1573417731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("28104","4","1573417734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("28105","4","1573417740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28106","4","1573417746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28107","4","1573417750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28108","4","1573417754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28109","4","1573417759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28110","4","1573417765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28111","4","1573417770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28112","4","1573417775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28113","4","1573417778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28114","4","1573417783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("28115","4","1573417786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("28116","4","1573417790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28117","4","1573417795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("28118","4","1573417799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28119","4","1573417799","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28120","0","1573417803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28121","4","1573417806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28122","4","1573417812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28123","4","1573417816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 663 баллов за попадание");
INSERT INTO target_chat VALUES("28124","4","1573417822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28125","4","1573417827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28126","4","1573417831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("28127","4","1573417837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("28128","4","1573417841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28129","4","1573417848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("28130","4","1573417853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("28131","4","1573417858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28132","4","1573417863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("28133","4","1573417867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("28134","4","1573417872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 216 монет за попадание");
INSERT INTO target_chat VALUES("28135","4","1573417875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28136","4","1573417896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28137","4","1573417902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28138","4","1573417910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("28139","4","1573417914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28140","4","1573417917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28141","4","1573417917","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28142","0","1573417922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28143","4","1573417934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("28144","4","1573417945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28145","4","1573417950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28146","4","1573417953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28147","4","1573417958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28148","4","1573417963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28149","4","1573417968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("28150","4","1573417973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28151","4","1573417976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28152","4","1573417980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28153","4","1573417985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 695 баллов за попадание");
INSERT INTO target_chat VALUES("28154","4","1573417990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28155","4","1573417996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28156","4","1573418001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28157","4","1573418006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28158","4","1573418011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28159","4","1573418018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28160","4","1573418021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28161","4","1573418026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28162","4","1573418030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("28163","4","1573418030","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28164","0","1573418039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28165","4","1573418042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28166","4","1573418046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28167","4","1573418055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("28168","4","1573418060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("28169","4","1573418064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("28170","4","1573418068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28171","4","1573418071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28172","4","1573418075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28173","4","1573418080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28174","4","1573418085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("28175","4","1573418090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28176","4","1573418095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28177","4","1573418100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("28178","4","1573418105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28179","4","1573418108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("28180","4","1573418113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28181","4","1573418118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28182","4","1573418121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28183","4","1573418129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28184","4","1573418133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28185","4","1573418133","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28186","0","1573418137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28187","4","1573418150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("28188","4","1573418154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28189","4","1573418159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28190","4","1573418165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28191","4","1573418169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28192","4","1573418443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28193","4","1573418448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28194","4","1573418451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28195","4","1573418456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 663 баллов за попадание");
INSERT INTO target_chat VALUES("28196","4","1573418461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28197","4","1573418470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("28198","4","1573418475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28199","4","1573418480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28200","4","1573418486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28201","4","1573418492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28202","4","1573418499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 504 баллов за попадание");
INSERT INTO target_chat VALUES("28203","4","1573418507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28204","4","1573418516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("28205","4","1573418521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28206","4","1573418524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28207","4","1573418524","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28208","0","1573418531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28209","4","1573418534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28210","4","1573418539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28211","4","1573418546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28212","4","1573418551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28213","4","1573418556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28214","4","1573418562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28215","4","1573418567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("28216","4","1573418571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("28217","4","1573418574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("28218","4","1573418578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28219","4","1573418655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28220","4","1573418662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 557 баллов за попадание");
INSERT INTO target_chat VALUES("28221","4","1573418667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28222","4","1573418673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("28223","4","1573418679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28224","4","1573418684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("28225","4","1573418693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 650 баллов за попадание");
INSERT INTO target_chat VALUES("28226","4","1573418698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28227","4","1573418713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28228","4","1573418718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("28229","4","1573418718","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28230","0","1573418735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28231","4","1573418753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28232","4","1573418757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("28233","4","1573418761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28234","4","1573418767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28235","4","1573418773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28236","4","1573418779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28237","4","1573418785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28238","4","1573418789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28239","4","1573418793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("28240","4","1573418797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28241","4","1573418801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("28242","4","1573418807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("28243","4","1573418812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28244","4","1573418845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28245","4","1573418849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28246","4","1573418853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("28247","4","1573418857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28248","4","1573418861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28249","4","1573418867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("28250","4","1573418871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("28251","4","1573418871","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28252","0","1573418882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28253","4","1573418886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("28254","4","1573418891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28255","4","1573418896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 238 монет за попадание");
INSERT INTO target_chat VALUES("28256","4","1573418901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28257","4","1573418904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28258","4","1573418910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28259","4","1573418914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28260","4","1573418918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28261","4","1573418922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28262","4","1573418926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("28263","4","1573418930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 616 баллов за попадание");
INSERT INTO target_chat VALUES("28264","4","1573418935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("28265","4","1573418975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28266","4","1573418984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("28267","4","1573418989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("28268","4","1573418995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28269","4","1573419005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("28270","4","1573419014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28271","4","1573419019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("28272","4","1573419024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28273","4","1573419024","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28274","0","1573419032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28275","4","1573419046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28276","4","1573419051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28277","4","1573419055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28278","4","1573419064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28279","4","1573419070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28280","4","1573419077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("28281","4","1573419086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28282","4","1573419090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28283","4","1573419101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28284","4","1573419112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28285","4","1573419115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28286","4","1573419119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28287","4","1573419127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28288","4","1573419131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28289","4","1573419136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("28290","4","1573419142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("28291","4","1573419154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 739 баллов за попадание");
INSERT INTO target_chat VALUES("28292","4","1573419161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28293","4","1573419167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 370 монет за попадание");
INSERT INTO target_chat VALUES("28294","4","1573419171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28295","4","1573419171","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28296","0","1573419179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28297","4","1573419184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28298","4","1573419190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("28299","4","1573419196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28300","4","1573419206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28301","4","1573419210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28302","4","1573419213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28303","4","1573419220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("28304","4","1573419229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28305","4","1573419239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28306","4","1573419246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("28307","4","1573419253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28308","4","1573419258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28309","4","1573419264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28310","4","1573419273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28311","4","1573419282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28312","4","1573419287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("28313","4","1573419291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("28314","4","1573419299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28315","4","1573419310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("28316","4","1573419321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28317","4","1573419321","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28318","0","1573419325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28319","4","1573419337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28320","4","1573419344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28321","4","1573419398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("28322","4","1573419405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("28323","4","1573419412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28324","4","1573419421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28325","4","1573419427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28326","4","1573419433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28327","4","1573419439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28328","4","1573419443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28329","4","1573419447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("28330","4","1573419452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28331","4","1573419459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28332","4","1573419465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("28333","4","1573419470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28334","4","1573419474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28335","4","1573419479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28336","4","1573419483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28337","4","1573419490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28338","4","1573419495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28339","4","1573419495","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28340","0","1573419500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28341","4","1573419503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("28342","4","1573419506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28343","4","1573419666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28344","4","1573419672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("28345","4","1573419678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28346","4","1573419683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28347","4","1573419689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28348","4","1573419695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28349","4","1573419700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("28350","4","1573419704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28351","4","1573419709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28352","4","1573419714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28353","4","1573419721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28354","4","1573419726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28355","4","1573419732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28356","4","1573419738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28357","4","1573419744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28358","4","1573419749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28359","4","1573419755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28360","4","1573419773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28361","4","1573419773","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28362","0","1573419777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28363","4","1573419789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28364","4","1573419795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28365","4","1573419802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28366","4","1573419807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28367","4","1573419811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28368","4","1573419815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28369","4","1573419818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28370","4","1573419823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("28371","4","1573419828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28372","4","1573419833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("28373","4","1573419837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28374","4","1573419843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28375","4","1573419849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("28376","4","1573419853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("28377","4","1573419856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("28378","4","1573419861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 703 баллов за попадание");
INSERT INTO target_chat VALUES("28379","4","1573419866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("28380","4","1573419871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28381","4","1573419875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28382","4","1573419879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28383","4","1573419879","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28384","0","1573419883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28385","4","1573419886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28386","4","1573419891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28387","4","1573419896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28388","4","1573419907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("28389","4","1573419914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28390","4","1573419919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 362 монет за попадание");
INSERT INTO target_chat VALUES("28391","4","1573419924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28392","4","1573419931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("28393","4","1573419937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28394","4","1573419940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("28395","4","1573419944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28396","4","1573419951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28397","4","1573419956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28398","4","1573419969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28399","4","1573419975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28400","4","1573419981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("28401","4","1573419986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28402","4","1573419991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28403","4","1573420075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 695 баллов за попадание");
INSERT INTO target_chat VALUES("28404","4","1573420082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28405","4","1573420082","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28406","0","1573420087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28407","4","1573420090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("28408","4","1573420096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("28409","4","1573420115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("28410","4","1573420118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("28411","4","1573420125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28412","4","1573420129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("28413","4","1573420133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("28414","4","1573420139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28415","4","1573420145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("28416","4","1573420150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("28417","4","1573420154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28418","4","1573420159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28419","4","1573420164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28420","4","1573420168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("28421","4","1573420181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28422","4","1573420186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28423","4","1573420191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("28424","4","1573420196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28425","4","1573420201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28426","4","1573420205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28427","4","1573420205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28428","0","1573420209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28429","4","1573420221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("28430","4","1573420223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28431","4","1573420229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("28432","4","1573420497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28433","4","1573420518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("28434","4","1573420523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28435","4","1573420531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 699 баллов за попадание");
INSERT INTO target_chat VALUES("28436","4","1573420540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28437","4","1573420546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28438","4","1573420550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("28439","4","1573420559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("28440","4","1573420565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28441","4","1573420571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28442","4","1573420576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28443","4","1573420581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28444","4","1573420585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 360 монет за попадание");
INSERT INTO target_chat VALUES("28445","4","1573420588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28446","4","1573420593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28447","4","1573420597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28448","4","1573420601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28449","4","1573420601","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28450","0","1573420605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28451","4","1573420609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("28452","4","1573420615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28453","4","1573420620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28454","4","1573420628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28455","4","1573420633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28456","4","1573420636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 655 баллов за попадание");
INSERT INTO target_chat VALUES("28457","4","1573420641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28458","4","1573420645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("28459","4","1573420650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28460","4","1573420657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28461","4","1573420665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("28462","4","1573420733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28463","4","1573420738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("28464","4","1573420747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 337 монет за попадание");
INSERT INTO target_chat VALUES("28465","4","1573420753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28466","4","1573420758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("28467","4","1573420767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28468","4","1573420772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("28469","4","1573420780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("28470","4","1573420790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28471","4","1573420790","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28472","0","1573420803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28473","4","1573420806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28474","4","1573421009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("28475","4","1573421015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28476","4","1573421024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28477","4","1573421040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 390 монет за попадание");
INSERT INTO target_chat VALUES("28478","4","1573421046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("28479","4","1573421054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28480","4","1573421061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28481","4","1573421076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("28482","4","1573421087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28483","4","1573421092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28484","4","1573421096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("28485","4","1573421102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("28486","4","1573421107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 636 баллов за попадание");
INSERT INTO target_chat VALUES("28487","4","1573421113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28488","4","1573421118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28489","4","1573421126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28490","4","1573421134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28491","4","1573421138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28492","4","1573421145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28493","4","1573421145","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28494","0","1573421149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28495","4","1573421163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28496","4","1573421173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("28497","4","1573421179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28498","4","1573421184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28499","4","1573421189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28500","4","1573421193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28501","4","1573421198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28502","4","1573421203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28503","4","1573421207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28504","4","1573421212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28505","4","1573421225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28506","4","1573421230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28507","4","1573421235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("28508","4","1573421239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 258 монет за попадание");
INSERT INTO target_chat VALUES("28509","4","1573421248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28510","4","1573421274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28511","4","1573421279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("28512","4","1573421290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("28513","4","1573421293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28514","4","1573421297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("28515","4","1573421297","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28516","0","1573421304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28517","4","1573421307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 300 монет за попадание");
INSERT INTO target_chat VALUES("28518","4","1573421310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28519","4","1573421315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("28520","4","1573421320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28521","4","1573421325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 575 баллов за попадание");
INSERT INTO target_chat VALUES("28522","4","1573421330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28523","4","1573421338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28524","4","1573421343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28525","4","1573421348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("28526","4","1573421353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("28527","4","1573421359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28528","4","1573421364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("28529","4","1573421367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28530","4","1573421373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28531","4","1573421377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("28532","4","1573421383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("28533","4","1573421387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28534","4","1573421392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("28535","4","1573421395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28536","4","1573421398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28537","4","1573421398","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28538","0","1573421412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28539","4","1573421424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28540","4","1573421543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("28541","4","1573421548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28542","4","1573421553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28543","4","1573421558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28544","4","1573421563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28545","4","1573421569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28546","4","1573421574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("28547","4","1573421579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 530 баллов за попадание");
INSERT INTO target_chat VALUES("28548","4","1573421586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28549","4","1573421591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28550","4","1573421596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28551","4","1573421602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("28552","4","1573421613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("28553","4","1573421620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28554","4","1573421630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("28555","4","1573421636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("28556","4","1573421644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("28557","4","1573421650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28558","4","1573421657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28559","4","1573421657","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28560","0","1573421662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28561","4","1573421677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28562","4","1573421682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("28563","4","1573421686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28564","4","1573422655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("28565","4","1573422662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28566","4","1573422668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28567","4","1573422676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28568","4","1573422681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28569","4","1573422685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("28570","4","1573422690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28571","4","1573422694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 534 баллов за попадание");
INSERT INTO target_chat VALUES("28572","4","1573422701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("28573","4","1573422708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("28574","4","1573422713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28575","4","1573422717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28576","4","1573422723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28577","4","1573422728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28578","4","1573422732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28579","4","1573422735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28580","4","1573422738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28581","4","1573422738","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28582","0","1573422748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28583","4","1573422809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28584","4","1573422816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("28585","4","1573422822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28586","4","1573422831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28587","4","1573422836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28588","4","1573422841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28589","4","1573422846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("28590","4","1573422852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28591","4","1573422857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("28592","4","1573422863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 528 баллов за попадание");
INSERT INTO target_chat VALUES("28593","4","1573422870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28594","4","1573422875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("28595","4","1573422879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("28596","4","1573422884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28597","4","1573422888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("28598","4","1573422903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28599","4","1573422915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28600","4","1573422923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("28601","4","1573422927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("28602","4","1573422932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28603","4","1573422932","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28604","0","1573422938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28605","4","1573422943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28606","4","1573422950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28607","4","1573422955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28608","4","1573422960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28609","4","1573422964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28610","4","1573422968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 783 баллов за попадание");
INSERT INTO target_chat VALUES("28611","4","1573422973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28612","4","1573422983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28613","4","1573422988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28614","4","1573422993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28615","4","1573422998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28616","4","1573423003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("28617","4","1573423007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("28618","4","1573423012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28619","4","1573423018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28620","4","1573423023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28621","4","1573423027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("28622","4","1573423032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28623","4","1573423037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("28624","4","1573423042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28625","4","1573423042","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28626","0","1573423048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28627","4","1573423051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28628","4","1573423056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("28629","4","1573423059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28630","4","1573423062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 692 баллов за попадание");
INSERT INTO target_chat VALUES("28631","4","1573423067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28632","4","1573423074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("28633","4","1573423079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28634","4","1573423084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("28635","4","1573423088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28636","4","1573423094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("28637","4","1573423103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("28638","4","1573423108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("28639","4","1573423112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("28640","4","1573423118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("28641","4","1573423123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28642","4","1573423131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28643","4","1573423136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28644","4","1573423139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28645","4","1573423143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 501 баллов за попадание");
INSERT INTO target_chat VALUES("28646","4","1573423148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28647","4","1573423148","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28648","0","1573423153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28649","4","1573423165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28650","4","1573423170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28651","4","1573423173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28652","4","1573423178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("28653","4","1573423183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 591 баллов за попадание");
INSERT INTO target_chat VALUES("28654","4","1573423188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("28655","4","1573423309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28656","4","1573423314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28657","4","1573423318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28658","4","1573423326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28659","4","1573423331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28660","4","1573423336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("28661","4","1573423342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28662","4","1573423347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28663","4","1573423353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("28664","4","1573423363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 672 баллов за попадание");
INSERT INTO target_chat VALUES("28665","4","1573423369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28666","4","1573423378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28667","4","1573423385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 236 монет за попадание");
INSERT INTO target_chat VALUES("28668","4","1573423391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28669","4","1573423391","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28670","0","1573423401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28671","4","1573423404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("28672","4","1573423410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28673","4","1573423418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28674","4","1573423430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("28675","4","1573423433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28676","4","1573423436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28677","4","1573423440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28678","4","1573423447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("28679","4","1573423452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28680","4","1573423457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28681","4","1573423461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28682","4","1573423470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 534 баллов за попадание");
INSERT INTO target_chat VALUES("28683","4","1573423535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 206 монет за попадание");
INSERT INTO target_chat VALUES("28684","4","1573423540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28685","4","1573423549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28686","4","1573423554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28687","4","1573423558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 670 баллов за попадание");
INSERT INTO target_chat VALUES("28688","4","1573423564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28689","4","1573423577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28690","4","1573423585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28691","4","1573423585","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28692","0","1573423591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28693","4","1573423594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28694","4","1573423599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28695","4","1573423604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28696","4","1573423613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("28697","4","1573423622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28698","4","1573423638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28699","4","1573423647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28700","4","1573423653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("28701","4","1573423660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28702","4","1573423666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28703","4","1573423671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28704","4","1573423676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28705","4","1573423682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28706","4","1573423690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28707","4","1573423697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28708","4","1573423702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28709","4","1573423783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("28710","4","1573423786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28711","4","1573423791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("28712","4","1573423795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("28713","4","1573423795","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28714","0","1573423799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28715","4","1573423808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("28716","4","1573423812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28717","4","1573423816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28718","4","1573423820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28719","4","1573423832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("28720","4","1573423838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("28721","4","1573423846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28722","4","1573423851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28723","4","1573423856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("28724","4","1573423870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28725","4","1573423875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28726","4","1573423879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28727","4","1573423888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("28728","4","1573423892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28729","4","1573423899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28730","4","1573423904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28731","4","1573423909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("28732","4","1573423914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28733","4","1573423919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28734","4","1573423925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28735","4","1573423925","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28736","0","1573423930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28737","4","1573423944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28738","4","1573423948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28739","4","1573423953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28740","4","1573423958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("28741","4","1573423965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("28742","4","1573423970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 657 баллов за попадание");
INSERT INTO target_chat VALUES("28743","4","1573423975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28744","4","1573423980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("28745","4","1573423986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 530 баллов за попадание");
INSERT INTO target_chat VALUES("28746","4","1573423990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28747","4","1573423994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("28748","4","1573423999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28749","4","1573424003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28750","4","1573424009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28751","4","1573424013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("28752","4","1573424021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("28753","4","1573424027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28754","4","1573424032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("28755","4","1573424037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("28756","4","1573424045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28757","4","1573424045","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28758","0","1573424049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28759","4","1573424054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28760","4","1573424059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28761","4","1573424064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28762","4","1573424069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28763","4","1573424077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28764","4","1573424081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28765","4","1573424085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 244 монет за попадание");
INSERT INTO target_chat VALUES("28766","4","1573424090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28767","4","1573424097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28768","4","1573424107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("28769","4","1573424112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28770","4","1573424117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28771","4","1573424122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("28772","4","1573424127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28773","4","1573424132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28774","4","1573424140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28775","4","1573424144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("28776","4","1573424149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28777","4","1573424155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28778","4","1573424160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("28779","4","1573424160","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28780","0","1573424166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28781","4","1573424178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28782","4","1573424183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("28783","4","1573424189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28784","4","1573424194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28785","4","1573424198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("28786","4","1573424204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28787","4","1573424207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28788","4","1573424212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28789","4","1573424217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28790","4","1573424222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28791","4","1573424230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28792","4","1573424241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28793","4","1573424245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28794","4","1573424250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28795","4","1573424255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28796","4","1573424258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28797","4","1573424261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28798","4","1573424267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28799","4","1573424272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28800","4","1573424278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("28801","4","1573424278","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28802","0","1573424286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28803","4","1573424298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28804","4","1573424303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28805","4","1573424308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28806","4","1573424313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 654 баллов за попадание");
INSERT INTO target_chat VALUES("28807","4","1573424318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28808","4","1573424323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28809","4","1573424329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 607 баллов за попадание");
INSERT INTO target_chat VALUES("28810","4","1573424334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28811","4","1573424343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28812","4","1573424347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28813","4","1573424353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28814","4","1573424358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28815","4","1573424363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28816","4","1573424368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("28817","4","1573424372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 353 монет за попадание");
INSERT INTO target_chat VALUES("28818","4","1573424376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("28819","4","1573424380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("28820","4","1573424381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("28821","4","1573424384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28822","4","1573424388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28823","4","1573424388","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28824","0","1573424393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28825","4","1573425292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28826","4","1573425297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("28827","4","1573425304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 236 монет за попадание");
INSERT INTO target_chat VALUES("28828","4","1573425314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28829","4","1573425319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28830","4","1573425325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("28831","4","1573425330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("28832","4","1573425336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28833","4","1573425343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28834","4","1573425346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28835","4","1573425352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28836","4","1573425360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28837","4","1573425365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("28838","4","1573425370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28839","4","1573425378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28840","4","1573425385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28841","4","1573425390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28842","4","1573425395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28843","4","1573425400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28844","4","1573425405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28845","4","1573425405","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28846","0","1573425409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28847","4","1573425436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28848","4","1573425441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28849","4","1573425446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 542 баллов за попадание");
INSERT INTO target_chat VALUES("28850","4","1573425452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 562 баллов за попадание");
INSERT INTO target_chat VALUES("28851","4","1573425456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("28852","4","1573425459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28853","4","1573425464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28854","4","1573425469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28855","4","1573425474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("28856","4","1573425479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28857","4","1573425486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 594 баллов за попадание");
INSERT INTO target_chat VALUES("28858","4","1573425491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28859","4","1573425495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28860","4","1573425500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28861","4","1573425504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28862","4","1573425512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28863","4","1573425517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("28864","4","1573425521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 274 монет за попадание");
INSERT INTO target_chat VALUES("28865","4","1573425526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("28866","4","1573425529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28867","4","1573425529","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28868","0","1573425534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28869","4","1573425537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("28870","4","1573425542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28871","4","1573425545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("28872","4","1573425548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("28873","4","1573425551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28874","4","1573425556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("28875","4","1573425560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("28876","4","1573425568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28877","4","1573425574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28878","4","1573425578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28879","4","1573425583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28880","4","1573425679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 504 баллов за попадание");
INSERT INTO target_chat VALUES("28881","4","1573425685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28882","4","1573425690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28883","4","1573425695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28884","4","1573425700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("28885","4","1573425703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28886","4","1573425711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28887","4","1573425716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("28888","4","1573425721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28889","4","1573425721","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28890","0","1573425728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28891","4","1573425739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28892","4","1573425747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28893","4","1573425752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28894","4","1573425757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28895","4","1573425761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("28896","4","1573425765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28897","4","1573425771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28898","4","1573425775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28899","4","1573425778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28900","4","1573425784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("28901","4","1573425787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("28902","4","1573425790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28903","4","1573425794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28904","4","1573425799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 555 баллов за попадание");
INSERT INTO target_chat VALUES("28905","4","1573425804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28906","4","1573425810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28907","4","1573425815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("28908","4","1573425818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28909","4","1573425821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28910","4","1573425826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28911","4","1573425826","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28912","0","1573425831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28913","4","1573426069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28914","4","1573426086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28915","4","1573426090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28916","4","1573426094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28917","4","1573426100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28918","4","1573426105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28919","4","1573426113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28920","4","1573426118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28921","4","1573426123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("28922","4","1573426127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("28923","4","1573426132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28924","4","1573426137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28925","4","1573426143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28926","4","1573426150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 500 баллов за попадание");
INSERT INTO target_chat VALUES("28927","4","1573426199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28928","4","1573426207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("28929","4","1573426212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28930","4","1573426217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 239 монет за попадание");
INSERT INTO target_chat VALUES("28931","4","1573426222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("28932","4","1573426227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28933","4","1573426227","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28934","0","1573426239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28935","4","1573426243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28936","4","1573426248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("28937","4","1573426253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 552 баллов за попадание");
INSERT INTO target_chat VALUES("28938","4","1573426257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28939","4","1573426260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28940","4","1573426265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28941","4","1573426273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28942","4","1573426281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 527 баллов за попадание");
INSERT INTO target_chat VALUES("28943","4","1573426287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("28944","4","1573426292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("28945","4","1573426297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28946","4","1573426302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28947","4","1573426306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28948","4","1573426312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 361 монет за попадание");
INSERT INTO target_chat VALUES("28949","4","1573426317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("28950","4","1573426328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28951","4","1573426333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28952","4","1573426337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28953","4","1573426353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("28954","4","1573426356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 397 монет за попадание");
INSERT INTO target_chat VALUES("28955","4","1573426356","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28956","0","1573426360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28957","4","1573426380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28958","4","1573426385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("28959","4","1573426586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28960","4","1573426591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28961","4","1573426601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28962","4","1573426606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28963","4","1573426611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28964","4","1573426628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("28965","4","1573426635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28966","4","1573426640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28967","4","1573426643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("28968","4","1573426652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("28969","4","1573426660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28970","4","1573426663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("28971","4","1573426669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28972","4","1573426674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28973","4","1573426693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("28974","4","1573426699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28975","4","1573426704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28976","4","1573426711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("28977","4","1573426711","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("28978","0","1573426722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("28979","4","1573426744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("28980","4","1573426750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28981","4","1573426755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28982","4","1573426760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28983","4","1573426764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28984","4","1573426767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("28985","4","1573426770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("28986","4","1573426776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28987","4","1573426784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("28988","4","1573426787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28989","4","1573426791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28990","4","1573426797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28991","4","1573426802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28992","4","1573426806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28993","4","1573426812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28994","4","1573426817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28995","4","1573426823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 634 баллов за попадание");
INSERT INTO target_chat VALUES("28996","4","1573426828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("28997","4","1573426833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28998","4","1573426840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("28999","4","1573426840","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29000","0","1573426855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29001","4","1573426858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29002","4","1573427013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29003","4","1573427018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29004","4","1573427024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("29005","4","1573427029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("29006","4","1573427034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("29007","4","1573427040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("29008","4","1573427046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29009","4","1573427051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("29010","4","1573427103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29011","4","1573427122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("29012","4","1573427127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29013","4","1573427132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 353 монет за попадание");
INSERT INTO target_chat VALUES("29014","4","1573427135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29015","4","1573427144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("29016","4","1573427154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 579 баллов за попадание");
INSERT INTO target_chat VALUES("29017","4","1573427160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("29018","4","1573427165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29019","4","1573427172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29020","4","1573427180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29021","4","1573427180","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29022","0","1573427194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29023","4","1573427197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("29024","4","1573427205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("29025","4","1573427213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29026","4","1573427217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29027","4","1573427221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("29028","4","1573427230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("29029","4","1573427234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 721 баллов за попадание");
INSERT INTO target_chat VALUES("29030","4","1573427249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("29031","4","1573427254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29032","4","1573427259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29033","4","1573427263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29034","4","1573427275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29035","4","1573427280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29036","4","1573427292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("29037","4","1573427298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29038","4","1573427303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29039","4","1573427308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29040","4","1573427313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29041","4","1573427321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29042","4","1573427327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("29043","4","1573427327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29044","0","1573427333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29045","4","1573427336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29046","4","1573427341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29047","4","1573427350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29048","4","1573427355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("29049","4","1573427362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29050","4","1573427366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29051","4","1573427371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("29052","4","1573427380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29053","4","1573427385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("29054","4","1573427390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29055","4","1573427395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("29056","4","1573427399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29057","4","1573427407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29058","4","1573427488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29059","4","1573427493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("29060","4","1573427497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29061","4","1573427518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 236 монет за попадание");
INSERT INTO target_chat VALUES("29062","4","1573427526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29063","4","1573427530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29064","4","1573427539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29065","4","1573427539","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29066","0","1573427543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29067","4","1573427555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29068","4","1573427562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29069","4","1573427565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("29070","4","1573427571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29071","4","1573427575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29072","4","1573427586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29073","4","1573427591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29074","4","1573427677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29075","4","1573427684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29076","4","1573427689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 607 баллов за попадание");
INSERT INTO target_chat VALUES("29077","4","1573427694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29078","4","1573427723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29079","4","1573427728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29080","4","1573427732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29081","4","1573427735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("29082","4","1573427738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29083","4","1573427742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29084","4","1573427747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 562 баллов за попадание");
INSERT INTO target_chat VALUES("29085","4","1573427754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29086","4","1573427760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 656 баллов за попадание");
INSERT INTO target_chat VALUES("29087","4","1573427760","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29088","0","1573427765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29089","4","1573427769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29090","4","1573427771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29091","4","1573427776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("29092","4","1573427780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29093","4","1573427782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("29094","4","1573427784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29095","4","1573427789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("29096","4","1573427791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29097","4","1573427795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 654 баллов за попадание");
INSERT INTO target_chat VALUES("29098","4","1573427797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 601 баллов за попадание");
INSERT INTO target_chat VALUES("29099","4","1573427798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29100","4","1573427803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29101","4","1573427805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29102","4","1573427811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("29103","4","1573427818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("29104","4","1573427820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29105","4","1573427822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("29106","4","1573427827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29107","4","1573427829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29108","4","1573427838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29109","4","1573427838","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29110","0","1573427845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29111","4","1573428019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29112","4","1573428026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29113","4","1573428031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29114","4","1573428032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29115","4","1573428036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 798 баллов за попадание");
INSERT INTO target_chat VALUES("29116","4","1573428037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("29117","4","1573428041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29118","4","1573428045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("29119","4","1573428049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("29120","4","1573428053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29121","4","1573428056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29122","4","1573428058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("29123","4","1573428065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("29124","4","1573428069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29125","4","1573428070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29126","4","1573428080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("29127","4","1573428090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29128","4","1573428092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29129","4","1573428099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29130","4","1573428101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29131","4","1573428101","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29132","0","1573428106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29133","4","1573428357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("29134","4","1573428364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29135","4","1573428371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29136","4","1573428375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("29137","4","1573428379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29138","4","1573428381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29139","4","1573428388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29140","4","1573428394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("29141","4","1573428395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29142","4","1573428400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("29143","4","1573428401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29144","4","1573428403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29145","4","1573428405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29146","4","1573428413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29147","4","1573428415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29148","4","1573428421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 348 монет за попадание");
INSERT INTO target_chat VALUES("29149","4","1573428423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29150","4","1573428435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29151","4","1573428437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29152","4","1573428441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("29153","4","1573428441","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29154","0","1573428445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29155","4","1573428448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("29156","4","1573428452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29157","4","1573428457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29158","4","1573428460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29159","4","1573428463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29160","4","1573428466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("29161","4","1573428479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29162","4","1573428640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29163","4","1573428643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29164","4","1573428646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29165","4","1573428649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29166","4","1573428653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29167","4","1573428656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29168","4","1573428662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29169","4","1573428663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29170","4","1573428667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("29171","4","1573428671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29172","4","1573428675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29173","4","1573428680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("29174","4","1573428684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29175","4","1573428684","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29176","0","1573428689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29177","4","1573430199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29178","4","1573430201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("29179","4","1573430206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29180","4","1573430208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29181","4","1573430217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29182","4","1573430220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29183","4","1573430227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29184","4","1573430231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29185","4","1573430234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29186","4","1573430237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 256 монет за попадание");
INSERT INTO target_chat VALUES("29187","4","1573430246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29188","4","1573430249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29189","4","1573430252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29190","4","1573430261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29191","4","1573430264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("29192","4","1573430268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29193","4","1573430273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29194","4","1573430289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29195","4","1573430294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("29196","4","1573430297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("29197","4","1573430297","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29198","0","1573430301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29199","4","1573430304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29200","4","1573430308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("29201","4","1573430311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("29202","4","1573430314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29203","4","1573430317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29204","4","1573430320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29205","4","1573430323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29206","4","1573430326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29207","4","1573430332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("29208","4","1573430338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29209","4","1573430342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29210","4","1573430345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29211","4","1573430350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29212","4","1573430355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 208 монет за попадание");
INSERT INTO target_chat VALUES("29213","4","1573430359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29214","4","1573430363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("29215","4","1573430367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29216","4","1573430370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29217","4","1573430375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29218","4","1573430379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29219","4","1573430379","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29220","0","1573430390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29221","4","1573430410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29222","4","1573430415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 559 баллов за попадание");
INSERT INTO target_chat VALUES("29223","4","1573430425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29224","4","1573430429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29225","4","1573430431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 673 баллов за попадание");
INSERT INTO target_chat VALUES("29226","4","1573430437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29227","4","1573430439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29228","4","1573430443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 209 монет за попадание");
INSERT INTO target_chat VALUES("29229","4","1573430445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29230","4","1573430450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("29231","4","1573430454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29232","4","1573430456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29233","4","1573430460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("29234","4","1573430462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29235","4","1573430467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 577 баллов за попадание");
INSERT INTO target_chat VALUES("29236","4","1573430476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29237","4","1573430479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29238","4","1573430484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29239","4","1573430486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("29240","4","1573430493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29241","4","1573430493","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29242","0","1573430503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29243","4","1573430789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29244","4","1573430791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("29245","4","1573430799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29246","4","1573430812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29247","4","1573430813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29248","4","1573430817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29249","4","1573430818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29250","4","1573430819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29251","4","1573430823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29252","4","1573430828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("29253","4","1573430829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("29254","4","1573430831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29255","4","1573430842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("29256","4","1573430844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("29257","4","1573430849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("29258","4","1573430850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("29259","4","1573430852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29260","4","1573430856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29261","4","1573430858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29262","4","1573430860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 635 баллов за попадание");
INSERT INTO target_chat VALUES("29263","4","1573430860","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29264","0","1573430865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29265","4","1573431966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29266","4","1573431971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 689 баллов за попадание");
INSERT INTO target_chat VALUES("29267","4","1573431975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29268","4","1573431978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 569 баллов за попадание");
INSERT INTO target_chat VALUES("29269","4","1573431987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29270","4","1573431992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29271","4","1573431996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29272","4","1573432000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("29273","4","1573432004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("29274","4","1573432011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29275","4","1573432034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29276","4","1573432038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29277","4","1573432042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29278","4","1573432044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29279","4","1573432050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29280","4","1573432055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29281","4","1573432063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("29282","4","1573432065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29283","4","1573432069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 577 баллов за попадание");
INSERT INTO target_chat VALUES("29284","4","1573432074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29285","4","1573432074","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29286","0","1573432078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29287","4","1573432090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("29288","4","1573432095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29289","4","1573432096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29290","4","1573432098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29291","4","1573432101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29292","4","1573432102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29293","4","1573432116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29294","4","1573432130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29295","4","1573432135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29296","4","1573432140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29297","4","1573432145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29298","4","1573432150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29299","4","1573432154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("29300","4","1573432158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 634 баллов за попадание");
INSERT INTO target_chat VALUES("29301","4","1573432164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("29302","4","1573432172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29303","4","1573432183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29304","4","1573432188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29305","4","1573432192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29306","4","1573432199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29307","4","1573432199","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29308","0","1573432209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("29309","4","1573432213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 430 монет за попадание");
INSERT INTO target_chat VALUES("29310","4","1573432219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("29311","4","1573432224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("29312","4","1573432230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29313","4","1573432235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 437 монет за попадание");
INSERT INTO target_chat VALUES("29314","4","1573432240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29315","4","1573432251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29316","4","1573432257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29317","4","1573432262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 580 монет за попадание");
INSERT INTO target_chat VALUES("29318","4","1573432267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29319","4","1573432272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("29320","4","1573432278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("29321","4","1573432287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29322","4","1573432293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29323","4","1573432296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("29324","4","1573432299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("29325","4","1573432303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("29326","4","1573432308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 600 баллов за попадание");
INSERT INTO target_chat VALUES("29327","4","1573432314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("29328","4","1573432321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 537 монет за попадание");
INSERT INTO target_chat VALUES("29329","4","1573432321","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("29330","0","1573432330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29331","4","1573432412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29332","4","1573432415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29333","4","1573432419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("29334","4","1573432424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29335","4","1573432431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("29336","4","1573432437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29337","4","1573432442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29338","4","1573432449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29339","4","1573432454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("29340","4","1573432461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29341","4","1573432464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29342","4","1573432470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("29343","4","1573432475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("29344","4","1573432480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29345","4","1573432485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29346","4","1573432490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29347","4","1573432494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29348","4","1573432499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("29349","4","1573432507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29350","4","1573432512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("29351","4","1573432512","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29352","0","1573432517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29353","4","1573432519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("29354","4","1573432524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("29355","4","1573432529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29356","4","1573432534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("29357","4","1573432539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29358","4","1573432552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29359","4","1573432557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29360","4","1573432562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("29361","4","1573432566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29362","4","1573432635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29363","4","1573432661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("29364","4","1573432666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29365","4","1573432671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("29366","4","1573432676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29367","4","1573432680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29368","4","1573432686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("29369","4","1573432693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29370","4","1573432760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29371","4","1573432768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29372","4","1573432773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29373","4","1573432773","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29374","0","1573432778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29375","4","1573432889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29376","4","1573432892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29377","4","1573432896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29378","4","1573432902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("29379","4","1573432907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29380","4","1573432913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29381","4","1573432918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29382","4","1573432923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29383","4","1573432928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("29384","4","1573432932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29385","4","1573432937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("29386","4","1573432943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29387","4","1573432950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29388","4","1573432954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("29389","4","1573432959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("29390","4","1573432965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29391","4","1573432969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29392","4","1573432973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("29393","4","1573432978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29394","4","1573432984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29395","4","1573432984","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29396","0","1573432988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29397","4","1573432998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("29398","4","1573433003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29399","4","1573433069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29400","4","1573433075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 672 баллов за попадание");
INSERT INTO target_chat VALUES("29401","4","1573433080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29402","4","1573433085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29403","4","1573433090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29404","4","1573433095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("29405","4","1573433103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29406","4","1573433108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29407","4","1573433124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29408","4","1573433128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29409","4","1573433132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29410","4","1573433136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29411","4","1573433141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 601 баллов за попадание");
INSERT INTO target_chat VALUES("29412","4","1573433148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("29413","4","1573433154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("29414","4","1573433160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29415","4","1573433166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29416","4","1573433172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29417","4","1573433172","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29418","0","1573433187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29419","4","1573433189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29420","4","1573433195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29421","4","1573433199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29422","4","1573433203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29423","4","1573433211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29424","4","1573433218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29425","4","1573433224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29426","4","1573433229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29427","4","1573433234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29428","4","1573433239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29429","4","1573433244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29430","4","1573433249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("29431","4","1573433256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29432","4","1573433262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 252 монет за попадание");
INSERT INTO target_chat VALUES("29433","4","1573433268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29434","4","1573433274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29435","4","1573433279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29436","4","1573433286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 588 баллов за попадание");
INSERT INTO target_chat VALUES("29437","4","1573433291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("29438","4","1573433294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29439","4","1573433294","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29440","0","1573433303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29441","4","1573433375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29442","4","1573433380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29443","4","1573433389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29444","4","1573433394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("29445","4","1573433398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29446","4","1573433405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29447","4","1573433410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29448","4","1573433417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29449","4","1573433421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("29450","4","1573433427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29451","4","1573433432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29452","4","1573433437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("29453","4","1573433443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("29454","4","1573433457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29455","4","1573433463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29456","4","1573433468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 512 баллов за попадание");
INSERT INTO target_chat VALUES("29457","4","1573433472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29458","4","1573433478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29459","4","1573433483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("29460","4","1573433490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29461","4","1573433490","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29462","0","1573433495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29463","4","1573433500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29464","4","1573433504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29465","4","1573433509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("29466","4","1573433524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("29467","4","1573433531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29468","4","1573433538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("29469","4","1573433542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29470","4","1573433550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29471","4","1573433555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("29472","4","1573433561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29473","4","1573433565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("29474","4","1573433575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29475","4","1573433580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29476","4","1573433593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29477","4","1573433599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("29478","4","1573433603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29479","4","1573433609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 576 баллов за попадание");
INSERT INTO target_chat VALUES("29480","4","1573433614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29481","4","1573433619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29482","4","1573433624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("29483","4","1573433624","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29484","0","1573433641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29485","4","1573433742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("29486","4","1573433746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29487","4","1573433751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("29488","4","1573433756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29489","4","1573433761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29490","4","1573433771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("29491","4","1573433780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29492","4","1573433789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29493","4","1573433793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("29494","4","1573433799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29495","4","1573433804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29496","4","1573433813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29497","4","1573433837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("29498","4","1573433843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29499","4","1573433849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29500","4","1573433855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 200 монет за попадание");
INSERT INTO target_chat VALUES("29501","4","1573433861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("29502","4","1573433866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29503","4","1573433876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29504","4","1573433881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 775 баллов за попадание");
INSERT INTO target_chat VALUES("29505","4","1573433881","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29506","0","1573433889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29507","4","1573433892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("29508","4","1573433896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29509","4","1573433901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("29510","4","1573433910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29511","4","1573433917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("29512","4","1573433923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29513","4","1573433928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29514","4","1573433933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29515","4","1573433938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("29516","4","1573433945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 745 баллов за попадание");
INSERT INTO target_chat VALUES("29517","4","1573434050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("29518","4","1573434055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("29519","4","1573434060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29520","4","1573434069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29521","4","1573434073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("29522","4","1573434078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29523","4","1573434087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29524","4","1573434092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29525","4","1573434096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29526","4","1573434101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29527","4","1573434101","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29528","0","1573434109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29529","4","1573434178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29530","4","1573434183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("29531","4","1573434184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29532","4","1573434188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29533","4","1573434192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("29534","4","1573434196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29535","4","1573434200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29536","4","1573434204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29537","4","1573434206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("29538","4","1573434210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29539","4","1573434214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("29540","4","1573434215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29541","4","1573434219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29542","4","1573434221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29543","4","1573434225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("29544","4","1573434227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29545","4","1573434234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29546","4","1573434236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29547","4","1573434241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("29548","4","1573434243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29549","4","1573434243","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29550","0","1573434247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29551","4","1573434250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29552","4","1573434252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("29553","4","1573434256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("29554","4","1573434258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29555","4","1573434457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29556","4","1573434462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("29557","4","1573434470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29558","4","1573434474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29559","4","1573434487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29560","4","1573434492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29561","4","1573434497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("29562","4","1573434508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29563","4","1573434513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("29564","4","1573434518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("29565","4","1573434599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("29566","4","1573434604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("29567","4","1573434608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29568","4","1573434614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("29569","4","1573434627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29570","4","1573434636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29571","4","1573434636","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29572","0","1573434646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29573","4","1573434649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29574","4","1573434660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29575","4","1573434668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29576","4","1573434673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29577","4","1573434850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("29578","4","1573434854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("29579","4","1573434859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29580","4","1573434862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29581","4","1573434865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29582","4","1573434868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29583","4","1573434871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29584","4","1573434874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29585","4","1573434878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29586","4","1573434884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29587","4","1573434894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29588","4","1573434900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 523 баллов за попадание");
INSERT INTO target_chat VALUES("29589","4","1573434904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29590","4","1573434915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29591","4","1573434919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29592","4","1573434924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29593","4","1573434924","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29594","0","1573434933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29595","4","1573434942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29596","4","1573434948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29597","4","1573434953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29598","4","1573434959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 512 баллов за попадание");
INSERT INTO target_chat VALUES("29599","4","1573434967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29600","4","1573434974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29601","4","1573434980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29602","4","1573434985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 532 баллов за попадание");
INSERT INTO target_chat VALUES("29603","4","1573434989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29604","4","1573434995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 346 монет за попадание");
INSERT INTO target_chat VALUES("29605","4","1573435001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29606","4","1573435007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29607","4","1573435013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29608","4","1573435021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29609","4","1573435029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29610","4","1573435037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("29611","4","1573435044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29612","4","1573435049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29613","4","1573435058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 321 монет за попадание");
INSERT INTO target_chat VALUES("29614","4","1573435063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29615","4","1573435063","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29616","0","1573435071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29617","4","1573435074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29618","4","1573435079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 567 баллов за попадание");
INSERT INTO target_chat VALUES("29619","4","1573435086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("29620","4","1573435090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29621","4","1573435094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 387 монет за попадание");
INSERT INTO target_chat VALUES("29622","4","1573435101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 530 баллов за попадание");
INSERT INTO target_chat VALUES("29623","4","1573435107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29624","4","1573435112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29625","4","1573435118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29626","4","1573435124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29627","4","1573435132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29628","4","1573435142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("29629","4","1573435158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29630","4","1573435164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29631","4","1573435169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 257 монет за попадание");
INSERT INTO target_chat VALUES("29632","4","1573435177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29633","4","1573435188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29634","4","1573435198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("29635","4","1573435205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29636","4","1573435214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 352 монет за попадание");
INSERT INTO target_chat VALUES("29637","4","1573435214","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29638","0","1573435223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29639","4","1573435275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29640","4","1573435279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29641","4","1573435283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 667 баллов за попадание");
INSERT INTO target_chat VALUES("29642","4","1573435289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 514 баллов за попадание");
INSERT INTO target_chat VALUES("29643","4","1573435293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("29644","4","1573435297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29645","4","1573435302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29646","4","1573435308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29647","4","1573435313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29648","4","1573435319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29649","4","1573435325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29650","4","1573435328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29651","4","1573435336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29652","4","1573435342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29653","4","1573435347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("29654","4","1573435352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("29655","4","1573435358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29656","4","1573435365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29657","4","1573435371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29658","4","1573435376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("29659","4","1573435376","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29660","0","1573435380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29661","4","1573435385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 683 баллов за попадание");
INSERT INTO target_chat VALUES("29662","4","1573435392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29663","4","1573435397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29664","4","1573435402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29665","4","1573435407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29666","4","1573435412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("29667","4","1573435417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29668","4","1573435422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29669","4","1573435425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("29670","4","1573435429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29671","4","1573435434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("29672","4","1573435439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29673","4","1573435445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29674","4","1573435450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29675","4","1573435454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29676","4","1573435463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("29677","4","1573435469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("29678","4","1573435473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29679","4","1573435482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29680","4","1573435489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29681","4","1573435489","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29682","0","1573435498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29683","4","1573436597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29684","4","1573436604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29685","4","1573436610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29686","4","1573436615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29687","4","1573436635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("29688","4","1573436642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("29689","4","1573436646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29690","4","1573436652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29691","4","1573436681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29692","4","1573436685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29693","4","1573436692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("29694","4","1573436696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 244 монет за попадание");
INSERT INTO target_chat VALUES("29695","4","1573436702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29696","4","1573436706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29697","4","1573436716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29698","4","1573436726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29699","4","1573436738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29700","4","1573436743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("29701","4","1573436770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("29702","4","1573436776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29703","4","1573436776","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29704","0","1573436780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29705","4","1573436903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("29706","4","1573436908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29707","4","1573436911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29708","4","1573436914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29709","4","1573436917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("29710","4","1573436926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29711","4","1573436934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("29712","4","1573436940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29713","4","1573436945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29714","4","1573436950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("29715","4","1573436955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29716","4","1573436961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 624 баллов за попадание");
INSERT INTO target_chat VALUES("29717","4","1573436966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29718","4","1573436971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("29719","4","1573436976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29720","4","1573436984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29721","4","1573436990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29722","4","1573436998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29723","4","1573437006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29724","4","1573437011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29725","4","1573437011","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29726","0","1573437022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29727","4","1573437026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 744 баллов за попадание");
INSERT INTO target_chat VALUES("29728","4","1573437034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29729","4","1573437039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("29730","4","1573437071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29731","4","1573437096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29732","4","1573437105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29733","4","1573437114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29734","4","1573437124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29735","4","1573437132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29736","4","1573437138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29737","4","1573437143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("29738","4","1573437148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29739","4","1573437157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("29740","4","1573437163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29741","4","1573437168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("29742","4","1573437172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29743","4","1573437178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 591 баллов за попадание");
INSERT INTO target_chat VALUES("29744","4","1573437188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("29745","4","1573437193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29746","4","1573437207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 562 баллов за попадание");
INSERT INTO target_chat VALUES("29747","4","1573437207","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29748","0","1573437211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29749","4","1573437233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29750","4","1573437238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29751","4","1573437254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("29752","4","1573437259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("29753","4","1573437264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("29754","4","1573437268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29755","4","1573437275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("29756","4","1573437279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 230 монет за попадание");
INSERT INTO target_chat VALUES("29757","4","1573437288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29758","4","1573437298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("29759","4","1573437305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("29760","4","1573437310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29761","4","1573437316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("29762","4","1573437332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29763","4","1573437338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29764","4","1573437343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29765","4","1573437371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29766","4","1573437386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29767","4","1573437392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("29768","4","1573437398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29769","4","1573437398","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29770","0","1573437403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29771","4","1573437406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29772","4","1573437413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("29773","4","1573437418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29774","4","1573437425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29775","4","1573437431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("29776","4","1573437435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29777","4","1573437438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29778","4","1573437446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29779","4","1573437456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("29780","4","1573437462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("29781","4","1573437466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29782","4","1573437476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29783","4","1573437487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29784","4","1573437492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29785","4","1573437496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29786","4","1573437501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29787","4","1573437506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29788","4","1573437511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29789","4","1573437516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29790","4","1573437521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("29791","4","1573437521","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29792","0","1573437533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29793","4","1573437535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29794","4","1573437539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29795","4","1573437546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29796","4","1573437553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("29797","4","1573437557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("29798","4","1573437562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29799","4","1573437606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("29800","4","1573437618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 570 баллов за попадание");
INSERT INTO target_chat VALUES("29801","4","1573437623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("29802","4","1573437633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29803","4","1573437641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29804","4","1573437650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29805","4","1573437681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29806","4","1573437686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29807","4","1573437740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29808","4","1573437746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29809","4","1573437752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29810","4","1573437772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29811","4","1573437777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29812","4","1573437783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 779 баллов за попадание");
INSERT INTO target_chat VALUES("29813","4","1573437783","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29814","0","1573437793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29815","4","1573437801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("29816","4","1573437809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("29817","4","1573437817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29818","4","1573437829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29819","4","1573437836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29820","4","1573437841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29821","4","1573437853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29822","4","1573437863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29823","4","1573437868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 675 баллов за попадание");
INSERT INTO target_chat VALUES("29824","4","1573437873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("29825","4","1573437878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("29826","4","1573437882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("29827","4","1573437898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29828","4","1573437906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29829","4","1573437915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29830","4","1573437923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29831","4","1573437928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29832","4","1573437938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29833","4","1573437951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29834","4","1573437960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("29835","4","1573437960","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29836","0","1573437974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29837","4","1573437994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("29838","4","1573437998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29839","4","1573438002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 537 баллов за попадание");
INSERT INTO target_chat VALUES("29840","4","1573438008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29841","4","1573438013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("29842","4","1573438081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29843","4","1573438087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29844","4","1573438092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29845","4","1573438096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("29846","4","1573438101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29847","4","1573438106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29848","4","1573438112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29849","4","1573438118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29850","4","1573438125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 605 баллов за попадание");
INSERT INTO target_chat VALUES("29851","4","1573438134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29852","4","1573438138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29853","4","1573438146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29854","4","1573438158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29855","4","1573438165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("29856","4","1573438169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 366 монет за попадание");
INSERT INTO target_chat VALUES("29857","4","1573438169","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29858","0","1573438175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29859","4","1573438204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 368 монет за попадание");
INSERT INTO target_chat VALUES("29860","4","1573438208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29861","4","1573438218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 669 баллов за попадание");
INSERT INTO target_chat VALUES("29862","4","1573438222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("29863","4","1573438224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29864","4","1573438231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29865","4","1573438233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("29866","4","1573438238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29867","4","1573438240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29868","4","1573438245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("29869","4","1573438247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("29870","4","1573438252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29871","4","1573438254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("29872","4","1573438259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29873","4","1573438261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("29874","4","1573438263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29875","4","1573438268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29876","4","1573438270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("29877","4","1573438277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29878","4","1573438281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("29879","4","1573438281","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29880","0","1573438285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29881","4","1573438297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29882","4","1573438299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29883","4","1573438310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("29884","4","1573438317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29885","4","1573438325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29886","4","1573438333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29887","4","1573438341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29888","4","1573438350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29889","4","1573438355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 591 баллов за попадание");
INSERT INTO target_chat VALUES("29890","4","1573438368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("29891","4","1573438380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29892","4","1573438391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("29893","4","1573438398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("29894","4","1573438403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29895","4","1573438407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("29896","4","1573438412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29897","4","1573438415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29898","4","1573438416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29899","4","1573438421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29900","4","1573438424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29901","4","1573438424","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29902","0","1573438429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29903","4","1573438552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("29904","4","1573438553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("29905","4","1573438557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29906","4","1573438562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29907","4","1573438566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("29908","4","1573438574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29909","4","1573438579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29910","4","1573438583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29911","4","1573438587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29912","4","1573438589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29913","4","1573438597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("29914","4","1573438601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29915","4","1573438603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29916","4","1573438608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("29917","4","1573438613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("29918","4","1573438629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 354 монет за попадание");
INSERT INTO target_chat VALUES("29919","4","1573438633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29920","4","1573438637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29921","4","1573438642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29922","4","1573438646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29923","4","1573438646","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29924","0","1573438651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29925","4","1573438654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29926","4","1573438655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("29927","4","1573438659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 501 баллов за попадание");
INSERT INTO target_chat VALUES("29928","4","1573438665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29929","4","1573438669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29930","4","1573438675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29931","4","1573438679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29932","4","1573438683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("29933","4","1573438694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29934","4","1573438698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29935","4","1573438702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("29936","4","1573438704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29937","4","1573438712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29938","4","1573438716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 616 баллов за попадание");
INSERT INTO target_chat VALUES("29939","4","1573438721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("29940","4","1573438726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29941","4","1573438732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29942","4","1573438741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("29943","4","1573438748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29944","4","1573438756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29945","4","1573438756","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29946","0","1573438761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29947","4","1573438837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29948","4","1573438839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29949","4","1573438848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29950","4","1573438858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29951","4","1573438863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 645 баллов за попадание");
INSERT INTO target_chat VALUES("29952","4","1573438868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29953","4","1573438873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("29954","4","1573438877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29955","4","1573438882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29956","4","1573438885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29957","4","1573438888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("29958","4","1573438893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("29959","4","1573438900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29960","4","1573438907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("29961","4","1573438915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("29962","4","1573438920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("29963","4","1573438923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 634 баллов за попадание");
INSERT INTO target_chat VALUES("29964","4","1573438929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29965","4","1573438933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("29966","4","1573438941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("29967","4","1573438941","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29968","0","1573438946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29969","4","1573438948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29970","4","1573438951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29971","4","1573438959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29972","4","1573438964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29973","4","1573438969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29974","4","1573438978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("29975","4","1573438984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29976","4","1573438989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29977","4","1573438994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("29978","4","1573439001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("29979","4","1573439010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29980","4","1573439020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29981","4","1573439033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29982","4","1573439037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 555 баллов за попадание");
INSERT INTO target_chat VALUES("29983","4","1573439043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29984","4","1573439051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29985","4","1573439055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29986","4","1573439061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29987","4","1573439074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 620 баллов за попадание");
INSERT INTO target_chat VALUES("29988","4","1573439079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29989","4","1573439079","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("29990","0","1573439089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("29991","4","1573439103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("29992","4","1573439108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29993","4","1573439111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("29994","4","1573439115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29995","4","1573439119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("29996","4","1573439124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 207 монет за попадание");
INSERT INTO target_chat VALUES("29997","4","1573439133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("29998","4","1573439144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("29999","4","1573439149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30000","4","1573439154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30001","4","1573439159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 783 баллов за попадание");
INSERT INTO target_chat VALUES("30002","4","1573439164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("30003","4","1573439170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30004","4","1573439178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("30005","4","1573439184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30006","4","1573439189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30007","4","1573439194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30008","4","1573439200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30009","4","1573439205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30010","4","1573439209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30011","4","1573439209","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30012","0","1573439215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30013","4","1573439224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 562 баллов за попадание");
INSERT INTO target_chat VALUES("30014","4","1573439226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30015","4","1573439231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("30016","4","1573439235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("30017","4","1573439240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("30018","4","1573439242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30019","4","1573439243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30020","4","1573439252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30021","4","1573439254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 293 монет за попадание");
INSERT INTO target_chat VALUES("30022","4","1573439259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30023","4","1573439261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30024","4","1573439266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30025","4","1573439268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30026","4","1573439270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30027","4","1573439275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30028","4","1573439277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30029","4","1573439282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("30030","4","1573439284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("30031","4","1573439288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30032","4","1573439290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30033","4","1573439290","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30034","0","1573439300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30035","4","1573439313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("30036","4","1573439317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30037","4","1573439321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30038","4","1573439326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30039","4","1573439331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("30040","4","1573439337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30041","4","1573439342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30042","4","1573439349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30043","4","1573439354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30044","4","1573439358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30045","4","1573439360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30046","4","1573439370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 615 баллов за попадание");
INSERT INTO target_chat VALUES("30047","4","1573439379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30048","4","1573439381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("30049","4","1573439386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("30050","4","1573439388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("30051","4","1573439394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30052","4","1573439396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 234 монет за попадание");
INSERT INTO target_chat VALUES("30053","4","1573439402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("30054","4","1573439404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30055","4","1573439404","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30056","0","1573439414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30057","4","1573439519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30058","4","1573439521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30059","4","1573439523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("30060","4","1573439528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 667 баллов за попадание");
INSERT INTO target_chat VALUES("30061","4","1573439529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30062","4","1573439530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30063","4","1573439532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30064","4","1573439542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("30065","4","1573439544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("30066","4","1573439548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30067","4","1573439550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30068","4","1573439552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30069","4","1573439563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30070","4","1573439565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30071","4","1573439567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30072","4","1573439572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30073","4","1573439574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 550 баллов за попадание");
INSERT INTO target_chat VALUES("30074","4","1573439576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("30075","4","1573439578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30076","4","1573439583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30077","4","1573439583","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30078","0","1573439588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30079","4","1573439590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("30080","4","1573439592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("30081","4","1573439594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("30082","4","1573439605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30083","4","1573439606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("30084","4","1573439607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30085","4","1573439612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("30086","4","1573439637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30087","4","1573439639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30088","4","1573439643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30089","4","1573439645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("30090","4","1573439651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30091","4","1573439654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30092","4","1573439658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("30093","4","1573439660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("30094","4","1573439664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30095","4","1573439666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("30096","4","1573439670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("30097","4","1573439678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 511 баллов за попадание");
INSERT INTO target_chat VALUES("30098","4","1573439680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30099","4","1573439680","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30100","0","1573439686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30101","4","1573439698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("30102","4","1573439700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30103","4","1573439702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("30104","4","1573439708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30105","4","1573439710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("30106","4","1573439713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30107","4","1573439715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30108","4","1573439717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("30109","4","1573439741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30110","4","1573439748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("30111","4","1573439757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("30112","4","1573439758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30113","4","1573439759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30114","4","1573439761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 609 баллов за попадание");
INSERT INTO target_chat VALUES("30115","4","1573439763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30116","4","1573439768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30117","4","1573439770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30118","4","1573439778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30119","4","1573439784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30120","4","1573439785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30121","4","1573439785","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30122","0","1573439790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30123","4","1573439800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 799 баллов за попадание");
INSERT INTO target_chat VALUES("30124","4","1573439802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30125","4","1573439806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("30126","4","1573439839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30127","4","1573439905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30128","4","1573439907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30129","4","1573439911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30130","4","1573439913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30131","4","1573439915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30132","4","1573439922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30133","4","1573439923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30134","4","1573443724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30135","4","1573443730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30136","4","1573443732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30137","4","1573443740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30138","4","1573443745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("30139","4","1573443748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30140","4","1573443756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 690 баллов за попадание");
INSERT INTO target_chat VALUES("30141","4","1573443764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30142","4","1573443769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30143","4","1573443769","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30144","0","1573443773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30145","4","1573443777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30146","4","1573443781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("30147","4","1573443785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("30148","4","1573443790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30149","4","1573443795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("30150","4","1573443800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30151","4","1573443805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("30152","4","1573443809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30153","4","1573443814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30154","4","1573443819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30155","4","1573443824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30156","4","1573443828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30157","4","1573443831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 774 баллов за попадание");
INSERT INTO target_chat VALUES("30158","4","1573443834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30159","4","1573443838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30160","4","1573443843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30161","4","1573443889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30162","4","1573443892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("30163","4","1573443895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30164","4","1573443898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("30165","4","1573443898","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30166","0","1573443904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30167","4","1573443918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 336 монет за попадание");
INSERT INTO target_chat VALUES("30168","4","1573443921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30169","4","1573443924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30170","4","1573443929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30171","4","1573443934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 520 баллов за попадание");
INSERT INTO target_chat VALUES("30172","4","1573443939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("30173","4","1573443944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30174","4","1573443949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30175","4","1573443954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30176","4","1573443959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30177","4","1573443964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30178","4","1573443973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30179","4","1573443978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30180","4","1573443983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30181","4","1573443990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("30182","4","1573443999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30183","4","1573444002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30184","4","1573444009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30185","4","1573444015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30186","4","1573444020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30187","4","1573444020","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30188","0","1573444035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30189","4","1573444038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("30190","4","1573444043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30191","4","1573444056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30192","4","1573444059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30193","4","1573444064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 683 баллов за попадание");
INSERT INTO target_chat VALUES("30194","4","1573444068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("30195","4","1573444069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("30196","4","1573444072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30197","4","1573444074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30198","4","1573444079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30199","4","1573444084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 660 баллов за попадание");
INSERT INTO target_chat VALUES("30200","4","1573444087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30201","4","1573444088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30202","4","1573444092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30203","4","1573444096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30204","4","1573444105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30205","4","1573444109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30206","4","1573444111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30207","4","1573444116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30208","4","1573444117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("30209","4","1573444117","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30210","0","1573444122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30211","4","1573444351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30212","4","1573444353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("30213","4","1573444357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30214","4","1573444365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30215","4","1573444369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("30216","4","1573444373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30217","4","1573444377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30218","4","1573444378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30219","4","1573444384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30220","4","1573444387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30221","4","1573444389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("30222","4","1573444396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30223","4","1573444401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30224","4","1573444405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 689 баллов за попадание");
INSERT INTO target_chat VALUES("30225","4","1573444409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30226","4","1573444413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30227","4","1573444417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30228","4","1573444419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30229","4","1573444425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30230","4","1573444429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("30231","4","1573444429","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30232","0","1573444450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30233","4","1573444464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("30234","4","1573444470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 558 баллов за попадание");
INSERT INTO target_chat VALUES("30235","4","1573444474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30236","4","1573444478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30237","4","1573444482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30238","4","1573444487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30239","4","1573444491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30240","4","1573444496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30241","4","1573444501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30242","4","1573444514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("30243","4","1573444519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30244","4","1573444524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30245","4","1573444529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30246","4","1573444533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30247","4","1573444538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("30248","4","1573444542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("30249","4","1573444547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30250","4","1573444552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 545 баллов за попадание");
INSERT INTO target_chat VALUES("30251","4","1573444556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30252","4","1573444559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("30253","4","1573444559","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30254","0","1573444569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30255","4","1573447127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30256","4","1573447129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("30257","4","1573447141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 272 монет за попадание");
INSERT INTO target_chat VALUES("30258","4","1573447146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30259","4","1573447150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30260","4","1573447152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 753 баллов за попадание");
INSERT INTO target_chat VALUES("30261","4","1573447158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30262","4","1573447160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30263","4","1573447168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30264","4","1573447170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30265","4","1573447176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30266","4","1573447178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30267","4","1573447184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30268","4","1573447186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30269","4","1573447199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("30270","4","1573447201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("30271","4","1573447203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 663 баллов за попадание");
INSERT INTO target_chat VALUES("30272","4","1573447214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30273","4","1573447229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("30274","4","1573447234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30275","4","1573447234","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30276","0","1573448231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("30277","4","1573448234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30278","4","1573448239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 588 монет за попадание");
INSERT INTO target_chat VALUES("30279","4","1573448245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("30280","4","1573448290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30281","4","1573448298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30282","4","1573448304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 656 баллов за попадание");
INSERT INTO target_chat VALUES("30283","4","1573448313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("30284","4","1573448323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30285","4","1573448329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 597 монет за попадание");
INSERT INTO target_chat VALUES("30286","4","1573448335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30287","4","1573448348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30288","4","1573448357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30289","4","1573448362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 701 баллов за попадание");
INSERT INTO target_chat VALUES("30290","4","1573448370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30291","4","1573448375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("30292","4","1573448380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30293","4","1573448385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30294","4","1573448390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30295","4","1573448395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 559 монет за попадание");
INSERT INTO target_chat VALUES("30296","4","1573448400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30297","4","1573448400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("30298","0","1573448411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("30299","4","1573448421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30300","4","1573448426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 433 монет за попадание");
INSERT INTO target_chat VALUES("30301","4","1573448432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30302","4","1573448438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30303","4","1573448444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30304","4","1573448449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30305","4","1573448457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 592 монет за попадание");
INSERT INTO target_chat VALUES("30306","4","1573448466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 552 монет за попадание");
INSERT INTO target_chat VALUES("30307","4","1573448475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 551 монет за попадание");
INSERT INTO target_chat VALUES("30308","4","1573448481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30309","4","1573448487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30310","4","1573448492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 436 монет за попадание");
INSERT INTO target_chat VALUES("30311","4","1573448498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30312","4","1573448503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30313","4","1573448509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30314","4","1573448514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30315","4","1573448519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30316","4","1573448523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30317","4","1573448530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30318","4","1573448535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 587 монет за попадание");
INSERT INTO target_chat VALUES("30319","4","1573448535","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("30320","0","1573448555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("30321","4","1573448558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 600 баллов за попадание");
INSERT INTO target_chat VALUES("30322","4","1573448565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 546 монет за попадание");
INSERT INTO target_chat VALUES("30323","4","1573448572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("30324","4","1573448581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30325","4","1573448585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30326","4","1573448591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30327","4","1573448597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 782 баллов за попадание");
INSERT INTO target_chat VALUES("30328","4","1573448604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30329","4","1573448608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 404 монет за попадание");
INSERT INTO target_chat VALUES("30330","4","1573448613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30331","4","1573448624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 491 монет за попадание");
INSERT INTO target_chat VALUES("30332","4","1573448631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30333","4","1573448635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30334","4","1573448641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30335","4","1573448648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 543 монет за попадание");
INSERT INTO target_chat VALUES("30336","4","1573448655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30337","4","1573448660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("30338","4","1573448666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30339","4","1573448671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30340","4","1573448677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30341","4","1573448677","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("30342","0","1573448696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("30343","4","1573448699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30344","4","1573448709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30345","4","1573448714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30346","4","1573448718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30347","4","1573448724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("30348","4","1573448732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30349","4","1573448738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30350","4","1573448749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30351","4","1573448754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30352","4","1573448759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30353","4","1573448765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30354","4","1573448771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 420 монет за попадание");
INSERT INTO target_chat VALUES("30355","4","1573448780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30356","4","1573448786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30357","4","1573448792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("30358","4","1573448801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30359","4","1573448809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30360","4","1573448813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30361","4","1573448820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30362","4","1573448827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30363","4","1573448827","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("30364","0","1573448839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("30365","4","1573448842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("30366","4","1573448848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("30367","4","1573448854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("30368","4","1573448860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("30369","4","1573448936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("30370","4","1573448945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("30371","4","1573448951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("30372","4","1573448956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("30373","4","1573448967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("30374","4","1573448973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("30375","4","1573448980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("30376","4","1573448986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("30377","4","1573448991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("30378","4","1573448997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("30379","4","1573449002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("30380","4","1573449007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("30381","4","1573449014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("30382","4","1573449023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("30383","4","1573449028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("30384","4","1573449034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("30385","4","1573449034","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("30386","0","1573449055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("30387","4","1573449059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("30388","4","1573449065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30389","4","1573449071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("30390","4","1573449144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 667 баллов за попадание");
INSERT INTO target_chat VALUES("30391","4","1573449151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30392","4","1573449157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30393","4","1573449163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30394","4","1573449168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("30395","4","1573449172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30396","4","1573449176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30397","4","1573449184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 482 монет за попадание");
INSERT INTO target_chat VALUES("30398","4","1573449198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("30399","4","1573449206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30400","4","1573449212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("30401","4","1573449222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("30402","4","1573449228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("30403","4","1573449233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30404","4","1573449237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30405","4","1573449241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 480 монет за попадание");
INSERT INTO target_chat VALUES("30406","4","1573449249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30407","4","1573449249","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("30408","0","1573449256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30409","4","1573449370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30410","4","1573449372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30411","4","1573449374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30412","4","1573449385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 726 баллов за попадание");
INSERT INTO target_chat VALUES("30413","4","1573449391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("30414","4","1573449398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30415","4","1573449404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30416","4","1573449409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30417","4","1573449415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("30418","4","1573449419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30419","4","1573449425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("30420","4","1573449431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30421","4","1573449437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30422","4","1573449443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30423","4","1573449449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30424","4","1573449454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30425","4","1573449463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30426","4","1573449469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("30427","4","1573449476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30428","4","1573449482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30429","4","1573449482","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30430","0","1573449489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30431","4","1573449504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30432","4","1573449510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 705 баллов за попадание");
INSERT INTO target_chat VALUES("30433","4","1573449519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30434","4","1573449523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30435","4","1573449527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30436","4","1573449532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 743 баллов за попадание");
INSERT INTO target_chat VALUES("30437","4","1573449541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 727 баллов за попадание");
INSERT INTO target_chat VALUES("30438","4","1573449544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30439","4","1573449552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 771 баллов за попадание");
INSERT INTO target_chat VALUES("30440","4","1573449561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30441","4","1573449571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30442","4","1573449575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30443","4","1573449579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("30444","4","1573449581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30445","4","1573449589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("30446","4","1573449591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30447","4","1573449597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30448","4","1573449604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30449","4","1573449606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30450","4","1573449619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30451","4","1573449619","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30452","0","1573449630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30453","4","1573449712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30454","4","1573449718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30455","4","1573449725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30456","4","1573449729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30457","4","1573449741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30458","4","1573449752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("30459","4","1573449757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 337 монет за попадание");
INSERT INTO target_chat VALUES("30460","4","1573449763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("30461","4","1573449903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30462","4","1573449907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30463","4","1573449912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("30464","4","1573449919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30465","4","1573449926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30466","4","1573449932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30467","4","1573449946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30468","4","1573449954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("30469","4","1573449959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("30470","4","1573449966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("30471","4","1573449981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30472","4","1573449987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30473","4","1573449987","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30474","0","1573449994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30475","4","1573450020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30476","4","1573450026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30477","4","1573450030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("30478","4","1573450034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30479","4","1573450039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30480","4","1573450045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 362 монет за попадание");
INSERT INTO target_chat VALUES("30481","4","1573450050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30482","4","1573450055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30483","4","1573450060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30484","4","1573450068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("30485","4","1573450072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30486","4","1573450077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30487","4","1573450080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 577 баллов за попадание");
INSERT INTO target_chat VALUES("30488","4","1573450085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("30489","4","1573450091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30490","4","1573450096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30491","4","1573450101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30492","4","1573450116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30493","4","1573450123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30494","4","1573450133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30495","4","1573450133","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30496","0","1573450138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30497","4","1573450439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30498","4","1573450441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30499","4","1573450446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 201 монет за попадание");
INSERT INTO target_chat VALUES("30500","4","1573450448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30501","4","1573450461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30502","4","1573450468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30503","4","1573450473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30504","4","1573450479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("30505","4","1573450481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30506","4","1573450490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30507","4","1573450492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30508","4","1573450498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30509","4","1573450500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30510","4","1573450504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 203 монет за попадание");
INSERT INTO target_chat VALUES("30511","4","1573450505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30512","4","1573450510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30513","4","1573450512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30514","4","1573450528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("30515","4","1573450534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30516","4","1573450542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30517","4","1573450542","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30518","0","1573450549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30519","4","1573450552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 700 баллов за попадание");
INSERT INTO target_chat VALUES("30520","4","1573450566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("30521","4","1573450581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("30522","4","1573450587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 632 баллов за попадание");
INSERT INTO target_chat VALUES("30523","4","1573450593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30524","4","1573450599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("30525","4","1573450605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 582 баллов за попадание");
INSERT INTO target_chat VALUES("30526","4","1573450612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30527","4","1573450619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("30528","4","1573450625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("30529","4","1573450632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30530","4","1573450635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 355 монет за попадание");
INSERT INTO target_chat VALUES("30531","4","1573450641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30532","4","1573450645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30533","4","1573450650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30534","4","1573450653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30535","4","1573450659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30536","4","1573450664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("30537","4","1573450671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30538","4","1573450679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30539","4","1573450679","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30540","0","1573450693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30541","4","1573450704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 641 баллов за попадание");
INSERT INTO target_chat VALUES("30542","4","1573450709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 389 монет за попадание");
INSERT INTO target_chat VALUES("30543","4","1573450717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30544","4","1573450722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("30545","4","1573450729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("30546","4","1573450734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30547","4","1573450739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30548","4","1573450744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30549","4","1573450749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30550","4","1573450754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("30551","4","1573450761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30552","4","1573450767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30553","4","1573450775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30554","4","1573450781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30555","4","1573450793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30556","4","1573450799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30557","4","1573450806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30558","4","1573450811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30559","4","1573450817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30560","4","1573450822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 373 монет за попадание");
INSERT INTO target_chat VALUES("30561","4","1573450822","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30562","0","1573450827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30563","4","1573450831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("30564","4","1573450836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("30565","4","1573450840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30566","4","1573450845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30567","4","1573450848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("30568","4","1573450852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 709 баллов за попадание");
INSERT INTO target_chat VALUES("30569","4","1573450859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 717 баллов за попадание");
INSERT INTO target_chat VALUES("30570","4","1573450864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 660 баллов за попадание");
INSERT INTO target_chat VALUES("30571","4","1573450868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30572","4","1573450874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30573","4","1573450878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("30574","4","1573450883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30575","4","1573450889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30576","4","1573450893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("30577","4","1573450901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30578","4","1573450909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30579","4","1573450912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("30580","4","1573450916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("30581","4","1573450924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30582","4","1573450931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30583","4","1573450931","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30584","0","1573450941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30585","4","1573452442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30586","4","1573452447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30587","4","1573452452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("30588","4","1573452458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30589","4","1573452463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30590","4","1573452468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30591","4","1573452471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("30592","4","1573452475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("30593","4","1573452483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30594","4","1573452489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 689 баллов за попадание");
INSERT INTO target_chat VALUES("30595","4","1573452496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("30596","4","1573452502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 290 монет за попадание");
INSERT INTO target_chat VALUES("30597","4","1573452516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("30598","4","1573452522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 323 монет за попадание");
INSERT INTO target_chat VALUES("30599","4","1573452527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30600","4","1573452533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30601","4","1573452537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30602","4","1573452543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30603","4","1573452548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30604","4","1573452552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 295 монет за попадание");
INSERT INTO target_chat VALUES("30605","4","1573452552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30606","0","1573452569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30607","4","1573452574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("30608","4","1573452578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 245 монет за попадание");
INSERT INTO target_chat VALUES("30609","4","1573452587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 778 баллов за попадание");
INSERT INTO target_chat VALUES("30610","4","1573452593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("30611","4","1573452598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30612","4","1573452607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30613","4","1573452613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30614","4","1573452726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("30615","4","1573452732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30616","4","1573452738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30617","4","1573452743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30618","4","1573452749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30619","4","1573452755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30620","4","1573452760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30621","4","1573452764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30622","4","1573452769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("30623","4","1573452775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30624","4","1573452780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30625","4","1573452784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30626","4","1573452790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 638 баллов за попадание");
INSERT INTO target_chat VALUES("30627","4","1573452790","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30628","0","1573452803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30629","4","1573452810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30630","4","1573452815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30631","4","1573452820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 273 монет за попадание");
INSERT INTO target_chat VALUES("30632","4","1573452825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30633","4","1573452830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30634","4","1573452837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 216 монет за попадание");
INSERT INTO target_chat VALUES("30635","4","1573452841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30636","4","1573452844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30637","4","1573452848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30638","4","1573452852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 681 баллов за попадание");
INSERT INTO target_chat VALUES("30639","4","1573452856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30640","4","1573452860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30641","4","1573452866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30642","4","1573452871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("30643","4","1573452879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30644","4","1573452884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30645","4","1573452887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("30646","4","1573452891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30647","4","1573452897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30648","4","1573452902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30649","4","1573452902","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30650","0","1573452930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30651","4","1573452934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("30652","4","1573452940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30653","4","1573452945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30654","4","1573452951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30655","4","1573452956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30656","4","1573452960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30657","4","1573452964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30658","4","1573452968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30659","4","1573453057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30660","4","1573453060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("30661","4","1573453064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30662","4","1573453070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("30663","4","1573453078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 610 баллов за попадание");
INSERT INTO target_chat VALUES("30664","4","1573453089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30665","4","1573453093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("30666","4","1573453099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("30667","4","1573453104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30668","4","1573453109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30669","4","1573453114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30670","4","1573453117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("30671","4","1573453117","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30672","0","1573453126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30673","4","1573453129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30674","4","1573453133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30675","4","1573453138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("30676","4","1573453144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 575 баллов за попадание");
INSERT INTO target_chat VALUES("30677","4","1573453149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("30678","4","1573453155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 580 баллов за попадание");
INSERT INTO target_chat VALUES("30679","4","1573453164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30680","4","1573453168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30681","4","1573453174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 400 монет за попадание");
INSERT INTO target_chat VALUES("30682","4","1573453180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30683","4","1573453187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30684","4","1573453192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("30685","4","1573453198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30686","4","1573453205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30687","4","1573453212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30688","4","1573453218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 324 монет за попадание");
INSERT INTO target_chat VALUES("30689","4","1573453225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 291 монет за попадание");
INSERT INTO target_chat VALUES("30690","4","1573453232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("30691","4","1573453239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30692","4","1573453244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 669 баллов за попадание");
INSERT INTO target_chat VALUES("30693","4","1573453244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30694","0","1573453256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30695","4","1573453259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30696","4","1573453265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30697","4","1573453271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30698","4","1573453280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30699","4","1573453286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30700","4","1573453290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("30701","4","1573453296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("30702","4","1573453303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 547 баллов за попадание");
INSERT INTO target_chat VALUES("30703","4","1573453311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30704","4","1573453315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30705","4","1573453323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30706","4","1573453327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30707","4","1573453333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("30708","4","1573453338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30709","4","1573453343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30710","4","1573453349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30711","4","1573453354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30712","4","1573453362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30713","4","1573453368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30714","4","1573453373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30715","4","1573453373","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30716","0","1573453379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30717","4","1573453383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 319 монет за попадание");
INSERT INTO target_chat VALUES("30718","4","1573453398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30719","4","1573453403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("30720","4","1573453409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30721","4","1573453418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30722","4","1573453423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30723","4","1573453428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30724","4","1573453440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30725","4","1573453446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30726","4","1573453458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("30727","4","1573453467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30728","4","1573453472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 755 баллов за попадание");
INSERT INTO target_chat VALUES("30729","4","1573453477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 622 баллов за попадание");
INSERT INTO target_chat VALUES("30730","4","1573453481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30731","4","1573453487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30732","4","1573453493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 688 баллов за попадание");
INSERT INTO target_chat VALUES("30733","4","1573453500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30734","4","1573453508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30735","4","1573453514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("30736","4","1573453519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30737","4","1573453519","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30738","0","1573453530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30739","4","1573453536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 764 баллов за попадание");
INSERT INTO target_chat VALUES("30740","4","1573453544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 511 баллов за попадание");
INSERT INTO target_chat VALUES("30741","4","1573453549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30742","4","1573453553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30743","4","1573453558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 259 монет за попадание");
INSERT INTO target_chat VALUES("30744","4","1573453567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30745","4","1573453575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30746","4","1573453581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30747","4","1573453587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("30748","4","1573453593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30749","4","1573453601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 298 монет за попадание");
INSERT INTO target_chat VALUES("30750","4","1573453607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30751","4","1573453613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30752","4","1573453621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30753","4","1573453688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30754","4","1573453694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30755","4","1573453702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 381 монет за попадание");
INSERT INTO target_chat VALUES("30756","4","1573453709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30757","4","1573453717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30758","4","1573453723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 378 монет за попадание");
INSERT INTO target_chat VALUES("30759","4","1573453723","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30760","0","1573453751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("30761","4","1573453754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30762","4","1573453781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30763","4","1573453789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 485 монет за попадание");
INSERT INTO target_chat VALUES("30764","4","1573453793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30765","4","1573453798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30766","4","1573453802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 400 монет за попадание");
INSERT INTO target_chat VALUES("30767","4","1573453810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 449 монет за попадание");
INSERT INTO target_chat VALUES("30768","4","1573453814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30769","4","1573453820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30770","4","1573453829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30771","4","1573453834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 467 монет за попадание");
INSERT INTO target_chat VALUES("30772","4","1573453838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("30773","4","1573453844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 577 монет за попадание");
INSERT INTO target_chat VALUES("30774","4","1573453851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("30775","4","1573453857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("30776","4","1573453866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 532 монет за попадание");
INSERT INTO target_chat VALUES("30777","4","1573453873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("30778","4","1573453880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("30779","4","1573453886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("30780","4","1573453890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("30781","4","1573453890","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("30782","0","1573453905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30783","4","1573453930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30784","4","1573453935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30785","4","1573453940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30786","4","1573453948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30787","4","1573453953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("30788","4","1573453958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30789","4","1573453964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30790","4","1573453973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 558 баллов за попадание");
INSERT INTO target_chat VALUES("30791","4","1573453979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30792","4","1573453987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30793","4","1573454251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30794","4","1573454259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30795","4","1573454266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30796","4","1573454271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30797","4","1573454277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30798","4","1573454282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30799","4","1573454290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("30800","4","1573454297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("30801","4","1573454303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("30802","4","1573454310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("30803","4","1573454310","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30804","0","1573454319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30805","4","1573454322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("30806","4","1573454327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("30807","4","1573454336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("30808","4","1573454340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30809","4","1573454345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("30810","4","1573454354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 641 баллов за попадание");
INSERT INTO target_chat VALUES("30811","4","1573454359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("30812","4","1573454368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30813","4","1573454372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30814","4","1573454373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("30815","4","1573454378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 341 монет за попадание");
INSERT INTO target_chat VALUES("30816","4","1573454380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 680 баллов за попадание");
INSERT INTO target_chat VALUES("30817","4","1573454386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30818","4","1573454390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("30819","4","1573454394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 555 баллов за попадание");
INSERT INTO target_chat VALUES("30820","4","1573454399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 537 баллов за попадание");
INSERT INTO target_chat VALUES("30821","4","1573454405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30822","4","1573454411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30823","4","1573454415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30824","4","1573454417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30825","4","1573454417","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30826","0","1573454427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30827","4","1573454461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30828","4","1573454470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("30829","4","1573454485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30830","4","1573454495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30831","4","1573454503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("30832","4","1573454509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30833","4","1573454523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30834","4","1573454530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30835","4","1573454538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 716 баллов за попадание");
INSERT INTO target_chat VALUES("30836","4","1573454546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30837","4","1573454551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30838","4","1573454565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("30839","4","1573454569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("30840","4","1573454573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 359 монет за попадание");
INSERT INTO target_chat VALUES("30841","4","1573454577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30842","4","1573454581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 292 монет за попадание");
INSERT INTO target_chat VALUES("30843","4","1573454586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30844","4","1573454592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30845","4","1573454596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30846","4","1573454602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30847","4","1573454602","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30848","0","1573454614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30849","4","1573454618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30850","4","1573454622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 353 монет за попадание");
INSERT INTO target_chat VALUES("30851","4","1573454630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("30852","4","1573454635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 607 баллов за попадание");
INSERT INTO target_chat VALUES("30853","4","1573454640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30854","4","1573454646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 280 монет за попадание");
INSERT INTO target_chat VALUES("30855","4","1573454652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30856","4","1573454656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30857","4","1573454670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 347 монет за попадание");
INSERT INTO target_chat VALUES("30858","4","1573454676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("30859","4","1573454679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("30860","4","1573454685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30861","4","1573454855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30862","4","1573454865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("30863","4","1573454874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30864","4","1573454880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("30865","4","1573454888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30866","4","1573454895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30867","4","1573454901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30868","4","1573454906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30869","4","1573454906","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30870","0","1573454916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30871","4","1573454920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("30872","4","1573454926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30873","4","1573454931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("30874","4","1573454993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 577 баллов за попадание");
INSERT INTO target_chat VALUES("30875","4","1573455003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 374 монет за попадание");
INSERT INTO target_chat VALUES("30876","4","1573455007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30877","4","1573455013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30878","4","1573455020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30879","4","1573455024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30880","4","1573455029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("30881","4","1573455038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30882","4","1573455043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30883","4","1573455048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30884","4","1573455054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30885","4","1573455058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30886","4","1573455064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("30887","4","1573455068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("30888","4","1573455072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("30889","4","1573455078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30890","4","1573455082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 684 баллов за попадание");
INSERT INTO target_chat VALUES("30891","4","1573455082","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30892","0","1573455092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30893","4","1573455192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30894","4","1573455196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30895","4","1573455200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30896","4","1573455206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("30897","4","1573455210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30898","4","1573455214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 795 баллов за попадание");
INSERT INTO target_chat VALUES("30899","4","1573455219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 383 монет за попадание");
INSERT INTO target_chat VALUES("30900","4","1573455265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30901","4","1573455271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("30902","4","1573455275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30903","4","1573455284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30904","4","1573455289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30905","4","1573455293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30906","4","1573455298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30907","4","1573455304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 697 баллов за попадание");
INSERT INTO target_chat VALUES("30908","4","1573455311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30909","4","1573455316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30910","4","1573455320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30911","4","1573455325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("30912","4","1573455333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30913","4","1573455333","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30914","0","1573455345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30915","4","1573455348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30916","4","1573455354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30917","4","1573455365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 563 баллов за попадание");
INSERT INTO target_chat VALUES("30918","4","1573455375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30919","4","1573455381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30920","4","1573455386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30921","4","1573455393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30922","4","1573455400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("30923","4","1573455405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 515 баллов за попадание");
INSERT INTO target_chat VALUES("30924","4","1573455410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30925","4","1573455474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 293 монет за попадание");
INSERT INTO target_chat VALUES("30926","4","1573455485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 678 баллов за попадание");
INSERT INTO target_chat VALUES("30927","4","1573455499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30928","4","1573455506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 340 монет за попадание");
INSERT INTO target_chat VALUES("30929","4","1573455519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30930","4","1573455525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30931","4","1573455531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 540 баллов за попадание");
INSERT INTO target_chat VALUES("30932","4","1573455538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30933","4","1573455553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 696 баллов за попадание");
INSERT INTO target_chat VALUES("30934","4","1573455575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30935","4","1573455575","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30936","0","1573455649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30937","4","1573455680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("30938","4","1573455685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("30939","4","1573455720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30940","4","1573455839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30941","4","1573456875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("30942","4","1573456881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30943","4","1573456883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("30944","4","1573456894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30945","4","1573456896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30946","4","1573456906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30947","4","1573456908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30948","4","1573456938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30949","4","1573456941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30950","4","1573456946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30951","4","1573456950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30952","4","1573456954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 512 баллов за попадание");
INSERT INTO target_chat VALUES("30953","4","1573456958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("30954","4","1573456968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30955","4","1573456972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30956","4","1573456976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("30957","4","1573456976","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30958","0","1573456995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30959","4","1573467129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30960","4","1573467131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("30961","4","1573467140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30962","4","1573467144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("30963","4","1573467151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30964","4","1573467155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30965","4","1573467159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30966","4","1573467163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30967","4","1573467169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 728 баллов за попадание");
INSERT INTO target_chat VALUES("30968","4","1573467175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30969","4","1573467181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30970","4","1573467190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30971","4","1573467194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30972","4","1573467203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 591 баллов за попадание");
INSERT INTO target_chat VALUES("30973","4","1573467208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30974","4","1573467217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30975","4","1573467222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30976","4","1573467229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30977","4","1573467233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30978","4","1573467238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 785 баллов за попадание");
INSERT INTO target_chat VALUES("30979","4","1573467238","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("30980","0","1573467242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("30981","4","1573469209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 333 монет за попадание");
INSERT INTO target_chat VALUES("30982","4","1573469216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30983","4","1573469241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 680 баллов за попадание");
INSERT INTO target_chat VALUES("30984","4","1573469246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30985","4","1573469250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30986","4","1573469253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30987","4","1573469256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30988","4","1573469263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30989","4","1573469273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("30990","4","1573469277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30991","4","1573469283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 286 монет за попадание");
INSERT INTO target_chat VALUES("30992","4","1573469290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("30993","4","1573469295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 578 баллов за попадание");
INSERT INTO target_chat VALUES("30994","4","1573469298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30995","4","1573469305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 326 монет за попадание");
INSERT INTO target_chat VALUES("30996","4","1573469309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("30997","4","1573469315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 279 монет за попадание");
INSERT INTO target_chat VALUES("30998","4","1573469324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("30999","4","1573469329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31000","4","1573469333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("31001","4","1573469333","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("31002","0","1573469338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("31003","4","1573503390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31004","4","1573503395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31005","4","1573503401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31006","4","1573504114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31007","4","1573504119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31008","4","1573504124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("31009","4","1573504128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31010","4","1573504133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31011","4","1573504137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31012","4","1573504143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31013","4","1573504157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("31014","4","1573504168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31015","4","1573504173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31016","4","1573504182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31017","4","1573504187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31018","4","1573504194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31019","4","1573504213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31020","4","1573504218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31021","4","1573504225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31022","4","1573504229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31023","4","1573504229","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("31024","0","1573504239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("31025","4","1573504756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("31026","4","1573504758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("31027","4","1573504759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("31028","4","1573504761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31029","4","1573504763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31030","4","1573504765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("31031","4","1573504767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31032","4","1573504769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("31033","4","1573504773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31034","4","1573504775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31035","4","1573504777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31036","4","1573504779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31037","4","1573504781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31038","4","1573504787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31039","4","1573504789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31040","4","1573504790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("31041","4","1573504792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31042","4","1573504794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("31043","4","1573504797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31044","4","1573504799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31045","4","1573504799","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31046","0","1573504808","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31047","4","1573504811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31048","4","1573504813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31049","4","1573504815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("31050","4","1573504817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("31051","4","1573504819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31052","4","1573504821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31053","4","1573504823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31054","4","1573504825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31055","4","1573504827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("31056","4","1573504829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31057","4","1573504831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31058","4","1573504838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31059","4","1573504840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31060","4","1573504842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31061","4","1573504844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31062","4","1573504846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31063","4","1573504848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31064","4","1573504850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("31065","4","1573504851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("31066","4","1573504855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("31067","4","1573504855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31068","0","1573504860","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31069","4","1573504863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31070","4","1573504865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("31071","4","1573504867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31072","4","1573504869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("31073","4","1573504871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("31074","4","1573504873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31075","4","1573504875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31076","4","1573504877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("31077","4","1573504879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("31078","4","1573504881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("31079","4","1573504883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("31080","4","1573504887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31081","4","1573504891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("31082","4","1573504893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31083","4","1573504895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31084","4","1573504897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31085","4","1573504899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31086","4","1573504903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31087","4","1573504904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31088","4","1573504906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("31089","4","1573504906","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31090","0","1573504915","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31091","4","1573505006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31092","4","1573505008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("31093","4","1573505010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("31094","4","1573505012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31095","4","1573505014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31096","4","1573505016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("31097","4","1573505018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31098","4","1573505020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("31099","4","1573505022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31100","4","1573505024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31101","4","1573505026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31102","4","1573505030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31103","4","1573505035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("31104","4","1573505037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31105","4","1573505039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("31106","4","1573505041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("31107","4","1573505042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("31108","4","1573505044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("31109","4","1573505048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31110","4","1573505052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("31111","4","1573505052","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31112","0","1573505057","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31113","4","1573505060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31114","4","1573505062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("31115","4","1573505064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("31116","4","1573505066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31117","4","1573505068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31118","4","1573505070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31119","4","1573505072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31120","4","1573505074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31121","4","1573505076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31122","4","1573505078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("31123","4","1573505080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31124","4","1573505082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31125","4","1573505084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31126","4","1573505088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("31127","4","1573505089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31128","4","1573505091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31129","4","1573505093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31130","4","1573505095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31131","4","1573505099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31132","4","1573505103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("31133","4","1573505103","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31134","0","1573505111","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31135","4","1573505114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31136","4","1573505116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31137","4","1573505118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31138","4","1573505119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("31139","4","1573505121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("31140","4","1573505123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31141","4","1573505124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31142","4","1573505125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31143","4","1573505127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31144","4","1573505129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("31145","4","1573505131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("31146","4","1573505133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31147","4","1573505135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31148","4","1573505137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("31149","4","1573505139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31150","4","1573505141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31151","4","1573505147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("31152","4","1573505148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31153","4","1573505150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31154","4","1573505152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31155","4","1573505152","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31156","0","1573505162","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31157","4","1573505221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31158","4","1573505223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("31159","4","1573505224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31160","4","1573505226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31161","4","1573505228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31162","4","1573505230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31163","4","1573505232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("31164","4","1573505234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("31165","4","1573505236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31166","4","1573505238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31167","4","1573505240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31168","4","1573505242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31169","4","1573505244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31170","4","1573505248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("31171","4","1573505249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31172","4","1573505251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31173","4","1573505253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31174","4","1573505255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("31175","4","1573505257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31176","4","1573505259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31177","4","1573505259","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31178","0","1573505268","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31179","4","1573505270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31180","4","1573505272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31181","4","1573505274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31182","4","1573505276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31183","4","1573505278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31184","4","1573505280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("31185","4","1573505282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31186","4","1573505284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31187","4","1573505285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31188","4","1573505287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("31189","4","1573505289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("31190","4","1573505291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31191","4","1573505293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31192","4","1573505295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("31193","4","1573505297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("31194","4","1573505301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31195","4","1573505307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("31196","4","1573505309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("31197","4","1573505311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31198","4","1573505313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31199","4","1573505313","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31200","0","1573505318","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31201","4","1573505322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31202","4","1573505324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31203","4","1573505326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31204","4","1573505328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("31205","4","1573505330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("31206","4","1573505332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31207","4","1573505334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("31208","4","1573505336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("31209","4","1573505338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31210","4","1573505340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31211","4","1573505342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31212","4","1573505344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31213","4","1573505347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("31214","4","1573505349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("31215","4","1573505351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("31216","4","1573505356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("31217","4","1573505358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("31218","4","1573505360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("31219","4","1573505362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31220","4","1573505368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31221","4","1573505368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31222","0","1573505373","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31223","4","1573505438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31224","4","1573505440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31225","4","1573505441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31226","4","1573505443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("31227","4","1573505445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31228","4","1573505447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31229","4","1573505449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("31230","4","1573505451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31231","4","1573505453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31232","4","1573505455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31233","4","1573505458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31234","4","1573505460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("31235","4","1573505462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31236","4","1573505464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31237","4","1573505466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("31238","4","1573505468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31239","4","1573505474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31240","4","1573505476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31241","4","1573505478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("31242","4","1573505482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("31243","4","1573505482","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31244","0","1573505488","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31245","4","1573505490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31246","4","1573505492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31247","4","1573505495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("31248","4","1573505497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31249","4","1573505499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("31250","4","1573505501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31251","4","1573505503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31252","4","1573505505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31253","4","1573505507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31254","4","1573505509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("31255","4","1573505511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("31256","4","1573505513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31257","4","1573505515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("31258","4","1573505519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31259","4","1573505524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31260","4","1573505526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31261","4","1573505528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("31262","4","1573505530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31263","4","1573505536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31264","4","1573505538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("31265","4","1573505538","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31266","0","1573505543","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31267","4","1573505545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("31268","4","1573505547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("31269","4","1573505549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("31270","4","1573505551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31271","4","1573505553","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31272","4","1573505555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("31273","4","1573505557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31274","4","1573505559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31275","4","1573505561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31276","4","1573505563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31277","4","1573505565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31278","4","1573505567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31279","4","1573505569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("31280","4","1573505571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31281","4","1573505573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31282","4","1573505578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("31283","4","1573505580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31284","4","1573505582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("31285","4","1573505583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31286","4","1573505585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31287","4","1573505585","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31288","0","1573505590","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31289","4","1573505646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31290","4","1573505648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31291","4","1573505650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31292","4","1573505652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31293","4","1573505654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31294","4","1573505656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31295","4","1573505658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31296","4","1573505660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31297","4","1573505662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("31298","4","1573505664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31299","4","1573505666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31300","4","1573505667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31301","4","1573505669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31302","4","1573505675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31303","4","1573505682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("31304","4","1573505684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31305","4","1573505686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31306","4","1573505688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("31307","4","1573505690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31308","4","1573505692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31309","4","1573505692","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31310","0","1573505698","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31311","4","1573505700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31312","4","1573505704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31313","4","1573505706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31314","4","1573505708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("31315","4","1573505710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31316","4","1573505712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("31317","4","1573505714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("31318","4","1573505716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("31319","4","1573505718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31320","4","1573505720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31321","4","1573505722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("31322","4","1573505724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("31323","4","1573505726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31324","4","1573505728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("31325","4","1573505730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("31326","4","1573505732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("31327","4","1573505739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31328","4","1573505741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("31329","4","1573505742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31330","4","1573505744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31331","4","1573505744","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31332","0","1573505754","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31333","4","1573505756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31334","4","1573505757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31335","4","1573505759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31336","4","1573505761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("31337","4","1573505763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31338","4","1573505765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("31339","4","1573505767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31340","4","1573505769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31341","4","1573505771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31342","4","1573505772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31343","4","1573505774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("31344","4","1573505775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31345","4","1573505777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31346","4","1573505784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("31347","4","1573505786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31348","4","1573505788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31349","4","1573505790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31350","4","1573505793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31351","4","1573505796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31352","4","1573505797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31353","4","1573505797","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31354","0","1573505803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31355","4","1573505858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31356","4","1573505860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31357","4","1573505862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31358","4","1573505864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31359","4","1573505866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31360","4","1573505868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31361","4","1573505870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31362","4","1573505872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31363","4","1573505873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31364","4","1573505874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("31365","4","1573505878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31366","4","1573505880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31367","4","1573505882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31368","4","1573505884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("31369","4","1573505886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31370","4","1573505887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("31371","4","1573505889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31372","4","1573505895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31373","4","1573505897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("31374","4","1573505902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31375","4","1573505902","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31376","0","1573505910","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31377","4","1573505912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31378","4","1573505914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31379","4","1573505916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("31380","4","1573505918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("31381","4","1573505920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("31382","4","1573505922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31383","4","1573505924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31384","4","1573505926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("31385","4","1573505928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31386","4","1573505929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31387","4","1573505931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("31388","4","1573505933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31389","4","1573505935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31390","4","1573505937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("31391","4","1573505941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31392","4","1573505944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31393","4","1573505945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("31394","4","1573505947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31395","4","1573505953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31396","4","1573505954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("31397","4","1573505954","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31398","0","1573505960","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31399","4","1573505962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31400","4","1573505964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31401","4","1573505966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31402","4","1573505968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31403","4","1573505970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31404","4","1573505972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31405","4","1573505974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31406","4","1573505976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31407","4","1573505978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31408","4","1573505980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31409","4","1573505982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31410","4","1573505984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31411","4","1573505985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("31412","4","1573505986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("31413","4","1573505988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31414","4","1573505990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31415","4","1573505994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("31416","4","1573505996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31417","4","1573505998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31418","4","1573506002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31419","4","1573506002","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31420","0","1573506010","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31421","4","1573506081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31422","4","1573506083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31423","4","1573506085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31424","4","1573506087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31425","4","1573506089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31426","4","1573506096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31427","4","1573506098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("31428","4","1573506100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("31429","4","1573506102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31430","4","1573506103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31431","4","1573506105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31432","4","1573506107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31433","4","1573506111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31434","4","1573506114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31435","4","1573506116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31436","4","1573506118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31437","4","1573506121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("31438","4","1573506123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31439","4","1573506125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31440","4","1573506132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("31441","4","1573506132","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31442","0","1573506137","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("31443","4","1573506141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и попал в тело  + 572 баллов за попадание");
INSERT INTO target_chat VALUES("31444","4","1573506143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("31445","4","1573506145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и попал в тело  + 632 баллов за попадание");
INSERT INTO target_chat VALUES("31446","4","1573506146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31447","4","1573506148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31448","4","1573506150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("31449","4","1573506152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31450","4","1573506156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31451","4","1573506157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31452","4","1573506159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31453","4","1573506161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("31454","4","1573506163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31455","4","1573506165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31456","4","1573506167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31457","4","1573506173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31458","4","1573506175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31459","4","1573506176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("31460","4","1573506178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31461","4","1573506180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31462","4","1573506183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31463","4","1573506183","для [url=/info.php?id=179] --- l o g i n --- [/url] игра закончена ");
INSERT INTO target_chat VALUES("31464","0","1573506193","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31465","4","1573506196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31466","4","1573506197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31467","4","1573506199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("31468","4","1573506201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31469","4","1573506203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("31470","4","1573506205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31471","4","1573506207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31472","4","1573506209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31473","4","1573506212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("31474","4","1573506214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31475","4","1573506215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31476","4","1573506217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31477","4","1573506219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31478","4","1573506221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31479","4","1573506225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("31480","4","1573506226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("31481","4","1573506228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("31482","4","1573506230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("31483","4","1573506232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("31484","4","1573506235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("31485","4","1573506235","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31486","0","1573506243","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31487","4","1573506313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31488","4","1573506315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31489","4","1573506321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31490","4","1573506323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31491","4","1573506325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31492","4","1573506327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("31493","4","1573506329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("31494","4","1573506331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31495","4","1573506333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31496","4","1573506335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31497","4","1573506336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31498","4","1573506338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("31499","4","1573506339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31500","4","1573506341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("31501","4","1573506345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("31502","4","1573506346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31503","4","1573506347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31504","4","1573506349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31505","4","1573506351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("31506","4","1573506352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31507","4","1573506352","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31508","0","1573506365","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31509","4","1573506367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("31510","4","1573506369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31511","4","1573506371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31512","4","1573506373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31513","4","1573506375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31514","4","1573506376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31515","4","1573506378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31516","4","1573506384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31517","4","1573506386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("31518","4","1573506388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31519","4","1573506390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31520","4","1573506392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("31521","4","1573506396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("31522","4","1573506399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31523","4","1573506401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31524","4","1573506403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31525","4","1573506406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("31526","4","1573506408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31527","4","1573506414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("31528","4","1573506416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31529","4","1573506416","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31530","0","1573506421","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31531","4","1573506424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31532","4","1573506426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31533","4","1573506428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31534","4","1573506430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31535","4","1573506432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31536","4","1573506434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("31537","4","1573506435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("31538","4","1573506437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31539","4","1573506440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31540","4","1573506443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31541","4","1573506445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31542","4","1573506447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31543","4","1573506449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31544","4","1573506451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31545","4","1573506453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("31546","4","1573506457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31547","4","1573506459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31548","4","1573506460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31549","4","1573506462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("31550","4","1573506464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("31551","4","1573506464","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31552","0","1573506469","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31553","4","1573506472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31554","4","1573506475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("31555","4","1573506477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31556","4","1573506479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31557","4","1573506481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31558","4","1573506483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("31559","4","1573506485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("31560","4","1573506487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("31561","4","1573506491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("31562","4","1573506492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31563","4","1573506494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("31564","4","1573506496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("31565","4","1573506498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31566","4","1573506500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31567","4","1573506502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31568","4","1573506504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("31569","4","1573506506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31570","4","1573506513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("31571","4","1573506514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31572","4","1573506515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("31573","4","1573506515","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31574","0","1573506522","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31575","4","1573506582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31576","4","1573506584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31577","4","1573506586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31578","4","1573506588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31579","4","1573506590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("31580","4","1573506592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("31581","4","1573506596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31582","4","1573506605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31583","4","1573506606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31584","4","1573506608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31585","4","1573506610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("31586","4","1573506611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31587","4","1573506613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("31588","4","1573506615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31589","4","1573506626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("31590","4","1573506628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31591","4","1573506630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("31592","4","1573506632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("31593","4","1573506635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31594","4","1573506637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("31595","4","1573506637","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31596","0","1573506642","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31597","4","1573506645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31598","4","1573506647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31599","4","1573506648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31600","4","1573506650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31601","4","1573506652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31602","4","1573506654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("31603","4","1573506656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("31604","4","1573506658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31605","4","1573506660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31606","4","1573506662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31607","4","1573506664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31608","4","1573506668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("31609","4","1573506674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31610","4","1573506675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31611","4","1573506679","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31612","4","1573506681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31613","4","1573506682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31614","4","1573506684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("31615","4","1573506686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("31616","4","1573506692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31617","4","1573506692","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31618","0","1573506697","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31619","4","1573506700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("31620","4","1573506702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31621","4","1573506703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31622","4","1573506705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("31623","4","1573506707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31624","4","1573506709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31625","4","1573506711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("31626","4","1573506713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31627","4","1573506715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31628","4","1573506717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31629","4","1573506719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31630","4","1573506723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31631","4","1573506725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31632","4","1573506727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31633","4","1573506728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("31634","4","1573506730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31635","4","1573506732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("31636","4","1573506733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31637","4","1573506735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("31638","4","1573506740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31639","4","1573506740","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31640","0","1573506745","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31641","4","1573506795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31642","4","1573506796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31643","4","1573506797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31644","4","1573506799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31645","4","1573506800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("31646","4","1573506801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("31647","4","1573506803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("31648","4","1573506805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31649","4","1573506807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31650","4","1573506811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31651","4","1573506813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31652","4","1573506815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("31653","4","1573506817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31654","4","1573506819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31655","4","1573506821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31656","4","1573506823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31657","4","1573506826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("31658","4","1573506830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("31659","4","1573506832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("31660","4","1573506834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("31661","4","1573506834","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31662","0","1573506839","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31663","4","1573506850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("31664","4","1573506852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("31665","4","1573506854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("31666","4","1573506856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("31667","4","1573506858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("31668","4","1573506860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31669","4","1573506862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("31670","4","1573506864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("31671","4","1573506866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31672","4","1573506870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("31673","4","1573506872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("31674","4","1573506874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31675","4","1573506876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31676","4","1573506878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("31677","4","1573506880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31678","4","1573506884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31679","4","1573506886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31680","4","1573506888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31681","4","1573506894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("31682","4","1573506900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("31683","4","1573506900","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31684","0","1573506906","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31685","4","1573506909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("31686","4","1573506911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("31687","4","1573506913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31688","4","1573506915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31689","4","1573506917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31690","4","1573506919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31691","4","1573506921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31692","4","1573506923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31693","4","1573506925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("31694","4","1573506927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("31695","4","1573506929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31696","4","1573506933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31697","4","1573506935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("31698","4","1573506937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31699","4","1573506939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("31700","4","1573506941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31701","4","1573506942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31702","4","1573506944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31703","4","1573506948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31704","4","1573506950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31705","4","1573506950","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31706","0","1573506955","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31707","4","1573507017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31708","4","1573507019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("31709","4","1573507021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31710","4","1573507022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31711","4","1573507024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("31712","4","1573507026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31713","4","1573507028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31714","4","1573507031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31715","4","1573507033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31716","4","1573507035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("31717","4","1573507037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31718","4","1573507039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31719","4","1573507041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("31720","4","1573507044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31721","4","1573507047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31722","4","1573507049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31723","4","1573507050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("31724","4","1573507052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31725","4","1573507053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("31726","4","1573507055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31727","4","1573507055","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31728","0","1573507061","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31729","4","1573507063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31730","4","1573507065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31731","4","1573507067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31732","4","1573507068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("31733","4","1573507070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31734","4","1573507072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31735","4","1573507074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31736","4","1573507076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31737","4","1573507077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31738","4","1573507079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31739","4","1573507081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31740","4","1573507083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31741","4","1573507085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("31742","4","1573507089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("31743","4","1573507091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("31744","4","1573507091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("31745","4","1573507093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("31746","4","1573507095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31747","4","1573507098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31748","4","1573507100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31749","4","1573507105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31750","4","1573507107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31751","4","1573507111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("31752","4","1573507111","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31753","4","1573507116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31754","0","1573507117","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31755","4","1573507120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31756","4","1573507121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 402 монет за попадание");
INSERT INTO target_chat VALUES("31757","4","1573507122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("31758","4","1573507124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("31759","4","1573507126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31760","4","1573507128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31761","4","1573507128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31762","4","1573507130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31763","4","1573507132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31764","4","1573507134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("31765","4","1573507136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("31766","4","1573507136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31767","4","1573507138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31768","4","1573507142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 447 монет за попадание");
INSERT INTO target_chat VALUES("31769","4","1573507143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31770","4","1573507145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("31771","4","1573507147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31772","4","1573507149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31773","4","1573507149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 427 монет за попадание");
INSERT INTO target_chat VALUES("31774","4","1573507151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("31775","4","1573507153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31776","4","1573507154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 412 монет за попадание");
INSERT INTO target_chat VALUES("31777","4","1573507155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("31778","4","1573507159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("31779","4","1573507160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31780","4","1573507165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31781","4","1573507166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("31782","4","1573507167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31783","4","1573507167","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31784","4","1573507172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31785","0","1573507172","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31786","4","1573507180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31787","4","1573507186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("31788","4","1573507191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 414 монет за попадание");
INSERT INTO target_chat VALUES("31789","4","1573507196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("31790","4","1573507200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("31791","4","1573507205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 468 монет за попадание");
INSERT INTO target_chat VALUES("31792","4","1573507209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("31793","4","1573507209","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("31794","0","1573507215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("31795","4","1573507228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31796","4","1573507230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31797","4","1573507232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31798","4","1573507234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31799","4","1573507234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31800","4","1573507236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31801","4","1573507238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31802","4","1573507238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31803","4","1573507240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31804","4","1573507242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31805","4","1573507242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31806","4","1573507245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31807","4","1573507245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("31808","4","1573507251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31809","4","1573507253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("31810","4","1573507253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("31811","4","1573507255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("31812","4","1573507257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31813","4","1573507257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31814","4","1573507259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31815","4","1573507260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31816","4","1573507261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31817","4","1573507263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("31818","4","1573507263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 660 баллов за попадание");
INSERT INTO target_chat VALUES("31819","4","1573507266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31820","4","1573507267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("31821","4","1573507268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31822","4","1573507270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31823","4","1573507274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31824","4","1573507275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31825","4","1573507275","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31826","4","1573507279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 300 монет за попадание");
INSERT INTO target_chat VALUES("31827","0","1573507280","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31828","4","1573507283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31829","4","1573507284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 538 баллов за попадание");
INSERT INTO target_chat VALUES("31830","4","1573507284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31831","4","1573507286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31832","4","1573507287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31833","4","1573507288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31834","4","1573507289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31835","4","1573507291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31836","4","1573507291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("31837","4","1573507293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31838","4","1573507295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31839","4","1573507295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31840","4","1573507297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31841","4","1573507298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("31842","4","1573507299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31843","4","1573507301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31844","4","1573507302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31845","4","1573507303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31846","4","1573507305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("31847","4","1573507305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31848","4","1573507309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31849","4","1573507310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("31850","4","1573507312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31851","4","1573507313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 729 баллов за попадание");
INSERT INTO target_chat VALUES("31852","4","1573507313","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("31853","4","1573507315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("31854","4","1573507317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31855","4","1573507319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31856","4","1573507323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31857","4","1573507328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31858","4","1573507328","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31859","0","1573507329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("31860","0","1573507333","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31861","4","1573507335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31862","4","1573507337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31863","4","1573507339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31864","4","1573507341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("31865","4","1573507342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31866","4","1573507343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("31867","4","1573507345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("31868","4","1573507347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31869","4","1573507347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 699 баллов за попадание");
INSERT INTO target_chat VALUES("31870","4","1573507349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("31871","4","1573507350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("31872","4","1573507351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31873","4","1573507353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("31874","4","1573507353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31875","4","1573507355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("31876","4","1573507356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("31877","4","1573507357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31878","4","1573507360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("31879","4","1573507362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("31880","4","1573507364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31881","4","1573507364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("31882","4","1573507366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31883","4","1573507368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31884","4","1573507370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31885","4","1573507372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31886","4","1573507373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31887","4","1573507374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("31888","4","1573507376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("31889","4","1573507376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31890","0","1573507381","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31891","4","1573507381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31892","4","1573507383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 736 баллов за попадание");
INSERT INTO target_chat VALUES("31893","4","1573507390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("31894","4","1573507406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31895","4","1573507411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("31896","4","1573507416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31897","4","1573507416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31898","4","1573507420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31899","4","1573507424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 261 монет за попадание");
INSERT INTO target_chat VALUES("31900","4","1573507427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31901","4","1573507431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31902","4","1573507437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 335 монет за попадание");
INSERT INTO target_chat VALUES("31903","4","1573507437","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("31904","4","1573507440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31905","0","1573507441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("31906","4","1573507442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("31907","4","1573507444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31908","4","1573507445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("31909","4","1573507447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31910","4","1573507449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("31911","4","1573507451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31912","4","1573507453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("31913","4","1573507455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("31914","4","1573507457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("31915","4","1573507459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31916","4","1573507461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31917","4","1573507463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("31918","4","1573507469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31919","4","1573507471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("31920","4","1573507473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31921","4","1573507475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31922","4","1573507477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31923","4","1573507480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31924","4","1573507484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("31925","4","1573507484","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31926","0","1573507490","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31927","4","1573507492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("31928","4","1573507496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("31929","4","1573507498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("31930","4","1573507499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("31931","4","1573507501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("31932","4","1573507503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31933","4","1573507505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31934","4","1573507507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("31935","4","1573507509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31936","4","1573507511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31937","4","1573507513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("31938","4","1573507515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31939","4","1573507517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31940","4","1573507519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("31941","4","1573507521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("31942","4","1573507522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31943","4","1573507525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("31944","4","1573507527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("31945","4","1573507527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31946","4","1573507529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("31947","4","1573507531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("31948","4","1573507533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31949","4","1573507533","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31950","4","1573507534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("31951","0","1573507538","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31952","4","1573507539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31953","4","1573507540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31954","4","1573507543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("31955","4","1573507544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31956","4","1573507544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31957","4","1573507546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31958","4","1573507548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31959","4","1573507549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31960","4","1573507550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("31961","4","1573507552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31962","4","1573507554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31963","4","1573507554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31964","4","1573507556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31965","4","1573507557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31966","4","1573507558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 574 баллов за попадание");
INSERT INTO target_chat VALUES("31967","4","1573507559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31968","4","1573507562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31969","4","1573507562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31970","4","1573507564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("31971","4","1573507567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31972","4","1573507570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31973","4","1573507572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31974","4","1573507575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("31975","4","1573507576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31976","4","1573507577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31977","4","1573507578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31978","4","1573507580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31979","4","1573507581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31980","4","1573507583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31981","4","1573507583","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("31982","4","1573507583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31983","0","1573507588","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("31984","4","1573507589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31985","4","1573507593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 393 монет за попадание");
INSERT INTO target_chat VALUES("31986","4","1573507599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31987","4","1573507602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31988","4","1573507606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 304 монет за попадание");
INSERT INTO target_chat VALUES("31989","4","1573507611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31990","4","1573507616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("31991","4","1573507616","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("31992","0","1573507624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("31993","4","1573507624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31994","4","1573507626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31995","4","1573507628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31996","4","1573507630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("31997","4","1573507632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("31998","4","1573507634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("31999","4","1573507636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("32000","4","1573507638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32001","4","1573507640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("32002","4","1573507642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32003","4","1573507644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32004","4","1573507646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("32005","4","1573507648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("32006","4","1573507650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("32007","4","1573507658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32008","4","1573507660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32009","4","1573507662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("32010","4","1573507664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32011","4","1573507670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32012","4","1573507676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("32013","4","1573507676","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32014","0","1573507680","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32015","4","1573507684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32016","4","1573507686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32017","4","1573507688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32018","4","1573507690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32019","4","1573507692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32020","4","1573507694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32021","4","1573507696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32022","4","1573507698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32023","4","1573507699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32024","4","1573507701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("32025","4","1573507703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32026","4","1573507705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32027","4","1573507710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32028","4","1573507715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32029","4","1573507716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("32030","4","1573507718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32031","4","1573507720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32032","4","1573507722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32033","4","1573507724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32034","4","1573507726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("32035","4","1573507726","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32036","0","1573507731","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32037","4","1573507734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32038","4","1573507736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("32039","4","1573507738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32040","4","1573507740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("32041","4","1573507742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32042","4","1573507742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("32043","4","1573507744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32044","4","1573507744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32045","4","1573507746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32046","4","1573507746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("32047","4","1573507748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("32048","4","1573507749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("32049","4","1573507750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32050","4","1573507751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32051","4","1573507752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32052","4","1573507753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32053","4","1573507755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32054","4","1573507755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("32055","4","1573507757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32056","4","1573507757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32057","4","1573507759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32058","4","1573507761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("32059","4","1573507765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32060","4","1573507766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32061","4","1573507767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32062","4","1573507768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("32063","4","1573507769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32064","4","1573507771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32065","4","1573507772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32066","4","1573507772","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32067","4","1573507774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32068","4","1573507776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32069","0","1573507777","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32070","4","1573507781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32071","4","1573507785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32072","4","1573507789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32073","4","1573507791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("32074","4","1573507797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32075","4","1573507807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32076","4","1573507814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32077","4","1573507815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32078","4","1573507816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32079","4","1573507818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("32080","4","1573507819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32081","4","1573507820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("32082","4","1573507822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("32083","4","1573507824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("32084","4","1573507826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("32085","4","1573507827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32086","4","1573507827","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32087","4","1573507827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("32088","4","1573507829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32089","4","1573507830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("32090","4","1573507832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32091","0","1573507832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32092","4","1573507834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("32093","4","1573507836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("32094","4","1573507838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32095","4","1573507843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("32096","4","1573507845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32097","4","1573507847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32098","4","1573507849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32099","4","1573507851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32100","4","1573507856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32101","4","1573507856","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32102","0","1573507861","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32103","4","1573507867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32104","4","1573507869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32105","4","1573507871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32106","4","1573507873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("32107","4","1573507874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32108","4","1573507876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32109","4","1573507878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("32110","4","1573507880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32111","4","1573507882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("32112","4","1573507884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("32113","4","1573507886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("32114","4","1573507888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32115","4","1573507890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32116","4","1573507892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32117","4","1573507894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32118","4","1573507896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32119","4","1573507902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32120","4","1573507907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32121","4","1573507910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32122","4","1573507912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("32123","4","1573507912","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32124","0","1573507918","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32125","4","1573507921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32126","4","1573507923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32127","4","1573507925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32128","4","1573507927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32129","4","1573507929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("32130","4","1573507931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("32131","4","1573507933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("32132","4","1573507935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32133","4","1573507937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32134","4","1573507939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32135","4","1573507941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32136","4","1573507943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32137","4","1573507945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32138","4","1573507947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32139","4","1573507953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("32140","4","1573507955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("32141","4","1573507957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32142","4","1573507959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32143","4","1573507961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("32144","4","1573507963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32145","4","1573507963","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32146","0","1573507968","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32147","4","1573508013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("32148","4","1573508015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32149","4","1573508016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32150","4","1573508018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("32151","4","1573508020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32152","4","1573508022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32153","4","1573508024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32154","4","1573508025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32155","4","1573508027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32156","4","1573508029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("32157","4","1573508030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("32158","4","1573508032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("32159","4","1573508034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("32160","4","1573508036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32161","4","1573508043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("32162","4","1573508045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("32163","4","1573508047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32164","4","1573508049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32165","4","1573508055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32166","4","1573508057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("32167","4","1573508057","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32168","0","1573508062","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32169","4","1573508065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32170","4","1573508070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32171","4","1573508072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("32172","4","1573508073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32173","4","1573508075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32174","4","1573508077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32175","4","1573508079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32176","4","1573508081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32177","4","1573508083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32178","4","1573508085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32179","4","1573508087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32180","4","1573508089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("32181","4","1573508091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("32182","4","1573508093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32183","4","1573508095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("32184","4","1573508097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32185","4","1573508099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32186","4","1573508103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("32187","4","1573508105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32188","4","1573508109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32189","4","1573508109","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32190","0","1573508114","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32191","4","1573508116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("32192","4","1573508117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32193","4","1573508119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32194","4","1573508121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32195","4","1573508123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32196","4","1573508124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32197","4","1573508126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32198","4","1573508128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32199","4","1573508130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("32200","4","1573508132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("32201","4","1573508132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("32202","4","1573508134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("32203","4","1573508136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("32204","4","1573508136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32205","4","1573508138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32206","4","1573508139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("32207","4","1573508140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32208","4","1573508141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32209","4","1573508145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("32210","4","1573508150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32211","4","1573508152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32212","4","1573508154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32213","4","1573508156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32214","4","1573508156","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32215","4","1573508156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 492 монет за попадание");
INSERT INTO target_chat VALUES("32216","0","1573508161","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32217","4","1573508165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32218","4","1573508167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32219","4","1573508167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32220","4","1573508169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32221","4","1573508171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32222","4","1573508173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32223","4","1573508173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 461 монет за попадание");
INSERT INTO target_chat VALUES("32224","4","1573508175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("32225","4","1573508178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32226","4","1573508178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("32227","4","1573508180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32228","4","1573508182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("32229","4","1573508182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32230","4","1573508186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32231","4","1573508187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32232","4","1573508189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("32233","4","1573508191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 614 баллов за попадание");
INSERT INTO target_chat VALUES("32234","4","1573508195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32235","4","1573508197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("32236","4","1573508198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("32237","4","1573508199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32238","4","1573508201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32239","4","1573508202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 706 баллов за попадание");
INSERT INTO target_chat VALUES("32240","4","1573508203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32241","4","1573508206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32242","4","1573508208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32243","4","1573508210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32244","4","1573508210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32245","4","1573508212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32246","4","1573508215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32247","4","1573508218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("32248","4","1573508218","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32249","4","1573508219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 411 монет за попадание");
INSERT INTO target_chat VALUES("32250","0","1573508223","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32251","4","1573508223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32252","4","1573508233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32253","4","1573508237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32254","4","1573508241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32255","4","1573508241","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32256","0","1573508246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32257","4","1573508256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32258","4","1573508266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32259","4","1573508273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32260","4","1573508276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32261","4","1573508277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32262","4","1573508278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32263","4","1573508280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("32264","4","1573508282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 317 монет за попадание");
INSERT INTO target_chat VALUES("32265","4","1573508282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32266","4","1573508284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32267","4","1573508286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("32268","4","1573508286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32269","4","1573508288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32270","4","1573508289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32271","4","1573508290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("32272","4","1573508291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32273","4","1573508292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32274","4","1573508294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("32275","4","1573508296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32276","4","1573508296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32277","4","1573508298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32278","4","1573508298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32279","4","1573508301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("32280","4","1573508303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32281","4","1573508304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32282","4","1573508305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32283","4","1573508306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32284","4","1573508307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32285","4","1573508308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32286","4","1573508311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32287","4","1573508314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("32288","4","1573508314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("32289","4","1573508316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32290","4","1573508316","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32291","0","1573508321","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32292","4","1573508322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32293","4","1573508323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32294","4","1573508325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32295","4","1573508327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32296","4","1573508329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32297","4","1573508330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("32298","4","1573508331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32299","4","1573508333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32300","4","1573508334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32301","4","1573508335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("32302","4","1573508337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32303","4","1573508338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32304","4","1573508341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32305","4","1573508341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 303 монет за попадание");
INSERT INTO target_chat VALUES("32306","4","1573508343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32307","4","1573508343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 216 монет за попадание");
INSERT INTO target_chat VALUES("32308","4","1573508345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("32309","4","1573508347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32310","4","1573508347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32311","4","1573508347","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32312","4","1573508349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32313","4","1573508351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("32314","4","1573508354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32315","0","1573508355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("32316","4","1573508356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32317","4","1573508358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("32318","4","1573508358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32319","4","1573508360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("32320","4","1573508364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32321","4","1573508364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 182 монет за попадание");
INSERT INTO target_chat VALUES("32322","4","1573508368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32323","4","1573508368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32324","4","1573508369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32325","0","1573508373","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32326","4","1573508373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32327","4","1573508376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("32328","4","1573508378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32329","4","1573508380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("32330","4","1573508382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("32331","4","1573508384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("32332","4","1573508386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32333","4","1573508388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32334","4","1573508390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("32335","4","1573508392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32336","4","1573508394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("32337","4","1573508396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("32338","4","1573508398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32339","4","1573508400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("32340","4","1573508404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32341","4","1573508406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32342","4","1573508409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32343","4","1573508411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32344","4","1573508413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("32345","4","1573508415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32346","4","1573508418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32347","4","1573508418","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32348","0","1573508423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32349","4","1573508457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32350","4","1573508458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32351","4","1573508460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32352","4","1573508462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("32353","4","1573508464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32354","4","1573508466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("32355","4","1573508468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32356","4","1573508471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("32357","4","1573508473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32358","4","1573508475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("32359","4","1573508477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32360","4","1573508479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32361","4","1573508481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("32362","4","1573508483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("32363","4","1573508489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32364","4","1573508491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32365","4","1573508493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32366","4","1573508495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32367","4","1573508497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("32368","4","1573508499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("32369","4","1573508499","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32370","0","1573508504","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32371","4","1573508507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32372","4","1573508509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32373","4","1573508511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("32374","4","1573508513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32375","4","1573508515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32376","4","1573508516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("32377","4","1573508520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32378","4","1573508522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32379","4","1573508524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32380","4","1573508526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32381","4","1573508527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32382","4","1573508529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32383","4","1573508531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32384","4","1573508533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32385","4","1573508537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("32386","4","1573508539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("32387","4","1573508541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32388","4","1573508543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32389","4","1573508545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32390","4","1573508547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("32391","4","1573508547","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32392","0","1573508552","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32393","4","1573508555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32394","4","1573508556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32395","4","1573508558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32396","4","1573508560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32397","4","1573508562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32398","4","1573508564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32399","4","1573508566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32400","4","1573508567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("32401","4","1573508569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32402","4","1573508571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32403","4","1573508573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32404","4","1573508575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32405","4","1573508577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32406","4","1573508579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("32407","4","1573508585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32408","4","1573508587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32409","4","1573508589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32410","4","1573508594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("32411","4","1573508596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32412","4","1573508604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("32413","4","1573508604","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32414","0","1573508609","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32415","4","1573508612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("32416","4","1573508614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32417","4","1573508616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32418","4","1573508618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32419","4","1573508620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32420","4","1573508622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32421","4","1573508624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("32422","4","1573508626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32423","4","1573508628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32424","4","1573508632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32425","4","1573508634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32426","4","1573508636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("32427","4","1573508638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32428","4","1573508640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32429","4","1573508644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32430","4","1573508650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32431","4","1573508652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("32432","4","1573508654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32433","4","1573508656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("32434","4","1573508658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("32435","4","1573508658","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32436","0","1573508663","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32437","4","1573508665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32438","4","1573508667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32439","4","1573508669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("32440","4","1573508671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32441","4","1573508673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32442","4","1573508675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32443","4","1573508677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32444","4","1573508679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("32445","4","1573508686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("32446","4","1573508688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32447","4","1573508690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32448","4","1573508692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32449","4","1573508693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32450","4","1573508697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32451","4","1573508699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32452","4","1573508701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32453","4","1573508703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("32454","4","1573508709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("32455","4","1573508710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("32456","4","1573508712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32457","4","1573508712","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("32458","0","1573508717","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32459","4","1573509286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32460","4","1573509290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32461","4","1573509295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32462","4","1573509303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32463","4","1573509307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32464","4","1573509313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32465","4","1573509318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 107 монет за попадание");
INSERT INTO target_chat VALUES("32466","4","1573509323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32467","4","1573509328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32468","4","1573509333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32469","4","1573509339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32470","4","1573509344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 196 монет за попадание");
INSERT INTO target_chat VALUES("32471","4","1573509352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 397 баллов за попадание");
INSERT INTO target_chat VALUES("32472","4","1573509358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32473","4","1573509366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32474","4","1573509374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("32475","4","1573509374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32476","0","1573509382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32477","4","1573509949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32478","4","1573509955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 586 баллов за попадание");
INSERT INTO target_chat VALUES("32479","4","1573509960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32480","4","1573509965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32481","4","1573509970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32482","4","1573509971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32483","4","1573509973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("32484","4","1573509979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("32485","4","1573509981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("32486","4","1573509986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 282 монет за попадание");
INSERT INTO target_chat VALUES("32487","4","1573509989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32488","4","1573509993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32489","4","1573509997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32490","4","1573509998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("32491","4","1573510003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32492","4","1573510005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 322 монет за попадание");
INSERT INTO target_chat VALUES("32493","4","1573510009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32494","4","1573510011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32495","4","1573510017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("32496","4","1573510019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 551 баллов за попадание");
INSERT INTO target_chat VALUES("32497","4","1573510019","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32498","0","1573510026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32499","4","1573511052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32500","4","1573511056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32501","4","1573511062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32502","4","1573511067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 446 монет за попадание");
INSERT INTO target_chat VALUES("32503","4","1573511073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32504","4","1573511078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32505","4","1573511100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32506","4","1573511105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 538 монет за попадание");
INSERT INTO target_chat VALUES("32507","4","1573511112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32508","4","1573511119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32509","4","1573511147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32510","4","1573511154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32511","4","1573511158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("32512","4","1573511164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32513","4","1573511167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 463 монет за попадание");
INSERT INTO target_chat VALUES("32514","4","1573511172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32515","4","1573511178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32516","4","1573511185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("32517","4","1573511191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32518","4","1573511200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 674 баллов за попадание");
INSERT INTO target_chat VALUES("32519","4","1573511200","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32520","0","1573511205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32521","4","1573511550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32522","4","1573511556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 769 баллов за попадание");
INSERT INTO target_chat VALUES("32523","4","1573511574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32524","4","1573511579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32525","4","1573511591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 724 баллов за попадание");
INSERT INTO target_chat VALUES("32526","4","1573511599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32527","4","1573511603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 479 монет за попадание");
INSERT INTO target_chat VALUES("32528","4","1573511615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32529","4","1573511625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("32530","4","1573511633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 444 монет за попадание");
INSERT INTO target_chat VALUES("32531","4","1573511643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32532","4","1573511651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32533","4","1573511657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32534","4","1573511665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 517 монет за попадание");
INSERT INTO target_chat VALUES("32535","4","1573511671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32536","4","1573511957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32537","4","1573511962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 471 монет за попадание");
INSERT INTO target_chat VALUES("32538","4","1573511968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32539","4","1573511973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 585 монет за попадание");
INSERT INTO target_chat VALUES("32540","4","1573511980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32541","4","1573511980","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32542","0","1573511995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32543","4","1573511999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32544","4","1573512003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32545","4","1573512007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32546","4","1573512013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32547","4","1573512018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32548","4","1573512022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32549","4","1573512027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32550","4","1573512034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 452 монет за попадание");
INSERT INTO target_chat VALUES("32551","4","1573512046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32552","4","1573512051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32553","4","1573512058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32554","4","1573512074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 624 баллов за попадание");
INSERT INTO target_chat VALUES("32555","4","1573512082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("32556","4","1573512087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 492 монет за попадание");
INSERT INTO target_chat VALUES("32557","4","1573512127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32558","4","1573512132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32559","4","1573512137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32560","4","1573512142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("32561","4","1573512148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32562","4","1573512153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32563","4","1573512153","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32564","0","1573512164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32565","4","1573512256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 606 баллов за попадание");
INSERT INTO target_chat VALUES("32566","4","1573512262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32567","4","1573512266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32568","4","1573512271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32569","4","1573512276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32570","4","1573512281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32571","4","1573512286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 435 монет за попадание");
INSERT INTO target_chat VALUES("32572","4","1573512292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 492 монет за попадание");
INSERT INTO target_chat VALUES("32573","4","1573512298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32574","4","1573512306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32575","4","1573512311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32576","4","1573512315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32577","4","1573512321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 533 монет за попадание");
INSERT INTO target_chat VALUES("32578","4","1573512327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32579","4","1573512332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32580","4","1573512337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 657 баллов за попадание");
INSERT INTO target_chat VALUES("32581","4","1573512346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32582","4","1573512354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("32583","4","1573512359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32584","4","1573512364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32585","4","1573512364","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32586","0","1573512369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32587","4","1573512372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 255 монет за попадание");
INSERT INTO target_chat VALUES("32588","4","1573512376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("32589","4","1573512381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32590","4","1573512385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32591","4","1573512390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("32592","4","1573512397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 738 баллов за попадание");
INSERT INTO target_chat VALUES("32593","4","1573512401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32594","4","1573512406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32595","4","1573512446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32596","4","1573512451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("32597","4","1573512456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32598","4","1573512461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 525 баллов за попадание");
INSERT INTO target_chat VALUES("32599","4","1573512467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32600","4","1573512477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32601","4","1573512481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32602","4","1573512487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32603","4","1573512492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32604","4","1573512499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("32605","4","1573512505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 589 баллов за попадание");
INSERT INTO target_chat VALUES("32606","4","1573512510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32607","4","1573512510","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32608","0","1573512516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32609","4","1573512641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 292 монет за попадание");
INSERT INTO target_chat VALUES("32610","4","1573512646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32611","4","1573512650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32612","4","1573512655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("32613","4","1573512660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32614","4","1573512665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 276 монет за попадание");
INSERT INTO target_chat VALUES("32615","4","1573512672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 612 баллов за попадание");
INSERT INTO target_chat VALUES("32616","4","1573512677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32617","4","1573512682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32618","4","1573512685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("32619","4","1573512689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32620","4","1573512697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32621","4","1573512704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32622","4","1573512720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32623","4","1573512725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("32624","4","1573512731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32625","4","1573512738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 506 баллов за попадание");
INSERT INTO target_chat VALUES("32626","4","1573512743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32627","4","1573512748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32628","4","1573512755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32629","4","1573512755","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32630","0","1573512769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32631","4","1573512772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32632","4","1573512779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 358 монет за попадание");
INSERT INTO target_chat VALUES("32633","4","1573512787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32634","4","1573512859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 694 баллов за попадание");
INSERT INTO target_chat VALUES("32635","4","1573512865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32636","4","1573512915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 535 баллов за попадание");
INSERT INTO target_chat VALUES("32637","4","1573512921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 205 монет за попадание");
INSERT INTO target_chat VALUES("32638","4","1573512927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("32639","4","1573512933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32640","4","1573512939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32641","4","1573512945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32642","4","1573512950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32643","4","1573512955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32644","4","1573512959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32645","4","1573513042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("32646","4","1573513048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32647","4","1573513053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32648","4","1573513058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32649","4","1573513066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("32650","4","1573513071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32651","4","1573513071","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32652","0","1573513088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32653","4","1573513092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("32654","4","1573513117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 515 баллов за попадание");
INSERT INTO target_chat VALUES("32655","4","1573513121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32656","4","1573513126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32657","4","1573513133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("32658","4","1573513139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32659","4","1573513146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("32660","4","1573513244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32661","4","1573513257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 527 баллов за попадание");
INSERT INTO target_chat VALUES("32662","4","1573513263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32663","4","1573513268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32664","4","1573513275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32665","4","1573513278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32666","4","1573513283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32667","4","1573513289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32668","4","1573513294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32669","4","1573513308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32670","4","1573513313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("32671","4","1573513320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32672","4","1573513327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("32673","4","1573513327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32674","0","1573513354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32675","4","1573513358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32676","4","1573513365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32677","4","1573513370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("32678","4","1573513639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32679","4","1573513645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32680","4","1573513648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32681","4","1573513651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32682","4","1573513667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 231 монет за попадание");
INSERT INTO target_chat VALUES("32683","4","1573513673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32684","4","1573513677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("32685","4","1573513682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32686","4","1573513685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 555 баллов за попадание");
INSERT INTO target_chat VALUES("32687","4","1573513686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("32688","4","1573513690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32689","4","1573513693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32690","4","1573513697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32691","4","1573513697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("32692","4","1573513698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("32693","4","1573513701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32694","4","1573513705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32695","4","1573513705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32696","0","1573513709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32697","4","1573513721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32698","4","1573513722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32699","4","1573513726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32700","4","1573513727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32701","4","1573513730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32702","4","1573513732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("32703","4","1573513737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("32704","4","1573513751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32705","4","1573513763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("32706","4","1573513765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("32707","4","1573513770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32708","4","1573513772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32709","4","1573513777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 252 монет за попадание");
INSERT INTO target_chat VALUES("32710","4","1573513779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 694 баллов за попадание");
INSERT INTO target_chat VALUES("32711","4","1573513789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32712","4","1573513790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32713","4","1573513794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("32714","4","1573513804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32715","4","1573513808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32716","4","1573513812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32717","4","1573513812","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32718","0","1573513817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32719","4","1573513820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32720","4","1573513824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32721","4","1573513828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32722","4","1573513832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32723","4","1573513836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32724","4","1573513839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 263 монет за попадание");
INSERT INTO target_chat VALUES("32725","4","1573513842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 312 монет за попадание");
INSERT INTO target_chat VALUES("32726","4","1573513847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32727","4","1573513851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32728","4","1573513855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32729","4","1573513859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32730","4","1573513863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32731","4","1573513870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 375 монет за попадание");
INSERT INTO target_chat VALUES("32732","4","1573513877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("32733","4","1573513881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32734","4","1573513890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32735","4","1573513894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32736","4","1573513899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("32737","4","1573513901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 696 баллов за попадание");
INSERT INTO target_chat VALUES("32738","4","1573513906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32739","4","1573513906","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32740","0","1573513916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32741","4","1573513928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32742","4","1573513929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32743","4","1573513932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32744","4","1573513936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32745","4","1573513940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32746","4","1573513943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("32747","4","1573513947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32748","4","1573513957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32749","4","1573513962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("32750","4","1573513964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32751","4","1573513969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32752","4","1573513970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32753","4","1573513973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 327 монет за попадание");
INSERT INTO target_chat VALUES("32754","4","1573513975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32755","4","1573513981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32756","4","1573513986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("32757","4","1573513988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32758","4","1573513993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("32759","4","1573513995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32760","4","1573514002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 351 монет за попадание");
INSERT INTO target_chat VALUES("32761","4","1573514002","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32762","0","1573514008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32763","4","1573514071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32764","4","1573514075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 338 монет за попадание");
INSERT INTO target_chat VALUES("32765","4","1573514080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 212 монет за попадание");
INSERT INTO target_chat VALUES("32766","4","1573514088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32767","4","1573514093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32768","4","1573514098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32769","4","1573514105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 613 баллов за попадание");
INSERT INTO target_chat VALUES("32770","4","1573514111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32771","4","1573514114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32772","4","1573514117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32773","4","1573514120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32774","4","1573514133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32775","4","1573514138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32776","4","1573514144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32777","4","1573514148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32778","4","1573514152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32779","4","1573514157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32780","4","1573514162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32781","4","1573514167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32782","4","1573514171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 371 монет за попадание");
INSERT INTO target_chat VALUES("32783","4","1573514171","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32784","0","1573514185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32785","4","1573516926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32786","4","1573516932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 442 монет за попадание");
INSERT INTO target_chat VALUES("32787","4","1573516938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 693 баллов за попадание");
INSERT INTO target_chat VALUES("32788","4","1573516943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 407 монет за попадание");
INSERT INTO target_chat VALUES("32789","4","1573516951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32790","4","1573516955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 496 монет за попадание");
INSERT INTO target_chat VALUES("32791","4","1573516961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("32792","4","1573516965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 437 монет за попадание");
INSERT INTO target_chat VALUES("32793","4","1573516970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32794","4","1573516976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32795","4","1573516982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("32796","4","1573516989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32797","4","1573516995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32798","4","1573517000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("32799","4","1573517005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32800","4","1573517011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32801","4","1573517015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("32802","4","1573517022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 707 баллов за попадание");
INSERT INTO target_chat VALUES("32803","4","1573517029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32804","4","1573517036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32805","4","1573517036","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32806","0","1573517050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32807","4","1573517053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 547 монет за попадание");
INSERT INTO target_chat VALUES("32808","4","1573517177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32809","4","1573517185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 643 баллов за попадание");
INSERT INTO target_chat VALUES("32810","4","1573517191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32811","4","1573517196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32812","4","1573517201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32813","4","1573517209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 563 монет за попадание");
INSERT INTO target_chat VALUES("32814","4","1573517218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32815","4","1573517231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32816","4","1573517236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 529 монет за попадание");
INSERT INTO target_chat VALUES("32817","4","1573517242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32818","4","1573517245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("32819","4","1573517269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32820","4","1573517274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32821","4","1573517287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32822","4","1573517296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32823","4","1573517300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32824","4","1573517312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32825","4","1573517318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 580 монет за попадание");
INSERT INTO target_chat VALUES("32826","4","1573517327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32827","4","1573517327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32828","0","1573517362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32829","4","1573517367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("32830","4","1573517371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32831","4","1573517378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("32832","4","1573517382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32833","4","1573517387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 750 баллов за попадание");
INSERT INTO target_chat VALUES("32834","4","1573517392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("32835","4","1573517396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 329 монет за попадание");
INSERT INTO target_chat VALUES("32836","4","1573517401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32837","4","1573517405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32838","4","1573517411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32839","4","1573517416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("32840","4","1573517421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 339 монет за попадание");
INSERT INTO target_chat VALUES("32841","4","1573517431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32842","4","1573517438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32843","4","1573517444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32844","4","1573517448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("32845","4","1573517452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32846","4","1573517457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 537 баллов за попадание");
INSERT INTO target_chat VALUES("32847","4","1573517464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 673 баллов за попадание");
INSERT INTO target_chat VALUES("32848","4","1573517468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 537 баллов за попадание");
INSERT INTO target_chat VALUES("32849","4","1573517468","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32850","0","1573517491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32851","4","1573517504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 621 баллов за попадание");
INSERT INTO target_chat VALUES("32852","4","1573517510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32853","4","1573517517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32854","4","1573517526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32855","4","1573517531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("32856","4","1573517544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32857","4","1573517549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32858","4","1573517553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32859","4","1573517563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 277 монет за попадание");
INSERT INTO target_chat VALUES("32860","4","1573517568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32861","4","1573517575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32862","4","1573517578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32863","4","1573517583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32864","4","1573517588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("32865","4","1573517593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("32866","4","1573517598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32867","4","1573517606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32868","4","1573517611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32869","4","1573517619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32870","4","1573517624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32871","4","1573517624","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32872","0","1573517704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32873","4","1573517706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32874","4","1573517710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 293 монет за попадание");
INSERT INTO target_chat VALUES("32875","4","1573517717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32876","4","1573517726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32877","4","1573517731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32878","4","1573517738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32879","4","1573517741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32880","4","1573517746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32881","4","1573517751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32882","4","1573517756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32883","4","1573517762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32884","4","1573517767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32885","4","1573517773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32886","4","1573517779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 226 монет за попадание");
INSERT INTO target_chat VALUES("32887","4","1573517785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32888","4","1573517790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("32889","4","1573517796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32890","4","1573517801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 296 монет за попадание");
INSERT INTO target_chat VALUES("32891","4","1573517807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("32892","4","1573517812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32893","4","1573517812","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32894","0","1573517830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32895","4","1573517879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32896","4","1573517883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32897","4","1573517888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32898","4","1573517897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32899","4","1573517902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32900","4","1573517907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32901","4","1573517912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 549 монет за попадание");
INSERT INTO target_chat VALUES("32902","4","1573517917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32903","4","1573517921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32904","4","1573517925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32905","4","1573517929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32906","4","1573517933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32907","4","1573517937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32908","4","1573517938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32909","4","1573517942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("32910","4","1573517981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 579 монет за попадание");
INSERT INTO target_chat VALUES("32911","4","1573517985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32912","4","1573517990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 429 монет за попадание");
INSERT INTO target_chat VALUES("32913","4","1573517994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32914","4","1573517999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32915","4","1573517999","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32916","0","1573518026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32917","4","1573518029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32918","4","1573518038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("32919","4","1573518044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32920","4","1573518049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 273 монет за попадание");
INSERT INTO target_chat VALUES("32921","4","1573518058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32922","4","1573518066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32923","4","1573518071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32924","4","1573518078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32925","4","1573518087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32926","4","1573518092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 666 баллов за попадание");
INSERT INTO target_chat VALUES("32927","4","1573518101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32928","4","1573518106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32929","4","1573518111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32930","4","1573518116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32931","4","1573518120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("32932","4","1573518127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 227 монет за попадание");
INSERT INTO target_chat VALUES("32933","4","1573518135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32934","4","1573518139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32935","4","1573518143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32936","4","1573518147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("32937","4","1573518147","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32938","0","1573518151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("32939","4","1573520525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32940","4","1573520530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 621 баллов за попадание");
INSERT INTO target_chat VALUES("32941","4","1573520534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 792 баллов за попадание");
INSERT INTO target_chat VALUES("32942","4","1573520538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32943","4","1573520547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32944","4","1573520551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32945","4","1573520554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("32946","4","1573520558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32947","4","1573520562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32948","4","1573520567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32949","4","1573520572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32950","4","1573520577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32951","4","1573520588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32952","4","1573520592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 712 баллов за попадание");
INSERT INTO target_chat VALUES("32953","4","1573520596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 215 монет за попадание");
INSERT INTO target_chat VALUES("32954","4","1573520599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32955","4","1573520603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32956","4","1573520607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32957","4","1573520617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("32958","4","1573520627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 388 монет за попадание");
INSERT INTO target_chat VALUES("32959","4","1573520627","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("32960","0","1573520639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("32961","4","1573520643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32962","4","1573520647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 557 монет за попадание");
INSERT INTO target_chat VALUES("32963","4","1573520652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("32964","4","1573520656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32965","4","1573520669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32966","4","1573520673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("32967","4","1573520679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32968","4","1573520688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 515 монет за попадание");
INSERT INTO target_chat VALUES("32969","4","1573520693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("32970","4","1573520697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32971","4","1573520701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("32972","4","1573520706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 488 монет за попадание");
INSERT INTO target_chat VALUES("32973","4","1573520711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32974","4","1573520720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 414 монет за попадание");
INSERT INTO target_chat VALUES("32975","4","1573520727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 766 баллов за попадание");
INSERT INTO target_chat VALUES("32976","4","1573520731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 576 монет за попадание");
INSERT INTO target_chat VALUES("32977","4","1573520736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32978","4","1573520742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("32979","4","1573520746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32980","4","1573520755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("32981","4","1573520755","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("32982","0","1573520857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("32983","4","1573520860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32984","4","1573520865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32985","4","1573520870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32986","4","1573520876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32987","4","1573520881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("32988","4","1573520885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32989","4","1573520903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32990","4","1573520910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32991","4","1573520914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32992","4","1573520919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("32993","4","1573520925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32994","4","1573520930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("32995","4","1573520939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("32996","4","1573520946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("32997","4","1573520950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("32998","4","1573520960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("32999","4","1573520965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("33000","4","1573520972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33001","4","1573520981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33002","4","1573520986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33003","4","1573520986","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33004","0","1573521009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("33005","4","1573521012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33006","4","1573521019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("33007","4","1573521022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33008","4","1573521027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 518 монет за попадание");
INSERT INTO target_chat VALUES("33009","4","1573521296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 670 баллов за попадание");
INSERT INTO target_chat VALUES("33010","4","1573521300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33011","4","1573521306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33012","4","1573521310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33013","4","1573521315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 451 монет за попадание");
INSERT INTO target_chat VALUES("33014","4","1573521322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33015","4","1573521327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33016","4","1573521332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33017","4","1573521337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 592 монет за попадание");
INSERT INTO target_chat VALUES("33018","4","1573521341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33019","4","1573521345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33020","4","1573521350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33021","4","1573521354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33022","4","1573521358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("33023","4","1573521364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33024","4","1573521369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33025","4","1573521369","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("33026","0","1573521381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33027","4","1573521385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33028","4","1573521390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("33029","4","1573521392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33030","4","1573521396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33031","4","1573521399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33032","4","1573521402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33033","4","1573521408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33034","4","1573521414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33035","4","1573521418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33036","4","1573521423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33037","4","1573521428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 741 баллов за попадание");
INSERT INTO target_chat VALUES("33038","4","1573521430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33039","4","1573521435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("33040","4","1573521439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 658 баллов за попадание");
INSERT INTO target_chat VALUES("33041","4","1573521442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33042","4","1573521446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33043","4","1573521450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("33044","4","1573521456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33045","4","1573521461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 213 монет за попадание");
INSERT INTO target_chat VALUES("33046","4","1573521497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33047","4","1573521497","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33048","0","1573521525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33049","4","1573521533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 357 монет за попадание");
INSERT INTO target_chat VALUES("33050","4","1573521535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 793 баллов за попадание");
INSERT INTO target_chat VALUES("33051","4","1573521541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33052","4","1573521545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 646 баллов за попадание");
INSERT INTO target_chat VALUES("33053","4","1573521547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("33054","4","1573521556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33055","4","1573521560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33056","4","1573521562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("33057","4","1573521574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 210 монет за попадание");
INSERT INTO target_chat VALUES("33058","4","1573521583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33059","4","1573521587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33060","4","1573521591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33061","4","1573521595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("33062","4","1573521599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("33063","4","1573521606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("33064","4","1573521620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("33065","4","1573521623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33066","4","1573521627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33067","4","1573521630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 611 баллов за попадание");
INSERT INTO target_chat VALUES("33068","4","1573521639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33069","4","1573521639","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33070","0","1573521644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33071","4","1573521648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33072","4","1573521653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("33073","4","1573521658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33074","4","1573521662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33075","4","1573521666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("33076","4","1573521679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 630 баллов за попадание");
INSERT INTO target_chat VALUES("33077","4","1573521683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33078","4","1573521689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33079","4","1573521696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33080","4","1573521698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 657 баллов за попадание");
INSERT INTO target_chat VALUES("33081","4","1573521703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33082","4","1573521707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33083","4","1573521711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33084","4","1573521715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33085","4","1573521719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 356 монет за попадание");
INSERT INTO target_chat VALUES("33086","4","1573521729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 501 баллов за попадание");
INSERT INTO target_chat VALUES("33087","4","1573521733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("33088","4","1573521734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33089","4","1573521738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33090","4","1573521746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 669 баллов за попадание");
INSERT INTO target_chat VALUES("33091","4","1573521746","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33092","0","1573521755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33093","4","1573521758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33094","4","1573521762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 694 баллов за попадание");
INSERT INTO target_chat VALUES("33095","4","1573521764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33096","4","1573521772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33097","4","1573521776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 656 баллов за попадание");
INSERT INTO target_chat VALUES("33098","4","1573521779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("33099","4","1573521782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33100","4","1573521786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("33101","4","1573521789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33102","4","1573521794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33103","4","1573521797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("33104","4","1573521799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33105","4","1573521806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("33106","4","1573521810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33107","4","1573521815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33108","4","1573521818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33109","4","1573521822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33110","4","1573521826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33111","4","1573521829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 786 баллов за попадание");
INSERT INTO target_chat VALUES("33112","4","1573521832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33113","4","1573521832","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33114","0","1573521840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33115","4","1573521939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("33116","4","1573521948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 345 монет за попадание");
INSERT INTO target_chat VALUES("33117","4","1573521954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33118","4","1573521957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33119","4","1573522002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("33120","4","1573522008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33121","4","1573522024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33122","4","1573522033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33123","4","1573522037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33124","4","1573522043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33125","4","1573522046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33126","4","1573522050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("33127","4","1573522053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33128","4","1573522057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33129","4","1573522061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33130","4","1573522065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("33131","4","1573522075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 773 баллов за попадание");
INSERT INTO target_chat VALUES("33132","4","1573522079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33133","4","1573522087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("33134","4","1573522097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33135","4","1573522097","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33136","0","1573522108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33137","4","1573522122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33138","4","1573522136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33139","4","1573522144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33140","4","1573522163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33141","4","1573522171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33142","4","1573522189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33143","4","1573522195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33144","4","1573522205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33145","4","1573522210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33146","4","1573522214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33147","4","1573522221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33148","4","1573522225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33149","4","1573522228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33150","4","1573522231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33151","4","1573522235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33152","4","1573522239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("33153","4","1573522245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33154","4","1573522251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33155","4","1573522256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33156","4","1573522263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33157","4","1573522263","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33158","0","1573522274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33159","4","1573522350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33160","4","1573522354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33161","4","1573522359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33162","4","1573522362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33163","4","1573522368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33164","4","1573522384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("33165","4","1573522387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 223 монет за попадание");
INSERT INTO target_chat VALUES("33166","4","1573522397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33167","4","1573522400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33168","4","1573522406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33169","4","1573522411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("33170","4","1573522428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33171","4","1573522451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33172","4","1573522456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33173","4","1573522459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33174","4","1573522465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33175","4","1573522471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33176","4","1573522473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33177","4","1573522478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33178","4","1573522481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33179","4","1573522481","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33180","0","1573522539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("33181","4","1573522544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33182","4","1573522549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33183","4","1573522554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("33184","4","1573522578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33185","4","1573522581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33186","4","1573522587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33187","4","1573522592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33188","4","1573522597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33189","4","1573522603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33190","4","1573522609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("33191","4","1573522614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("33192","4","1573522624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33193","4","1573522628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 596 монет за попадание");
INSERT INTO target_chat VALUES("33194","4","1573522633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("33195","4","1573522647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33196","4","1573522651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33197","4","1573522660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33198","4","1573522669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33199","4","1573522676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33200","4","1573522684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33201","4","1573522684","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("33202","0","1573522711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33203","4","1573522715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33204","4","1573522721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 722 баллов за попадание");
INSERT INTO target_chat VALUES("33205","4","1573522732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 558 баллов за попадание");
INSERT INTO target_chat VALUES("33206","4","1573522777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 320 монет за попадание");
INSERT INTO target_chat VALUES("33207","4","1573522830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33208","4","1573522865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33209","4","1573522872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33210","4","1573522890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33211","4","1573522902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33212","4","1573522909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33213","4","1573522919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33214","4","1573522924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33215","4","1573522928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33216","4","1573522943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33217","4","1573522948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 626 баллов за попадание");
INSERT INTO target_chat VALUES("33218","4","1573522953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33219","4","1573522965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33220","4","1573522973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 767 баллов за попадание");
INSERT INTO target_chat VALUES("33221","4","1573522983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("33222","4","1573522994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33223","4","1573522994","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33224","0","1573523015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33225","4","1573523018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 524 баллов за попадание");
INSERT INTO target_chat VALUES("33226","4","1573523025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33227","4","1573523033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33228","4","1573523050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33229","4","1573523058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("33230","4","1573523067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("33231","4","1573523076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33232","4","1573523094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33233","4","1573523099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33234","4","1573523107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33235","4","1573523261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33236","4","1573523266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33237","4","1573523278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("33238","4","1573523285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33239","4","1573523290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 384 монет за попадание");
INSERT INTO target_chat VALUES("33240","4","1573523295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 564 баллов за попадание");
INSERT INTO target_chat VALUES("33241","4","1573523300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33242","4","1573523305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33243","4","1573523317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33244","4","1573523321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 532 баллов за попадание");
INSERT INTO target_chat VALUES("33245","4","1573523321","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33246","0","1573523340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33247","4","1573523344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33248","4","1573523356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33249","4","1573523361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33250","4","1573523367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 216 монет за попадание");
INSERT INTO target_chat VALUES("33251","4","1573523374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 680 баллов за попадание");
INSERT INTO target_chat VALUES("33252","4","1573523381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33253","4","1573523385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 211 монет за попадание");
INSERT INTO target_chat VALUES("33254","4","1573523391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33255","4","1573523395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 732 баллов за попадание");
INSERT INTO target_chat VALUES("33256","4","1573523399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 363 монет за попадание");
INSERT INTO target_chat VALUES("33257","4","1573523410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 668 баллов за попадание");
INSERT INTO target_chat VALUES("33258","4","1573523416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 254 монет за попадание");
INSERT INTO target_chat VALUES("33259","4","1573523424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33260","4","1573523428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33261","4","1573523438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33262","4","1573523441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33263","4","1573523446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33264","4","1573523453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33265","4","1573523466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33266","4","1573523473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33267","4","1573523473","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33268","0","1573523502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33269","4","1573523506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("33270","4","1573523510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33271","4","1573523513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33272","4","1573523517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33273","4","1573523520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33274","4","1573523526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33275","4","1573523666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33276","4","1573523672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 262 монет за попадание");
INSERT INTO target_chat VALUES("33277","4","1573523676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("33278","4","1573523682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 379 монет за попадание");
INSERT INTO target_chat VALUES("33279","4","1573523686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33280","4","1573523690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33281","4","1573523694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("33282","4","1573523698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 240 монет за попадание");
INSERT INTO target_chat VALUES("33283","4","1573523701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33284","4","1573523705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33285","4","1573523708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33286","4","1573523713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 673 баллов за попадание");
INSERT INTO target_chat VALUES("33287","4","1573523718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33288","4","1573523722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33289","4","1573523722","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33290","0","1573523765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33291","4","1573523768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33292","4","1573523811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33293","4","1573523817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33294","4","1573523821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("33295","4","1573523826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 759 баллов за попадание");
INSERT INTO target_chat VALUES("33296","4","1573523830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 391 монет за попадание");
INSERT INTO target_chat VALUES("33297","4","1573523834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33298","4","1573523897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 204 монет за попадание");
INSERT INTO target_chat VALUES("33299","4","1573523899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33300","4","1573523905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33301","4","1573523909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33302","4","1573523914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33303","4","1573523917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33304","4","1573523922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33305","4","1573523929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33306","4","1573523935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33307","4","1573523940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 302 монет за попадание");
INSERT INTO target_chat VALUES("33308","4","1573523945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33309","4","1573523952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33310","4","1573523956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33311","4","1573523956","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33312","0","1573523962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33313","4","1573523972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 741 баллов за попадание");
INSERT INTO target_chat VALUES("33314","4","1573523978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33315","4","1573523990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33316","4","1573523994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 268 монет за попадание");
INSERT INTO target_chat VALUES("33317","4","1573523999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 714 баллов за попадание");
INSERT INTO target_chat VALUES("33318","4","1573524050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33319","4","1573524063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33320","4","1573524067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33321","4","1573524072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("33322","4","1573524076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33323","4","1573524079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33324","4","1573524083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33325","4","1573524089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33326","4","1573524095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33327","4","1573524100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33328","4","1573524104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33329","4","1573524108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33330","4","1573524112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 657 баллов за попадание");
INSERT INTO target_chat VALUES("33331","4","1573524117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33332","4","1573524123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 283 монет за попадание");
INSERT INTO target_chat VALUES("33333","4","1573524123","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33334","0","1573524154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33335","4","1573524158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33336","4","1573524164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33337","4","1573524172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33338","4","1573524177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 221 монет за попадание");
INSERT INTO target_chat VALUES("33339","4","1573524179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33340","4","1573524191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 637 баллов за попадание");
INSERT INTO target_chat VALUES("33341","4","1573524197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33342","4","1573524202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 794 баллов за попадание");
INSERT INTO target_chat VALUES("33343","4","1573524208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 250 монет за попадание");
INSERT INTO target_chat VALUES("33344","4","1573524213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33345","4","1573524218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33346","4","1573524222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33347","4","1573524226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("33348","4","1573524233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33349","4","1573524238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33350","4","1573524240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("33351","4","1573524247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33352","4","1573524259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33353","4","1573524266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33354","4","1573524271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33355","4","1573524271","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33356","0","1573524276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33357","4","1573524279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 396 монет за попадание");
INSERT INTO target_chat VALUES("33358","4","1573524373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 676 баллов за попадание");
INSERT INTO target_chat VALUES("33359","4","1573524383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33360","4","1573524389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33361","4","1573524393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 398 монет за попадание");
INSERT INTO target_chat VALUES("33362","4","1573524397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 202 монет за попадание");
INSERT INTO target_chat VALUES("33363","4","1573524410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 595 баллов за попадание");
INSERT INTO target_chat VALUES("33364","4","1573524414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33365","4","1573524418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("33366","4","1573524425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33367","4","1573524429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 713 баллов за попадание");
INSERT INTO target_chat VALUES("33368","4","1573524437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("33369","4","1573524440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33370","4","1573524444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33371","4","1573524448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 294 монет за попадание");
INSERT INTO target_chat VALUES("33372","4","1573524452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 747 баллов за попадание");
INSERT INTO target_chat VALUES("33373","4","1573524458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33374","4","1573524467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33375","4","1573524473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33376","4","1573524477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33377","4","1573524477","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33378","0","1573524495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33379","4","1573524512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33380","4","1573524522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33381","4","1573524534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 760 баллов за попадание");
INSERT INTO target_chat VALUES("33382","4","1573524538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("33383","4","1573524544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33384","4","1573524548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33385","4","1573524621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33386","4","1573524627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 225 монет за попадание");
INSERT INTO target_chat VALUES("33387","4","1573524628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33388","4","1573524632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33389","4","1573524636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("33390","4","1573524641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33391","4","1573524645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33392","4","1573524650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 377 монет за попадание");
INSERT INTO target_chat VALUES("33393","4","1573524664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("33394","4","1573524670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33395","4","1573524674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33396","4","1573524678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33397","4","1573524682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33398","4","1573524721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33399","4","1573524721","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33400","0","1573524743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33401","4","1573524753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("33402","4","1573524758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 787 баллов за попадание");
INSERT INTO target_chat VALUES("33403","4","1573524760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33404","4","1573524766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33405","4","1573524770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33406","4","1573524774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33407","4","1573524778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33408","4","1573524779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33409","4","1573524784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33410","4","1573524792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 758 баллов за попадание");
INSERT INTO target_chat VALUES("33411","4","1573524794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("33412","4","1573524799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("33413","4","1573524801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33414","4","1573524805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33415","4","1573524807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33416","4","1573524812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33417","4","1573524814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33418","4","1573524816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33419","4","1573524818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33420","4","1573524820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33421","4","1573524820","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33422","0","1573524829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33423","4","1573524836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 266 монет за попадание");
INSERT INTO target_chat VALUES("33424","4","1573524840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("33425","4","1573524852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 314 монет за попадание");
INSERT INTO target_chat VALUES("33426","4","1573524855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 628 баллов за попадание");
INSERT INTO target_chat VALUES("33427","4","1573524859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 241 монет за попадание");
INSERT INTO target_chat VALUES("33428","4","1573524863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("33429","4","1573524872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 598 баллов за попадание");
INSERT INTO target_chat VALUES("33430","4","1573524875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33431","4","1573524878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33432","4","1573524884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 337 монет за попадание");
INSERT INTO target_chat VALUES("33433","4","1573524894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33434","4","1573524898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 318 монет за попадание");
INSERT INTO target_chat VALUES("33435","4","1573524905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33436","4","1573524909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 593 баллов за попадание");
INSERT INTO target_chat VALUES("33437","4","1573524917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33438","4","1573524921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 334 монет за попадание");
INSERT INTO target_chat VALUES("33439","4","1573524927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33440","4","1573524932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33441","4","1573524941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("33442","4","1573524950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33443","4","1573524950","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33444","0","1573524954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33445","4","1573526268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33446","4","1573526274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("33447","4","1573526280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33448","4","1573526286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33449","4","1573526292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33450","4","1573526297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33451","4","1573526301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 754 баллов за попадание");
INSERT INTO target_chat VALUES("33452","4","1573526305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33453","4","1573526309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33454","4","1573526313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 313 монет за попадание");
INSERT INTO target_chat VALUES("33455","4","1573526317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33456","4","1573526319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33457","4","1573526330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("33458","4","1573526332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33459","4","1573526340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33460","4","1573526346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33461","4","1573526350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("33462","4","1573526354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33463","4","1573526362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33464","4","1573526367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33465","4","1573526367","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33466","0","1573526381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33467","4","1573526413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 731 баллов за попадание");
INSERT INTO target_chat VALUES("33468","4","1573526599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 533 баллов за попадание");
INSERT INTO target_chat VALUES("33469","4","1573526605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33470","4","1573526610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 770 баллов за попадание");
INSERT INTO target_chat VALUES("33471","4","1573526617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 751 баллов за попадание");
INSERT INTO target_chat VALUES("33472","4","1573526637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33473","4","1573526641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 563 баллов за попадание");
INSERT INTO target_chat VALUES("33474","4","1573526645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33475","4","1573526651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33476","4","1573526659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33477","4","1573526664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("33478","4","1573526686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("33479","4","1573526691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 777 баллов за попадание");
INSERT INTO target_chat VALUES("33480","4","1573526695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33481","4","1573526698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33482","4","1573526702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 218 монет за попадание");
INSERT INTO target_chat VALUES("33483","4","1573526704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33484","4","1573526708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("33485","4","1573526716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 264 монет за попадание");
INSERT INTO target_chat VALUES("33486","4","1573526721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 328 монет за попадание");
INSERT INTO target_chat VALUES("33487","4","1573526721","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33488","0","1573526727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33489","4","1573526856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33490","4","1573526864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33491","4","1573526865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33492","4","1573526868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33493","4","1573526872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33494","4","1573526882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33495","4","1573526890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 242 монет за попадание");
INSERT INTO target_chat VALUES("33496","4","1573526894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 603 баллов за попадание");
INSERT INTO target_chat VALUES("33497","4","1573526898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33498","4","1573526902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("33499","4","1573526913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33500","4","1573526921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 301 монет за попадание");
INSERT INTO target_chat VALUES("33501","4","1573526925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 253 монет за попадание");
INSERT INTO target_chat VALUES("33502","4","1573526929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 386 монет за попадание");
INSERT INTO target_chat VALUES("33503","4","1573526933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33504","4","1573526937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("33505","4","1573526941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33506","4","1573526945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33507","4","1573526948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33508","4","1573526952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 604 баллов за попадание");
INSERT INTO target_chat VALUES("33509","4","1573526952","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33510","0","1573526957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33511","4","1573526961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33512","4","1573527085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33513","4","1573527087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33514","4","1573527092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 343 монет за попадание");
INSERT INTO target_chat VALUES("33515","4","1573527096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 365 монет за попадание");
INSERT INTO target_chat VALUES("33516","4","1573527101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33517","4","1573527107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33518","4","1573527193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33519","4","1573527197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33520","4","1573527201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 763 баллов за попадание");
INSERT INTO target_chat VALUES("33521","4","1573527205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33522","4","1573527209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33523","4","1573527213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33524","4","1573527223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33525","4","1573527227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33526","4","1573527231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33527","4","1573527235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33528","4","1573527239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33529","4","1573527247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33530","4","1573527256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33531","4","1573527256","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33532","0","1573527286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33533","4","1573527290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 623 баллов за попадание");
INSERT INTO target_chat VALUES("33534","4","1573527309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33535","4","1573527313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33536","4","1573527332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33537","4","1573527350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33538","4","1573527358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33539","4","1573527364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 505 баллов за попадание");
INSERT INTO target_chat VALUES("33540","4","1573527395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33541","4","1573527400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33542","4","1573527404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33543","4","1573527408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33544","4","1573527414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33545","4","1573527417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 646 баллов за попадание");
INSERT INTO target_chat VALUES("33546","4","1573527437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33547","4","1573527444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33548","4","1573527453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33549","4","1573527462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 376 монет за попадание");
INSERT INTO target_chat VALUES("33550","4","1573527532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 285 монет за попадание");
INSERT INTO target_chat VALUES("33551","4","1573527548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 252 монет за попадание");
INSERT INTO target_chat VALUES("33552","4","1573527554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33553","4","1573527554","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33554","0","1573527573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33555","4","1573527576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 578 баллов за попадание");
INSERT INTO target_chat VALUES("33556","4","1573527581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33557","4","1573527606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 748 баллов за попадание");
INSERT INTO target_chat VALUES("33558","4","1573527608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 761 баллов за попадание");
INSERT INTO target_chat VALUES("33559","4","1573527627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 610 баллов за попадание");
INSERT INTO target_chat VALUES("33560","4","1573527631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 399 монет за попадание");
INSERT INTO target_chat VALUES("33561","4","1573527633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 556 баллов за попадание");
INSERT INTO target_chat VALUES("33562","4","1573527898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33563","4","1573527905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 719 баллов за попадание");
INSERT INTO target_chat VALUES("33564","4","1573527913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33565","4","1573527920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33566","4","1573527926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 539 баллов за попадание");
INSERT INTO target_chat VALUES("33567","4","1573527931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33568","4","1573527937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33569","4","1573527943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33570","4","1573527955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33571","4","1573527961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33572","4","1573527964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 251 монет за попадание");
INSERT INTO target_chat VALUES("33573","4","1573527970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33574","4","1573527978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33575","4","1573527978","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33576","0","1573527985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33577","4","1573528002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33578","4","1573528007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 392 монет за попадание");
INSERT INTO target_chat VALUES("33579","4","1573528012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33580","4","1573528017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33581","4","1573528022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 790 баллов за попадание");
INSERT INTO target_chat VALUES("33582","4","1573528030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33583","4","1573528036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33584","4","1573528856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33585","4","1573528867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33586","4","1573528873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 734 баллов за попадание");
INSERT INTO target_chat VALUES("33587","4","1573528879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("33588","4","1573528882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33589","4","1573528886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 362 монет за попадание");
INSERT INTO target_chat VALUES("33590","4","1573528894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33591","4","1573528902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33592","4","1573528906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33593","4","1573528910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 349 монет за попадание");
INSERT INTO target_chat VALUES("33594","4","1573528914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33595","4","1573528917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33596","4","1573528919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("33597","4","1573528919","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33598","0","1573528958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33599","4","1573528962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33600","4","1573528966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33601","4","1573528970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33602","4","1573528973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 789 баллов за попадание");
INSERT INTO target_chat VALUES("33603","4","1573528976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 781 баллов за попадание");
INSERT INTO target_chat VALUES("33604","4","1573528979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33605","4","1573528987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33606","4","1573528995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33607","4","1573528999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 248 монет за попадание");
INSERT INTO target_chat VALUES("33608","4","1573529007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33609","4","1573529010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33610","4","1573529018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33611","4","1573529023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 269 монет за попадание");
INSERT INTO target_chat VALUES("33612","4","1573529027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33613","4","1573529032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 695 баллов за попадание");
INSERT INTO target_chat VALUES("33614","4","1573529035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33615","4","1573529039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33616","4","1573529044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 325 монет за попадание");
INSERT INTO target_chat VALUES("33617","4","1573529050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33618","4","1573529058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("33619","4","1573529058","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33620","0","1573529071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33621","4","1573531394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33622","4","1573531399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 646 баллов за попадание");
INSERT INTO target_chat VALUES("33623","4","1573531402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33624","4","1573531406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("33625","4","1573531410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 362 монет за попадание");
INSERT INTO target_chat VALUES("33626","4","1573531416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33627","4","1573531420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33628","4","1573531432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 776 баллов за попадание");
INSERT INTO target_chat VALUES("33629","4","1573531436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 627 баллов за попадание");
INSERT INTO target_chat VALUES("33630","4","1573531441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("33631","4","1573531445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 247 монет за попадание");
INSERT INTO target_chat VALUES("33632","4","1573531449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33633","4","1573531452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33634","4","1573531455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33635","4","1573531462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33636","4","1573531468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33637","4","1573531584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 350 монет за попадание");
INSERT INTO target_chat VALUES("33638","4","1573531590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33639","4","1573531593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33640","4","1573531599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33641","4","1573531599","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33642","0","1573531626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33643","4","1573531643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33644","4","1573531647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33645","4","1573531650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33646","4","1573531651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33647","4","1573531663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33648","4","1573531674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33649","4","1573531678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("33650","4","1573531686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33651","4","1573531693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33652","4","1573531703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33653","4","1573531710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33654","4","1573531714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 654 баллов за попадание");
INSERT INTO target_chat VALUES("33655","4","1573531719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33656","4","1573531726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33657","4","1573531731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 309 монет за попадание");
INSERT INTO target_chat VALUES("33658","4","1573531744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33659","4","1573531755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33660","4","1573531763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33661","4","1573531768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 229 монет за попадание");
INSERT INTO target_chat VALUES("33662","4","1573531777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33663","4","1573531777","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33664","0","1573531838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("33665","4","1573531841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33666","4","1573531852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 524 монет за попадание");
INSERT INTO target_chat VALUES("33667","4","1573531858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33668","4","1573531864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33669","4","1573531875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33670","4","1573531882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("33671","4","1573531888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33672","4","1573531903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 520 монет за попадание");
INSERT INTO target_chat VALUES("33673","4","1573531908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("33674","4","1573531913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33675","4","1573531918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 506 монет за попадание");
INSERT INTO target_chat VALUES("33676","4","1573531925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33677","4","1573531932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 450 монет за попадание");
INSERT INTO target_chat VALUES("33678","4","1573531936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 403 монет за попадание");
INSERT INTO target_chat VALUES("33679","4","1573531939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33680","4","1573531943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33681","4","1573531948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33682","4","1573531953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33683","4","1573531958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 720 баллов за попадание");
INSERT INTO target_chat VALUES("33684","4","1573531963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33685","4","1573531963","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("33686","0","1573531969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("33687","4","1573531972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 515 монет за попадание");
INSERT INTO target_chat VALUES("33688","4","1573531977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33689","4","1573531981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33690","4","1573531984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 461 монет за попадание");
INSERT INTO target_chat VALUES("33691","4","1573531989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33692","4","1573531995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33693","4","1573532011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33694","4","1573532016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33695","4","1573532021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 563 монет за попадание");
INSERT INTO target_chat VALUES("33696","4","1573532026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33697","4","1573532032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33698","4","1573532037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33699","4","1573532042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 532 монет за попадание");
INSERT INTO target_chat VALUES("33700","4","1573532048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33701","4","1573532056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33702","4","1573532077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33703","4","1573532093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 597 монет за попадание");
INSERT INTO target_chat VALUES("33704","4","1573532098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 752 баллов за попадание");
INSERT INTO target_chat VALUES("33705","4","1573532107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33706","4","1573532113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33707","4","1573532113","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("33708","0","1573532123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("33709","4","1573532134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 653 баллов за попадание");
INSERT INTO target_chat VALUES("33710","4","1573532137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33711","4","1573532935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("33712","4","1573532941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("33713","4","1573532948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33714","4","1573532953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33715","4","1573532958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 575 монет за попадание");
INSERT INTO target_chat VALUES("33716","4","1573532969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33717","4","1573532973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 414 монет за попадание");
INSERT INTO target_chat VALUES("33718","4","1573532979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33719","4","1573532985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33720","4","1573532991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33721","4","1573532997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33722","4","1573533004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("33723","4","1573533012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33724","4","1573533017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33725","4","1573533024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 456 монет за попадание");
INSERT INTO target_chat VALUES("33726","4","1573533030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33727","4","1573533034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33728","4","1573533040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33729","4","1573533040","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("33730","0","1573533051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("33731","4","1573533054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33732","4","1573533057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 569 монет за попадание");
INSERT INTO target_chat VALUES("33733","4","1573533077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33734","4","1573533082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33735","4","1573533087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 791 баллов за попадание");
INSERT INTO target_chat VALUES("33736","4","1573533092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33737","4","1573533096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33738","4","1573533100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33739","4","1573533105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33740","4","1573533110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33741","4","1573533115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 434 монет за попадание");
INSERT INTO target_chat VALUES("33742","4","1573533121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33743","4","1573533127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33744","4","1573533133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33745","4","1573533138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33746","4","1573533142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33747","4","1573533147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33748","4","1573533152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 543 монет за попадание");
INSERT INTO target_chat VALUES("33749","4","1573533158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("33750","4","1573533164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 733 баллов за попадание");
INSERT INTO target_chat VALUES("33751","4","1573533164","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("33752","0","1573533179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33753","4","1573533188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33754","4","1573533196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 281 монет за попадание");
INSERT INTO target_chat VALUES("33755","4","1573533202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33756","4","1573533210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33757","4","1573533215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("33758","4","1573533219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33759","4","1573533227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33760","4","1573533232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 233 монет за попадание");
INSERT INTO target_chat VALUES("33761","4","1573533237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33762","4","1573533246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33763","4","1573533250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33764","4","1573533254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 219 монет за попадание");
INSERT INTO target_chat VALUES("33765","4","1573533257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33766","4","1573533260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 292 монет за попадание");
INSERT INTO target_chat VALUES("33767","4","1573533264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33768","4","1573533268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 246 монет за попадание");
INSERT INTO target_chat VALUES("33769","4","1573533274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33770","4","1573533279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("33771","4","1573533284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33772","4","1573533287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33773","4","1573533287","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33774","0","1573533292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("33775","4","1573533308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 323 монет за попадание");
INSERT INTO target_chat VALUES("33776","4","1573533312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33777","4","1573533315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33778","4","1573533316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("33779","4","1573533318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 725 баллов за попадание");
INSERT INTO target_chat VALUES("33780","4","1573533324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33781","4","1573533328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33782","4","1573533329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 567 баллов за попадание");
INSERT INTO target_chat VALUES("33783","4","1573533333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33784","4","1573533336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33785","4","1573533338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 284 монет за попадание");
INSERT INTO target_chat VALUES("33786","4","1573533344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33787","4","1573533348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 316 монет за попадание");
INSERT INTO target_chat VALUES("33788","4","1573533358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 562 баллов за попадание");
INSERT INTO target_chat VALUES("33789","4","1573533363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33790","4","1573533368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33791","4","1573533372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33792","4","1573533376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33793","4","1573533380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33794","4","1573533385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("33795","4","1573533385","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("33796","0","1573533511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33797","4","1573533514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("33798","4","1573533517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33799","4","1573533523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("33800","4","1573533533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("33801","4","1573533539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33802","4","1573533548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33803","4","1573533554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("33804","4","1573533561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33805","4","1573533566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("33806","4","1573533570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("33807","4","1573533587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33808","4","1573533590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("33809","4","1573533594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33810","4","1573533600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33811","4","1573533608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33812","4","1573533613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("33813","4","1573533622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33814","4","1573533627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("33815","4","1573533639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("33816","4","1573533646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33817","4","1573533646","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33818","0","1573533655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33819","4","1573533674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33820","4","1573533679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("33821","4","1573533682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33822","4","1573533685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33823","4","1573533689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33824","4","1573533704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("33825","4","1573533708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33826","4","1573533713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("33827","4","1573533717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33828","4","1573533720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33829","4","1573533726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33830","4","1573533729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33831","4","1573533733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33832","4","1573533741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33833","4","1573533744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("33834","4","1573533747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("33835","4","1573533752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33836","4","1573533759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33837","4","1573533764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33838","4","1573533774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33839","4","1573533774","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33840","0","1573533779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33841","4","1573533791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33842","4","1573533796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33843","4","1573533800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("33844","4","1573533803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33845","4","1573533868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33846","4","1573533873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33847","4","1573533876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("33848","4","1573533879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33849","4","1573533883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33850","4","1573533887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33851","4","1573533892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("33852","4","1573533894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33853","4","1573533899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33854","4","1573533903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("33855","4","1573533905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("33856","4","1573533916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33857","4","1573533920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33858","4","1573533924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33859","4","1573533928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33860","4","1573533930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33861","4","1573533930","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33862","0","1573533940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33863","4","1573533943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("33864","4","1573533950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("33865","4","1573533959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("33866","4","1573533971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33867","4","1573533977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("33868","4","1573533982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33869","4","1573534069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33870","4","1573534074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("33871","4","1573534078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33872","4","1573534082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("33873","4","1573534087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33874","4","1573534097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33875","4","1573534102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33876","4","1573534103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33877","4","1573534111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33878","4","1573534113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33879","4","1573534117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33880","4","1573534121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33881","4","1573534124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33882","4","1573534128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33883","4","1573534128","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33884","0","1573534139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33885","4","1573534142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("33886","4","1573534149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("33887","4","1573534152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33888","4","1573534230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33889","4","1573534232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("33890","4","1573534236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33891","4","1573534238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33892","4","1573534243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33893","4","1573534247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33894","4","1573534250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33895","4","1573534254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33896","4","1573534258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33897","4","1573534262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33898","4","1573534265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("33899","4","1573534273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33900","4","1573534276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("33901","4","1573534279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33902","4","1573534282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33903","4","1573534286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("33904","4","1573534291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33905","4","1573534291","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33906","0","1573534416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33907","4","1573534419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33908","4","1573534421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("33909","4","1573534426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("33910","4","1573534429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33911","4","1573534433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33912","4","1573534437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("33913","4","1573534439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33914","4","1573534445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33915","4","1573534449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33916","4","1573534453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("33917","4","1573534455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33918","4","1573534460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33919","4","1573534462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("33920","4","1573534468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("33921","4","1573534470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33922","4","1573534472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("33923","4","1573534486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33924","4","1573534491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("33925","4","1573534495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("33926","4","1573534499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33927","4","1573534499","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33928","0","1573534504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33929","4","1573534507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33930","4","1573534509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33931","4","1573534512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33932","4","1573534516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33933","4","1573534530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("33934","4","1573534536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33935","4","1573534540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33936","4","1573534544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("33937","4","1573534548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33938","4","1573534552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33939","4","1573534556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("33940","4","1573534559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("33941","4","1573534563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("33942","4","1573534570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33943","4","1573534574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33944","4","1573534577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33945","4","1573534581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33946","4","1573534585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33947","4","1573534588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33948","4","1573534592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("33949","4","1573534592","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33950","0","1573534598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33951","4","1573534606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("33952","4","1573534621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33953","4","1573534626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33954","4","1573534630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33955","4","1573534635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("33956","4","1573534640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33957","4","1573534644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33958","4","1573534648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("33959","4","1573534651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33960","4","1573534655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("33961","4","1573534661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33962","4","1573534664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33963","4","1573534679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33964","4","1573534683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33965","4","1573534687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33966","4","1573534691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33967","4","1573534694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33968","4","1573534697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33969","4","1573534700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("33970","4","1573534705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33971","4","1573534705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("33972","0","1573534728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("33973","4","1573534731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33974","4","1573534736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 579 монет за попадание");
INSERT INTO target_chat VALUES("33975","4","1573534741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33976","4","1573534834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33977","4","1573534840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("33978","4","1573534842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33979","4","1573534847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("33980","4","1573534851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("33981","4","1573534858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 542 монет за попадание");
INSERT INTO target_chat VALUES("33982","4","1573534864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33983","4","1573534870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33984","4","1573534873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("33985","4","1573534877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33986","4","1573534885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33987","4","1573534891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 634 баллов за попадание");
INSERT INTO target_chat VALUES("33988","4","1573534895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33989","4","1573534901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33990","4","1573534904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 486 монет за попадание");
INSERT INTO target_chat VALUES("33991","4","1573534908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33992","4","1573534912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("33993","4","1573534912","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("33994","0","1573534923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("33995","4","1573534933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("33996","4","1573534937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("33997","4","1573534943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("33998","4","1573534948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("33999","4","1573534956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34000","4","1573534963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34001","4","1573534970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34002","4","1573534978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("34003","4","1573534983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34004","4","1573534985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34005","4","1573534990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34006","4","1573534995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("34007","4","1573535000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("34008","4","1573535005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34009","4","1573535009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34010","4","1573535012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34011","4","1573535017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34012","4","1573535022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34013","4","1573535027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("34014","4","1573535044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34015","4","1573535044","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34016","0","1573535071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34017","4","1573535074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34018","4","1573535085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34019","4","1573535087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("34020","4","1573535092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("34021","4","1573535095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34022","4","1573535098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34023","4","1573535102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("34024","4","1573535112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34025","4","1573535121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34026","4","1573535126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34027","4","1573535130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34028","4","1573535136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34029","4","1573535139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("34030","4","1573535143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34031","4","1573535146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("34032","4","1573535157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34033","4","1573535166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("34034","4","1573535172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("34035","4","1573535177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34036","4","1573535184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("34037","4","1573535184","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34038","0","1573535195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34039","4","1573535255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34040","4","1573535261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("34041","4","1573535266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34042","4","1573535270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("34043","4","1573535278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34044","4","1573535284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34045","4","1573535289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34046","4","1573535294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("34047","4","1573535298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34048","4","1573535312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("34049","4","1573535316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("34050","4","1573535323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34051","4","1573535330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34052","4","1573535336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34053","4","1573535341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34054","4","1573535347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34055","4","1573535350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34056","4","1573535354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34057","4","1573535358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34058","4","1573535363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34059","4","1573535363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34060","0","1573535369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34061","4","1573535377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34062","4","1573535380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34063","4","1573535385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34064","4","1573536207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("34065","4","1573536218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34066","4","1573536223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("34067","4","1573536225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34068","4","1573536231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34069","4","1573536240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("34070","4","1573536245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34071","4","1573536248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("34072","4","1573536253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("34073","4","1573536269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34074","4","1573536271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34075","4","1573536276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("34076","4","1573536281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34077","4","1573536286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34078","4","1573536287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34079","4","1573536310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34080","4","1573536315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34081","4","1573536315","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34082","0","1573536326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34083","4","1573536330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34084","4","1573536335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34085","4","1573536338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("34086","4","1573536351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34087","4","1573536356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("34088","4","1573536359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34089","4","1573536372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34090","4","1573536378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("34091","4","1573536386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34092","4","1573536396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34093","4","1573536406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34094","4","1573536409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("34095","4","1573536413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34096","4","1573536417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("34097","4","1573536421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34098","4","1573536430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("34099","4","1573536434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("34100","4","1573536436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("34101","4","1573536441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("34102","4","1573536446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34103","4","1573536446","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34104","0","1573536458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34105","4","1573536463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34106","4","1573536474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34107","4","1573536476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34108","4","1573536479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34109","4","1573536483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34110","4","1573536487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("34111","4","1573536493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34112","4","1573536496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34113","4","1573536500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34114","4","1573536505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34115","4","1573536508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("34116","4","1573536513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34117","4","1573536600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34118","4","1573536605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34119","4","1573536611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34120","4","1573536616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34121","4","1573536619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34122","4","1573536623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34123","4","1573536634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34124","4","1573536640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34125","4","1573536640","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34126","0","1573536656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34127","4","1573536659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34128","4","1573536666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34129","4","1573536672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34130","4","1573536677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34131","4","1573536679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("34132","4","1573536687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34133","4","1573536692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34134","4","1573536696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("34135","4","1573536703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34136","4","1573536703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("34137","4","1573536704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34138","4","1573536709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("34139","4","1573536713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34140","4","1573536717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34141","4","1573536720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("34142","4","1573536729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34143","4","1573536733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34144","4","1573536742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("34145","4","1573536755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34146","4","1573536761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34147","4","1573536761","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34148","0","1573536772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34149","4","1573536776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("34150","4","1573536778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34151","4","1573536784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("34152","4","1573536786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("34153","4","1573536788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("34154","4","1573536799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34155","4","1573536801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34156","4","1573536808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34157","4","1573536810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34158","4","1573536812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34159","4","1573536816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("34160","4","1573536818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34161","4","1573536822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34162","4","1573536824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34163","4","1573536837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34164","4","1573536839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34165","4","1573536848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34166","4","1573536857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34167","4","1573536859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34168","4","1573536864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34169","4","1573536864","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34170","0","1573536876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34171","4","1573536879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("34172","4","1573536881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34173","4","1573536890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34174","4","1573536892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("34175","4","1573536897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("34176","4","1573536899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34177","4","1573536901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("34178","4","1573536908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34179","4","1573536910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34180","4","1573536912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34181","4","1573536919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34182","4","1573536921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34183","4","1573536923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("34184","4","1573536938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34185","4","1573536940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34186","4","1573536947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34187","4","1573536964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("34188","4","1573536973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34189","4","1573536975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34190","4","1573536986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("34191","4","1573536986","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34192","0","1573536994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34193","4","1573537005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34194","4","1573537007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("34195","4","1573537014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34196","4","1573537018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34197","4","1573537025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34198","4","1573537029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34199","4","1573537032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34200","4","1573537036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("34201","4","1573537042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34202","4","1573537046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34203","4","1573537050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("34204","4","1573537055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34205","4","1573537059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("34206","4","1573537061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34207","4","1573537067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("34208","4","1573537071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34209","4","1573537075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("34210","4","1573537077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34211","4","1573537083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34212","4","1573537088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34213","4","1573537088","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34214","0","1573537109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34215","4","1573537122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34216","4","1573537128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("34217","4","1573537134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34218","4","1573537139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34219","4","1573537146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("34220","4","1573537153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("34221","4","1573537160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34222","4","1573537164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34223","4","1573537170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34224","4","1573537176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("34225","4","1573537182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34226","4","1573537187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34227","4","1573537192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("34228","4","1573537196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34229","4","1573537202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34230","4","1573537208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("34231","4","1573537212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("34232","4","1573537220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34233","4","1573537224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("34234","4","1573537234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("34235","4","1573537234","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34236","0","1573537242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34237","4","1573537252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34238","4","1573537258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34239","4","1573537264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34240","4","1573537275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34241","4","1573537279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("34242","4","1573537292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34243","4","1573537301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("34244","4","1573537306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34245","4","1573537580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34246","4","1573537611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34247","4","1573537619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34248","4","1573537625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34249","4","1573537629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34250","4","1573537642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("34251","4","1573537656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("34252","4","1573537660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34253","4","1573537667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34254","4","1573537689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34255","4","1573537693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("34256","4","1573537701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34257","4","1573537701","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34258","0","1573537715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34259","4","1573537727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34260","4","1573537732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34261","4","1573537743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34262","4","1573537747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34263","4","1573537756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34264","4","1573537799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34265","4","1573537811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("34266","4","1573537818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34267","4","1573537824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34268","4","1573537830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("34269","4","1573537839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34270","4","1573537850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("34271","4","1573537852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34272","4","1573537859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34273","4","1573537861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34274","4","1573537867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34275","4","1573537878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34276","4","1573537879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34277","4","1573537883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34278","4","1573537887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("34279","4","1573537887","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34280","0","1573537893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34281","4","1573537899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("34282","4","1573537907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34283","4","1573537911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34284","4","1573537915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("34285","4","1573537919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("34286","4","1573537923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34287","4","1573537927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("34288","4","1573537931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34289","4","1573537935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("34290","4","1573537976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34291","4","1573537979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34292","4","1573537989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("34293","4","1573537992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("34294","4","1573537996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34295","4","1573538000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("34296","4","1573538003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34297","4","1573538007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34298","4","1573538011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("34299","4","1573538013","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] в тело  + 448 монет за попадание");
INSERT INTO target_chat VALUES("34300","4","1573538016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34301","4","1573538026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34302","4","1573538026","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34303","0","1573538032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34304","4","1573538040","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] прямо в голову  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("34305","4","1573538046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34306","4","1573538048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34307","4","1573538059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("34308","4","1573538063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34309","4","1573538076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34310","4","1573538080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34311","4","1573538081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("34312","4","1573538084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34313","4","1573538092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34314","4","1573538094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34315","4","1573538103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34316","4","1573538105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34317","4","1573538110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34318","4","1573538112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34319","4","1573538116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("34320","4","1573538118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34321","4","1573538123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34322","4","1573538125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34323","4","1573538131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34324","4","1573538133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("34325","4","1573538133","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34326","0","1573538158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34327","4","1573538162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34328","4","1573538164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34329","4","1573538169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34330","4","1573538171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34331","4","1573538175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("34332","4","1573538179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34333","4","1573538183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34334","4","1573538186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34335","4","1573538190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("34336","4","1573538194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34337","4","1573538198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34338","4","1573538202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34339","4","1573538206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34340","4","1573538210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34341","4","1573538219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("34342","4","1573538226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34343","4","1573538233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34344","4","1573538239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("34345","4","1573538244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("34346","4","1573538249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34347","4","1573538249","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34348","0","1573538257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34349","4","1573538362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("34350","4","1573538369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("34351","4","1573538379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34352","4","1573538386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34353","4","1573538388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34354","4","1573538392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("34355","4","1573538396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34356","4","1573538399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34357","4","1573538406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("34358","4","1573538425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("34359","4","1573538429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("34360","4","1573538439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34361","4","1573538457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("34362","4","1573538463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("34363","4","1573538471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("34364","4","1573538478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("34365","4","1573538485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("34366","4","1573538491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34367","4","1573538496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("34368","4","1573538504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34369","4","1573538504","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34370","0","1573538516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34371","4","1573538551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34372","4","1573538562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34373","4","1573538567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34374","4","1573538572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("34375","4","1573538578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("34376","4","1573538588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("34377","4","1573538589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("34378","4","1573538591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34379","4","1573538595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("34380","4","1573538597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34381","4","1573538604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34382","4","1573538606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34383","4","1573538615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34384","4","1573538617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("34385","4","1573538626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34386","4","1573538628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34387","4","1573538633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34388","4","1573538634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34389","4","1573538638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("34390","4","1573538647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34391","4","1573538647","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34392","0","1573538661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34393","4","1573538680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34394","4","1573538685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("34395","4","1573538690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34396","4","1573538692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34397","4","1573538694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34398","4","1573538696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("34399","4","1573538700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34400","4","1573538706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34401","4","1573538708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34402","4","1573538721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34403","4","1573538725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("34404","4","1573538729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("34405","4","1573538733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("34406","4","1573538737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34407","4","1573538741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34408","4","1573538745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("34409","4","1573538749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("34410","4","1573538772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34411","4","1573538776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34412","4","1573538785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34413","4","1573538785","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34414","0","1573538796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34415","4","1573538907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34416","4","1573538911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34417","4","1573538916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34418","4","1573538922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("34419","4","1573538924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34420","4","1573538929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34421","4","1573538934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("34422","4","1573538939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("34423","4","1573538956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34424","4","1573538962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("34425","4","1573538971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34426","4","1573538973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("34427","4","1573538975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34428","4","1573538979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34429","4","1573538987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("34430","4","1573538994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("34431","4","1573538998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("34432","4","1573539002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34433","4","1573539008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("34434","4","1573539016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34435","4","1573539016","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34436","0","1573539024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34437","4","1573539028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("34438","4","1573539035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34439","4","1573539036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34440","4","1573539042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34441","4","1573539044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34442","4","1573539046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34443","4","1573539062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34444","4","1573539066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("34445","4","1573539071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("34446","4","1573539155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34447","4","1573539157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("34448","4","1573539162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34449","4","1573539164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34450","4","1573539166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("34451","4","1573539170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34452","4","1573539186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("34453","4","1573539188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34454","4","1573539194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34455","4","1573539202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("34456","4","1573539204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34457","4","1573539204","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34458","0","1573539210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34459","4","1573539213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34460","4","1573539219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("34461","4","1573539225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34462","4","1573539230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34463","4","1573539236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34464","4","1573539242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34465","4","1573539255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34466","4","1573539266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("34467","4","1573539272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("34468","4","1573539283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34469","4","1573539293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34470","4","1573539299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("34471","4","1573539320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34472","4","1573539326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("34473","4","1573539329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("34474","4","1573539337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("34475","4","1573539344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34476","4","1573539351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("34477","4","1573539356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("34478","4","1573539359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34479","4","1573539359","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34480","0","1573539367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("34481","4","1573539371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 232 монет за попадание");
INSERT INTO target_chat VALUES("34482","4","1573539384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("34483","4","1573539391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34484","4","1573539396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34485","4","1573539415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34486","4","1573539440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("34487","4","1573539447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34488","4","1573539451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34489","4","1573539473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 516 баллов за попадание");
INSERT INTO target_chat VALUES("34490","4","1573539487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 222 монет за попадание");
INSERT INTO target_chat VALUES("34491","4","1573539495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34492","4","1573539535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34493","4","1573539539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34494","4","1573539543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34495","4","1573539548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("34496","4","1573539577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34497","4","1573539578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34498","4","1573539582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34499","4","1573539586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("34500","4","1573539593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 260 монет за попадание");
INSERT INTO target_chat VALUES("34501","4","1573539593","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("34502","0","1573567073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34503","4","1573567077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34504","4","1573567082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34505","4","1573567086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("34506","4","1573567092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34507","4","1573567097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34508","4","1573567102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34509","4","1573567105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("34510","4","1573567109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34511","4","1573567131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34512","4","1573567135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34513","4","1573567142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34514","4","1573567151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("34515","4","1573567183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("34516","4","1573567187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34517","4","1573567196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("34518","4","1573567204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("34519","4","1573567223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("34520","4","1573567226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("34521","4","1573567230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("34522","4","1573567256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34523","4","1573567256","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34524","0","1573567285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34525","4","1573567289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34526","4","1573567294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34527","4","1573567299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34528","4","1573567304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("34529","4","1573567313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34530","4","1573567319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34531","4","1573567323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("34532","4","1573567328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("34533","4","1573567333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34534","4","1573567341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34535","4","1573567347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34536","4","1573567352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34537","4","1573567357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("34538","4","1573567362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("34539","4","1573567368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("34540","4","1573567371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("34541","4","1573567375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("34542","4","1573567384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34543","4","1573567393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34544","4","1573567399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("34545","4","1573567399","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34546","0","1573570622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34547","4","1573570627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34548","4","1573570634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34549","4","1573570640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("34550","4","1573570646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("34551","4","1573570652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34552","4","1573570656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34553","4","1573570662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34554","4","1573570664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34555","4","1573570670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("34556","4","1573570674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34557","4","1573570676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("34558","4","1573570687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34559","4","1573570695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34560","4","1573570699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34561","4","1573570705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34562","4","1573570711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34563","4","1573570718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("34564","4","1573570719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34565","4","1573570723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("34566","4","1573570728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("34567","4","1573570728","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34568","0","1573570738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34569","4","1573570750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34570","4","1573570757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34571","4","1573570779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34572","4","1573570800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("34573","4","1573570802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34574","4","1573570810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34575","4","1573570817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34576","4","1573570826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34577","4","1573570839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("34578","4","1573570854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34579","4","1573570857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("34580","4","1573570862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34581","4","1573570868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("34582","4","1573570874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34583","4","1573570874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34584","4","1573570875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34585","4","1573570881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34586","4","1573570888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34587","4","1573570904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34588","4","1573570909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34589","4","1573570909","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34590","0","1573570941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34591","4","1573573031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34592","4","1573573035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34593","4","1573573053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34594","4","1573573060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34595","4","1573573064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34596","4","1573573071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34597","4","1573573077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34598","4","1573573081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34599","4","1573573088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("34600","4","1573573093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34601","4","1573573098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34602","4","1573573102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("34603","4","1573573111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34604","4","1573573116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34605","4","1573573122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34606","4","1573573136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("34607","4","1573573140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34608","4","1573573146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34609","4","1573573150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34610","4","1573573154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("34611","4","1573573154","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34612","0","1573573164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("34613","4","1573573167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 692 баллов за попадание");
INSERT INTO target_chat VALUES("34614","4","1573573174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("34615","4","1573576868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("34616","4","1573576874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("34617","4","1573576883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("34618","4","1573576886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("34619","4","1573576893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 457 монет за попадание");
INSERT INTO target_chat VALUES("34620","4","1573576899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 477 монет за попадание");
INSERT INTO target_chat VALUES("34621","4","1573576905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("34622","4","1573576913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("34623","4","1573576914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("34624","4","1573576915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("34625","4","1573576920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 659 баллов за попадание");
INSERT INTO target_chat VALUES("34626","4","1573576922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("34627","4","1573576927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 531 монет за попадание");
INSERT INTO target_chat VALUES("34628","4","1573576928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("34629","4","1573576929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("34630","4","1573576933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("34631","4","1573576935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 768 баллов за попадание");
INSERT INTO target_chat VALUES("34632","4","1573576945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("34633","4","1573576945","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("34634","0","1573576958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34635","4","1573578768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34636","4","1573578770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("34637","4","1573578772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34638","4","1573578774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("34639","4","1573578776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("34640","4","1573578778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34641","4","1573578780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("34642","4","1573578781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("34643","4","1573578783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34644","4","1573578785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("34645","4","1573578787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34646","4","1573578792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34647","4","1573578794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34648","4","1573578799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34649","4","1573578800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("34650","4","1573578802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34651","4","1573578804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("34652","4","1573578806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34653","4","1573578808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34654","4","1573578815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34655","4","1573578815","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34656","0","1573578822","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34657","4","1573578826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("34658","4","1573578827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34659","4","1573578828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34660","4","1573578829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("34661","4","1573578831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34662","4","1573578833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("34663","4","1573578834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("34664","4","1573578835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34665","4","1573578837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34666","4","1573578839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34667","4","1573578841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34668","4","1573578843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34669","4","1573578845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34670","4","1573578847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34671","4","1573578854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34672","4","1573578856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34673","4","1573578858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34674","4","1573578860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34675","4","1573578862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34676","4","1573578864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("34677","4","1573578864","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34678","0","1573578872","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34679","4","1573578884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("34680","4","1573578886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("34681","4","1573578888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34682","4","1573578889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34683","4","1573578891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34684","4","1573578893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34685","4","1573578894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34686","4","1573578896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("34687","4","1573578898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34688","4","1573578900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34689","4","1573578902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("34690","4","1573578903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("34691","4","1573578904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34692","4","1573578910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34693","4","1573578916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34694","4","1573578917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34695","4","1573578919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("34696","4","1573578924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("34697","4","1573578926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34698","4","1573578928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("34699","4","1573578928","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34700","0","1573578941","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34701","4","1573579025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34702","4","1573579027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34703","4","1573579029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34704","4","1573579031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("34705","4","1573579033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34706","4","1573579035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34707","4","1573579036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34708","4","1573579038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("34709","4","1573579040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("34710","4","1573579042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34711","4","1573579043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34712","4","1573579045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34713","4","1573579046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("34714","4","1573579052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34715","4","1573579054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34716","4","1573579056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("34717","4","1573579058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34718","4","1573579060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("34719","4","1573579062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("34720","4","1573579065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("34721","4","1573579065","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34722","0","1573579076","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34723","4","1573579081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("34724","4","1573579082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34725","4","1573579083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34726","4","1573579085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("34727","4","1573579087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34728","4","1573579090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34729","4","1573579092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("34730","4","1573579093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("34731","4","1573579094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34732","4","1573579095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34733","4","1573579097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34734","4","1573579099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34735","4","1573579102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34736","4","1573579104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("34737","4","1573579105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("34738","4","1573579107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34739","4","1573579111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34740","4","1573579113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34741","4","1573579116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("34742","4","1573579119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34743","4","1573579119","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34744","0","1573579132","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34745","4","1573579135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34746","4","1573579137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34747","4","1573579139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("34748","4","1573579141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34749","4","1573579143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("34750","4","1573579145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34751","4","1573579147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("34752","4","1573579149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34753","4","1573579151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34754","4","1573579153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34755","4","1573579155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34756","4","1573579157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("34757","4","1573579159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34758","4","1573579161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34759","4","1573579163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34760","4","1573579166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34761","4","1573579168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34762","4","1573579169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("34763","4","1573579171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("34764","4","1573579173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34765","4","1573579173","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34766","0","1573579178","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34767","4","1573579181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34768","4","1573579183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34769","4","1573579185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34770","4","1573579187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34771","4","1573579189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("34772","4","1573579190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34773","4","1573579191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34774","4","1573579193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34775","4","1573579195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34776","4","1573579197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("34777","4","1573579199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34778","4","1573579201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("34779","4","1573579203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34780","4","1573579205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34781","4","1573579207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("34782","4","1573579210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34783","4","1573579212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34784","4","1573579214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34785","4","1573579215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("34786","4","1573579217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34787","4","1573579217","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34788","0","1573579228","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34789","4","1573579295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("34790","4","1573579297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34791","4","1573579299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("34792","4","1573579300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("34793","4","1573579301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("34794","4","1573579302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34795","4","1573579303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34796","4","1573579304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34797","4","1573579306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("34798","4","1573579307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34799","4","1573579308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34800","4","1573579310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("34801","4","1573579312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34802","4","1573579313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34803","4","1573579315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34804","4","1573579317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34805","4","1573579323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("34806","4","1573579325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("34807","4","1573579327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("34808","4","1573579334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34809","4","1573579334","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34810","0","1573579339","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34811","4","1573579342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("34812","4","1573579343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34813","4","1573579344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34814","4","1573579346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34815","4","1573579348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34816","4","1573579350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("34817","4","1573579352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("34818","4","1573579354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34819","4","1573579356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("34820","4","1573579357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34821","4","1573579359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("34822","4","1573579361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("34823","4","1573579363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34824","4","1573579365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("34825","4","1573579367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34826","4","1573579368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34827","4","1573579370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34828","4","1573579372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("34829","4","1573579374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("34830","4","1573579378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34831","4","1573579378","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34832","0","1573579384","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34833","4","1573579387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34834","4","1573579389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34835","4","1573579391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34836","4","1573579393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("34837","4","1573579395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34838","4","1573579396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("34839","4","1573579398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34840","4","1573579399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34841","4","1573579401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("34842","4","1573579403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34843","4","1573579405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("34844","4","1573579408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34845","4","1573579409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34846","4","1573579410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("34847","4","1573579411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34848","4","1573579413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("34849","4","1573579415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("34850","4","1573579417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34851","4","1573579420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("34852","4","1573579422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("34853","4","1573579422","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34854","0","1573579434","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34855","4","1573579503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("34856","4","1573579504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34857","4","1573579506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34858","4","1573579508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("34859","4","1573579510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("34860","4","1573579512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("34861","4","1573579514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("34862","4","1573579516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("34863","4","1573579518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34864","4","1573579519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34865","4","1573579520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34866","4","1573579521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34867","4","1573579523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34868","4","1573579524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34869","4","1573579526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34870","4","1573579528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34871","4","1573579530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("34872","4","1573579535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34873","4","1573579539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34874","4","1573579540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34875","4","1573579540","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34876","0","1573579551","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34877","4","1573579555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("34878","4","1573579557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34879","4","1573579558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34880","4","1573579560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34881","4","1573579561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("34882","4","1573579563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("34883","4","1573579565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34884","4","1573579566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34885","4","1573579568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("34886","4","1573579570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34887","4","1573579571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("34888","4","1573579573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34889","4","1573579575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34890","4","1573579577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34891","4","1573579579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("34892","4","1573579581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("34893","4","1573579582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34894","4","1573579587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34895","4","1573579589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34896","4","1573579591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34897","4","1573579591","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34898","0","1573579596","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34899","4","1573579599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34900","4","1573579601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34901","4","1573579603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34902","4","1573579605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34903","4","1573579606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34904","4","1573579607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34905","4","1573579609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34906","4","1573579611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34907","4","1573579613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34908","4","1573579614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("34909","4","1573579616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34910","4","1573579618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34911","4","1573579619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34912","4","1573579621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("34913","4","1573579622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34914","4","1573579624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("34915","4","1573579626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("34916","4","1573579628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("34917","4","1573579630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34918","4","1573579634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34919","4","1573579634","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34920","0","1573579641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34921","4","1573579749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34922","4","1573579755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("34923","4","1573579756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34924","4","1573579757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("34925","4","1573579759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34926","4","1573579761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("34927","4","1573579761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34928","4","1573579763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("34929","4","1573579764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("34930","4","1573579765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("34931","4","1573579766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34932","4","1573579766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34933","4","1573579767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("34934","4","1573579769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34935","4","1573579770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34936","4","1573579772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34937","4","1573579774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34938","4","1573579776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34939","4","1573579777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34940","4","1573579778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34941","4","1573579780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34942","4","1573579782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34943","4","1573579789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34944","4","1573579789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34945","4","1573579791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34946","4","1573579793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34947","4","1573579793","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34948","4","1573579796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34949","0","1573579799","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34950","4","1573579802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34951","4","1573579803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("34952","4","1573579804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34953","4","1573579806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("34954","4","1573579807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34955","4","1573579808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34956","4","1573579810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34957","4","1573579810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34958","4","1573579812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("34959","4","1573579814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34960","4","1573579816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34961","4","1573579817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34962","4","1573579818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34963","4","1573579819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("34964","4","1573579821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34965","4","1573579823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("34966","4","1573579825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34967","4","1573579825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34968","4","1573579827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34969","4","1573579828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34970","4","1573579830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34971","4","1573579830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34972","4","1573579832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("34973","4","1573579835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("34974","4","1573579835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34975","4","1573579835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("34976","0","1573579843","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("34977","4","1573579849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34978","4","1573579849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34979","4","1573579850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34980","4","1573579851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34981","4","1573579853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34982","4","1573579856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("34983","4","1573579858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34984","4","1573579858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34985","4","1573579859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34986","4","1573579861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("34987","4","1573579862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("34988","4","1573579862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("34989","4","1573579863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34990","4","1573579864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("34991","4","1573579864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34992","4","1573579864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34993","4","1573579864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("34994","4","1573579865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34995","4","1573579867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("34996","4","1573579869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("34997","4","1573579871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("34998","4","1573579873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("34999","4","1573579875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("35000","4","1573579875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35001","4","1573579876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("35002","4","1573579884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35003","0","1573579887","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35004","4","1573579891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("35005","4","1573579904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35006","4","1573579921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("35007","4","1573579921","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35008","0","1573579939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35009","4","1573579957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35010","4","1573579958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35011","4","1573579959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35012","4","1573579960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35013","4","1573579961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("35014","4","1573579963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35015","4","1573579965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("35016","4","1573579967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("35017","4","1573579968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35018","4","1573579970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("35019","4","1573579972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35020","4","1573579973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35021","4","1573579975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35022","4","1573579977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("35023","4","1573579981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35024","4","1573579983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("35025","4","1573579985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("35026","4","1573579987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("35027","4","1573579990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35028","4","1573579992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("35029","4","1573579992","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35030","0","1573579998","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35031","4","1573580001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35032","4","1573580003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("35033","4","1573580005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("35034","4","1573580007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35035","4","1573580009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35036","4","1573580011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35037","4","1573580013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("35038","4","1573580015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("35039","4","1573580017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("35040","4","1573580018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35041","4","1573580019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35042","4","1573580020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35043","4","1573580022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35044","4","1573580024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35045","4","1573580028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35046","4","1573580029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35047","4","1573580031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("35048","4","1573580033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("35049","4","1573580035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35050","4","1573580036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35051","4","1573580036","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35052","0","1573580049","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35053","4","1573580058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35054","4","1573580059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35055","4","1573580061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35056","4","1573580062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("35057","4","1573580063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35058","4","1573580063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35059","4","1573580065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35060","4","1573580065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35061","4","1573580066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35062","4","1573580067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35063","4","1573580069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("35064","4","1573580071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35065","4","1573580072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35066","4","1573580074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35067","4","1573580075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("35068","4","1573580076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("35069","4","1573580078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("35070","4","1573580080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35071","4","1573580083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("35072","4","1573580084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35073","4","1573580084","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35074","0","1573580091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35075","4","1573580138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("35076","4","1573580149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("35077","4","1573580153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35078","4","1573580162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35079","4","1573580162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35080","4","1573580163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35081","4","1573580164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35082","4","1573580166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("35083","4","1573580168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("35084","4","1573580169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("35085","4","1573580169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("35086","4","1573580170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35087","4","1573580171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35088","4","1573580173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("35089","4","1573580175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35090","4","1573580177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("35091","4","1573580178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35092","4","1573580179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("35093","4","1573580181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35094","4","1573580183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35095","4","1573580185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35096","4","1573580187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("35097","4","1573580187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("35098","4","1573580189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("35099","4","1573580192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35100","4","1573580193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35101","4","1573580194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35102","4","1573580196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35103","4","1573580196","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35104","4","1573580197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35105","4","1573580201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("35106","0","1573580202","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35107","4","1573580206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("35108","4","1573580207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35109","4","1573580209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35110","4","1573580210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("35111","4","1573580211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35112","4","1573580213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35113","4","1573580213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("35114","4","1573580215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35115","4","1573580217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("35116","4","1573580217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("35117","4","1573580219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35118","4","1573580227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35119","4","1573580229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("35120","4","1573580231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35121","4","1573580232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35122","4","1573580233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("35123","4","1573580233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35124","4","1573580234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35125","4","1573580236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35126","4","1573580238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35127","4","1573580238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("35128","4","1573580239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35129","4","1573580242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("35130","4","1573580244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("35131","4","1573580246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35132","4","1573580246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35133","4","1573580248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35134","4","1573580250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35135","4","1573580250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35136","4","1573580250","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35137","4","1573580252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("35138","4","1573580252","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35139","0","1573580265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35140","0","1573580268","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35141","4","1573580272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35142","4","1573580273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35143","4","1573580275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35144","4","1573580276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35145","4","1573580277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35146","4","1573580279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35147","4","1573580280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("35148","4","1573580282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("35149","4","1573580282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("35150","4","1573580284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("35151","4","1573580286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("35152","4","1573580288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35153","4","1573580289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35154","4","1573580290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("35155","4","1573580291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35156","4","1573580292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("35157","4","1573580293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35158","4","1573580295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("35159","4","1573580297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35160","4","1573580298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35161","4","1573580301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35162","4","1573580303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35163","4","1573580303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35164","4","1573580305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35165","4","1573580307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35166","4","1573580308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35167","4","1573580308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("35168","4","1573580313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35169","4","1573580313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("35170","4","1573580313","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35171","0","1573580319","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35172","4","1573580319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35173","4","1573580323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("35174","4","1573580327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35175","4","1573580332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("35176","4","1573580338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35177","4","1573580343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35178","4","1573580349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("35179","4","1573580356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35180","4","1573580361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35181","4","1573580364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("35182","4","1573580369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35183","4","1573580369","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35184","4","1573580375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35185","0","1573580376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35186","4","1573580377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35187","4","1573580379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35188","4","1573580381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35189","4","1573580383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35190","4","1573580385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("35191","4","1573580387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("35192","4","1573580389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("35193","4","1573580391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("35194","4","1573580392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35195","4","1573580394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("35196","4","1573580396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35197","4","1573580400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("35198","4","1573580402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35199","4","1573580403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35200","4","1573580405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("35201","4","1573580407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35202","4","1573580409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35203","4","1573580411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35204","4","1573580421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35205","4","1573580421","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35206","0","1573580432","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35207","4","1573580436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35208","4","1573580437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("35209","4","1573580439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35210","4","1573580441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35211","4","1573580443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35212","4","1573580445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35213","4","1573580447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("35214","4","1573580449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35215","4","1573580451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35216","4","1573580452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35217","4","1573580453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35218","4","1573580455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35219","4","1573580457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35220","4","1573580458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35221","4","1573580460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("35222","4","1573580462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35223","4","1573580463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35224","4","1573580464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("35225","4","1573580466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("35226","4","1573580472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35227","4","1573580472","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35228","0","1573580484","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35229","4","1573580488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35230","4","1573580490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35231","4","1573580492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("35232","4","1573580494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35233","4","1573580495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35234","4","1573580496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35235","4","1573580502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35236","4","1573580507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35237","4","1573580511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35238","4","1573580515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("35239","4","1573580519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35240","4","1573580520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("35241","4","1573580521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35242","4","1573580523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("35243","4","1573580524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("35244","4","1573580524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35245","4","1573580526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("35246","4","1573580528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35247","4","1573580533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("35248","4","1573580535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35249","4","1573580552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("35250","4","1573580553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("35251","4","1573580554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35252","4","1573580554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35253","4","1573580556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35254","4","1573580559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35255","4","1573580561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35256","4","1573580563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("35257","4","1573580567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35258","4","1573580567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("35259","4","1573580569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35260","4","1573580570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35261","4","1573580572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35262","4","1573580572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("35263","4","1573580572","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35264","0","1573580577","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35265","4","1573580590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("35266","4","1573580604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("35267","4","1573580610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35268","4","1573580617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35269","4","1573580622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35270","4","1573580632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("35271","4","1573580632","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35272","0","1573580640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35273","4","1573580642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35274","4","1573580647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("35275","4","1573580647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("35276","4","1573580649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("35277","4","1573580650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35278","4","1573580651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("35279","4","1573580653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35280","4","1573580655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35281","4","1573580656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("35282","4","1573580658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35283","4","1573580659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("35284","4","1573580660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35285","4","1573580664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35286","4","1573580666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35287","4","1573580673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35288","4","1573580673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("35289","4","1573580676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35290","4","1573580677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("35291","4","1573580677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("35292","4","1573580678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35293","4","1573580679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35294","4","1573580681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("35295","4","1573580682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35296","4","1573580683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35297","4","1573580684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35298","4","1573580686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35299","4","1573580687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35300","4","1573580689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("35301","4","1573580691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("35302","4","1573580691","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35303","4","1573580692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35304","4","1573580695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35305","4","1573580702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35306","4","1573580707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35307","0","1573580716","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35308","4","1573580718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35309","4","1573580718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35310","4","1573580720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("35311","4","1573580722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35312","4","1573580722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35313","4","1573580724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35314","4","1573580726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35315","4","1573580727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("35316","4","1573580729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35317","4","1573580731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35318","4","1573580731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("35319","4","1573580732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35320","4","1573580734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35321","4","1573580736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("35322","4","1573580738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35323","4","1573580740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35324","4","1573580742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35325","4","1573580744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35326","4","1573580747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35327","4","1573580749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("35328","4","1573580749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("35329","4","1573580754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("35330","4","1573580755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35331","4","1573580759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35332","4","1573580760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35333","4","1573580765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35334","4","1573580765","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35335","4","1573580770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35336","4","1573580770","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35337","0","1573580772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35338","4","1573580784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35339","4","1573580786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35340","0","1573580788","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35341","4","1573580791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("35342","4","1573580793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("35343","4","1573580795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35344","4","1573580797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("35345","4","1573580799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35346","4","1573580801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35347","4","1573580803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35348","4","1573580805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("35349","4","1573580806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35350","4","1573580808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35351","4","1573580810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35352","4","1573580815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35353","4","1573580816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35354","4","1573580818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("35355","4","1573580820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("35356","4","1573580822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("35357","4","1573580824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35358","4","1573580826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("35359","4","1573580827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35360","4","1573580831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("35361","4","1573580831","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35362","0","1573580848","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35363","4","1573580848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("35364","4","1573580852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("35365","4","1573580865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("35366","4","1573580868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35367","4","1573580874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35368","4","1573580876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35369","4","1573580881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35370","4","1573580883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35371","4","1573580887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35372","4","1573580890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("35373","4","1573580897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35374","4","1573580915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("35375","4","1573580919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35376","4","1573580923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("35377","4","1573580924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("35378","4","1573580926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("35379","4","1573580926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("35380","4","1573580928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("35381","4","1573580930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35382","4","1573580932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35383","4","1573580933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("35384","4","1573580934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35385","4","1573580936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("35386","4","1573580937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("35387","4","1573580937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35388","4","1573580939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("35389","4","1573580941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35390","4","1573580944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("35391","4","1573580944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("35392","4","1573580944","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35393","4","1573580946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35394","4","1573580948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35395","4","1573580950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35396","4","1573580952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35397","4","1573580954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35398","4","1573580962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35399","4","1573580963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35400","4","1573580965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35401","0","1573580965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35402","4","1573580967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35403","4","1573580967","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35404","0","1573580973","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35405","4","1573580976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35406","4","1573580978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35407","4","1573580980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35408","4","1573580981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35409","4","1573580981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35410","4","1573580983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("35411","4","1573580985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35412","4","1573580986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("35413","4","1573580987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("35414","4","1573580988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35415","4","1573580989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("35416","4","1573580989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35417","4","1573580990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35418","4","1573580991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("35419","4","1573580992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("35420","4","1573580993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("35421","4","1573580993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35422","4","1573580994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35423","4","1573580996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35424","4","1573580998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35425","4","1573581000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35426","4","1573581002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35427","4","1573581003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("35428","4","1573581005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("35429","4","1573581006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("35430","4","1573581009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35431","4","1573581009","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35432","4","1573581009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35433","0","1573581013","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35434","4","1573581016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("35435","4","1573581018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35436","4","1573581020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("35437","4","1573581021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("35438","4","1573581023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35439","4","1573581024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("35440","4","1573581025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35441","4","1573581026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("35442","4","1573581027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35443","4","1573581029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("35444","4","1573581031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("35445","4","1573581031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35446","4","1573581033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35447","4","1573581034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35448","4","1573581036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("35449","4","1573581036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35450","4","1573581038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35451","4","1573581041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35452","4","1573581042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35453","4","1573581044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35454","4","1573581045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("35455","4","1573581045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35456","4","1573581047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35457","4","1573581049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35458","4","1573581051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35459","4","1573581052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35460","4","1573581052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35461","4","1573581052","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35462","4","1573581058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35463","0","1573581059","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35464","4","1573581063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("35465","4","1573581067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35466","4","1573581073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35467","4","1573581079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35468","4","1573581082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("35469","4","1573581082","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35470","0","1573581094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35471","4","1573581119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35472","4","1573581121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35473","4","1573581123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35474","4","1573581125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("35475","4","1573581126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("35476","4","1573581128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("35477","4","1573581129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35478","4","1573581131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35479","4","1573581133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("35480","4","1573581135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35481","4","1573581137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35482","4","1573581138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35483","4","1573581140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35484","4","1573581142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35485","4","1573581143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35486","4","1573581147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35487","4","1573581149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35488","4","1573581151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35489","4","1573581153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35490","4","1573581157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("35491","4","1573581157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35492","0","1573581165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35493","4","1573581168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35494","4","1573581169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35495","4","1573581170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35496","4","1573581172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("35497","4","1573581174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35498","4","1573581175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35499","4","1573581176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35500","4","1573581176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35501","4","1573581178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("35502","4","1573581180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35503","4","1573581180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35504","4","1573581182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("35505","4","1573581184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35506","4","1573581186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35507","4","1573581187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("35508","4","1573581188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("35509","4","1573581190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35510","4","1573581192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35511","4","1573581193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35512","4","1573581194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35513","4","1573581195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35514","4","1573581197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35515","4","1573581197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("35516","4","1573581199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35517","4","1573581201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35518","4","1573581202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35519","4","1573581202","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35520","4","1573581206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35521","4","1573581208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("35522","0","1573581211","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35523","4","1573581211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35524","4","1573581212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35525","4","1573581214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35526","4","1573581216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35527","4","1573581216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("35528","4","1573581217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35529","4","1573581218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("35530","4","1573581219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("35531","4","1573581220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35532","4","1573581221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("35533","4","1573581222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35534","4","1573581223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35535","4","1573581225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("35536","4","1573581225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("35537","4","1573581227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("35538","4","1573581227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("35539","4","1573581229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35540","4","1573581231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35541","4","1573581231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35542","4","1573581233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35543","4","1573581235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("35544","4","1573581237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35545","4","1573581238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("35546","4","1573581239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35547","4","1573581241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35548","4","1573581243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35549","4","1573581245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35550","4","1573581247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35551","4","1573581247","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35552","4","1573581251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("35553","0","1573581252","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35554","4","1573581256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35555","4","1573581261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35556","4","1573581267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("35557","4","1573581267","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35558","0","1573581276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35559","4","1573581297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35560","4","1573581299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35561","4","1573581301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("35562","4","1573581304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("35563","4","1573581306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35564","4","1573581308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35565","4","1573581310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35566","4","1573581312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35567","4","1573581314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35568","4","1573581316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35569","4","1573581318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35570","4","1573581320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35571","4","1573581322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35572","4","1573581324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35573","4","1573581326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35574","4","1573581333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35575","4","1573581335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35576","4","1573581336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35577","4","1573581338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("35578","4","1573581340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35579","4","1573581340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35580","0","1573581349","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35581","4","1573581352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35582","4","1573581353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35583","4","1573581355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35584","4","1573581357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35585","4","1573581359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("35586","4","1573581361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35587","4","1573581363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35588","4","1573581365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35589","4","1573581366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35590","4","1573581368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("35591","4","1573581370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("35592","4","1573581372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("35593","4","1573581374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35594","4","1573581376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("35595","4","1573581378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35596","4","1573581380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35597","4","1573581382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35598","4","1573581388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("35599","4","1573581390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35600","4","1573581392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("35601","4","1573581392","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35602","0","1573581398","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35603","4","1573581401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35604","4","1573581402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("35605","4","1573581404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35606","4","1573581406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("35607","4","1573581408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35608","4","1573581410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("35609","4","1573581412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35610","4","1573581413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35611","4","1573581415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("35612","4","1573581417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35613","4","1573581419","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35614","4","1573581421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35615","4","1573581423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35616","4","1573581425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35617","4","1573581427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35618","4","1573581429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("35619","4","1573581433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("35620","4","1573581435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35621","4","1573581437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35622","4","1573581441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("35623","4","1573581441","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35624","0","1573581447","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35625","4","1573581448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("35626","4","1573581450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("35627","4","1573581454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35628","4","1573581457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35629","4","1573581465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35630","4","1573581469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35631","4","1573581475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35632","4","1573581488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35633","4","1573581494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("35634","4","1573581497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35635","4","1573581500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("35636","4","1573581507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35637","4","1573581510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35638","4","1573581511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35639","4","1573581512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("35640","4","1573581514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35641","4","1573581516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("35642","4","1573581517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35643","4","1573581519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("35644","4","1573581520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35645","4","1573581521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("35646","4","1573581522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35647","4","1573581524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35648","4","1573581524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("35649","4","1573581526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("35650","4","1573581527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35651","4","1573581528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35652","4","1573581530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35653","4","1573581532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35654","4","1573581536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35655","4","1573581542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35656","4","1573581543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35657","4","1573581544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35658","4","1573581546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35659","4","1573581548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35660","4","1573581548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35661","4","1573581552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35662","4","1573581552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35663","4","1573581552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35664","4","1573581553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("35665","0","1573581557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35666","4","1573581559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("35667","4","1573581559","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35668","0","1573581564","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35669","4","1573581568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("35670","4","1573581571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35671","4","1573581571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("35672","4","1573581572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35673","4","1573581572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("35674","4","1573581573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35675","4","1573581573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("35676","4","1573581574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35677","4","1573581575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35678","4","1573581576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35679","4","1573581579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35680","4","1573581580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35681","4","1573581581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("35682","4","1573581583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35683","4","1573581584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35684","4","1573581588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35685","4","1573581590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("35686","4","1573581592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35687","4","1573581594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35688","4","1573581595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35689","4","1573581597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35690","4","1573581600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("35691","4","1573581602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35692","4","1573581603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35693","4","1573581604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("35694","4","1573581606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("35695","4","1573581611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35696","4","1573581611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35697","4","1573581613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35698","4","1573581613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35699","4","1573581616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("35700","4","1573581618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35701","4","1573581618","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35702","4","1573581621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("35703","4","1573581624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35704","0","1573581625","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35705","4","1573581629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("35706","4","1573581631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("35707","4","1573581633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35708","4","1573581635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35709","4","1573581636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35710","4","1573581637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("35711","4","1573581638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35712","4","1573581639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35713","4","1573581641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35714","4","1573581643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("35715","4","1573581643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35716","4","1573581645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("35717","4","1573581650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35718","4","1573581652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35719","4","1573581653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35720","4","1573581654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35721","4","1573581656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("35722","4","1573581658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("35723","4","1573581659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("35724","4","1573581659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35725","4","1573581661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("35726","4","1573581663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35727","4","1573581663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("35728","4","1573581664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("35729","4","1573581664","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35730","4","1573581665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35731","4","1573581671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35732","4","1573581671","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35733","0","1573581679","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35734","0","1573581692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35735","4","1573581728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35736","4","1573581729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("35737","4","1573581731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35738","4","1573581732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35739","4","1573581734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("35740","4","1573581736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35741","4","1573581738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35742","4","1573581740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35743","4","1573581742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35744","4","1573581744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35745","4","1573581746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35746","4","1573581748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35747","4","1573581751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35748","4","1573581753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("35749","4","1573581754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35750","4","1573581756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35751","4","1573581757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("35752","4","1573581759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35753","4","1573581761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("35754","4","1573581766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35755","4","1573581766","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35756","0","1573581773","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35757","4","1573581776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("35758","4","1573581777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35759","4","1573581779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35760","4","1573581781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("35761","4","1573581783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("35762","4","1573581785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35763","4","1573581787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35764","4","1573581788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35765","4","1573581790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35766","4","1573581792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("35767","4","1573581793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("35768","4","1573581794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35769","4","1573581796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35770","4","1573581798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("35771","4","1573581798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35772","4","1573581805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("35773","4","1573581806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35774","4","1573581807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35775","4","1573581808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35776","4","1573581808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("35777","4","1573581810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35778","4","1573581812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35779","4","1573581812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35780","4","1573581814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35781","4","1573581814","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35782","0","1573581823","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35783","4","1573581823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35784","4","1573581825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35785","4","1573581827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35786","4","1573581828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35787","4","1573581830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35788","4","1573581830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("35789","4","1573581831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35790","4","1573581833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("35791","4","1573581833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35792","4","1573581835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35793","4","1573581837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("35794","4","1573581838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35795","4","1573581839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("35796","4","1573581840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("35797","4","1573581842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("35798","4","1573581844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("35799","4","1573581845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35800","4","1573581847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35801","4","1573581848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35802","4","1573581849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("35803","4","1573581850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35804","4","1573581851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("35805","4","1573581854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("35806","4","1573581854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("35807","4","1573581858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35808","4","1573581860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35809","4","1573581860","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35810","0","1573581865","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35811","4","1573581869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35812","4","1573581877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("35813","4","1573581882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35814","4","1573581888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35815","4","1573581899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("35816","4","1573581914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35817","4","1573581914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35818","4","1573581915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("35819","4","1573581916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35820","4","1573581918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("35821","4","1573581919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35822","4","1573581920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35823","4","1573581922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("35824","4","1573581924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("35825","4","1573581925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35826","4","1573581926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35827","4","1573581928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35828","4","1573581930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35829","4","1573581932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35830","4","1573581932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35831","4","1573581933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35832","4","1573581937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("35833","4","1573581937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35834","4","1573581939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35835","4","1573581941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35836","4","1573581943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35837","4","1573581945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35838","4","1573581945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35839","4","1573581945","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35840","4","1573581947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35841","0","1573581954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35842","4","1573581954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35843","4","1573581954","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35844","0","1573581964","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35845","4","1573581969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("35846","4","1573581971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35847","4","1573581972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35848","4","1573581973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("35849","4","1573581974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35850","4","1573581976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35851","4","1573581977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35852","4","1573581979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("35853","4","1573581981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35854","4","1573581982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35855","4","1573581983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("35856","4","1573581984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35857","4","1573581986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35858","4","1573581987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35859","4","1573581988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("35860","4","1573581990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35861","4","1573581992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35862","4","1573581999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35863","4","1573581999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35864","4","1573582001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("35865","4","1573582003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("35866","4","1573582005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35867","4","1573582005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35868","4","1573582007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35869","4","1573582009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35870","4","1573582015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("35871","4","1573582018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35872","4","1573582018","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35873","4","1573582021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35874","0","1573582023","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35875","4","1573582024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35876","4","1573582026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("35877","4","1573582028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("35878","4","1573582030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35879","4","1573582030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("35880","4","1573582032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("35881","4","1573582033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35882","4","1573582035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35883","4","1573582036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("35884","4","1573582037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35885","4","1573582039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("35886","4","1573582041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35887","4","1573582042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35888","4","1573582043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35889","4","1573582044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35890","4","1573582046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35891","4","1573582047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35892","4","1573582049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35893","4","1573582050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35894","4","1573582055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("35895","4","1573582056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35896","4","1573582057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35897","4","1573582059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35898","4","1573582061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("35899","4","1573582061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("35900","4","1573582063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35901","4","1573582064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35902","4","1573582064","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35903","4","1573582066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35904","4","1573582069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35905","0","1573582075","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35906","4","1573582076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("35907","4","1573582125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("35908","4","1573582126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("35909","4","1573582127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35910","4","1573582129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35911","4","1573582131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("35912","4","1573582132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35913","4","1573582134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35914","4","1573582136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35915","4","1573582138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35916","4","1573582140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35917","4","1573582142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35918","4","1573582144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("35919","4","1573582148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35920","4","1573582150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("35921","4","1573582152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35922","4","1573582154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35923","4","1573582156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("35924","4","1573582157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35925","4","1573582158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("35926","4","1573582161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35927","4","1573582161","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35928","0","1573582168","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35929","4","1573582174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35930","4","1573582175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("35931","4","1573582176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35932","4","1573582178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("35933","4","1573582180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35934","4","1573582182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("35935","4","1573582184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35936","4","1573582186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("35937","4","1573582188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35938","4","1573582189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("35939","4","1573582193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("35940","4","1573582194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35941","4","1573582196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35942","4","1573582197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("35943","4","1573582198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35944","4","1573582199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("35945","4","1573582201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35946","4","1573582204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35947","4","1573582205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35948","4","1573582210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35949","4","1573582210","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35950","0","1573582226","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35951","4","1573582228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35952","4","1573582230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35953","4","1573582231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("35954","4","1573582233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("35955","4","1573582233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35956","4","1573582235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35957","4","1573582236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35958","4","1573582238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35959","4","1573582240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35960","4","1573582242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35961","4","1573582242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35962","4","1573582242","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35963","4","1573582244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35964","4","1573582246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35965","4","1573582248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35966","4","1573582250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35967","4","1573582252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35968","4","1573582253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35969","4","1573582257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35970","4","1573582259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35971","0","1573582259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35972","4","1573582261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35973","4","1573582263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("35974","4","1573582265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35975","4","1573582265","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("35976","4","1573582265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("35977","0","1573582276","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("35978","4","1573582276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35979","4","1573582279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("35980","4","1573582287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35981","4","1573582296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("35982","4","1573582312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35983","4","1573582316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35984","4","1573582319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35985","4","1573582322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("35986","4","1573582333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35987","4","1573582335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("35988","4","1573582337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35989","4","1573582339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35990","4","1573582341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35991","4","1573582343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("35992","4","1573582345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("35993","4","1573582347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35994","4","1573582349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("35995","4","1573582351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35996","4","1573582353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35997","4","1573582354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("35998","4","1573582356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("35999","4","1573582360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("36000","4","1573582362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36001","4","1573582363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("36002","4","1573582365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36003","4","1573582367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("36004","4","1573582371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36005","4","1573582372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36006","4","1573582372","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36007","0","1573582378","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36008","4","1573582381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36009","4","1573582383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("36010","4","1573582385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36011","4","1573582387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("36012","4","1573582389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36013","4","1573582391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36014","4","1573582393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36015","4","1573582395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36016","4","1573582397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("36017","4","1573582399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("36018","4","1573582401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36019","4","1573582402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("36020","4","1573582407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36021","4","1573582409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("36022","4","1573582410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36023","4","1573582411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36024","4","1573582413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("36025","4","1573582414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("36026","4","1573582415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("36027","4","1573582419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("36028","4","1573582419","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36029","4","1573582426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36030","0","1573582427","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36031","4","1573582432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36032","4","1573582433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("36033","4","1573582434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36034","4","1573582435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("36035","4","1573582437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36036","4","1573582439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36037","4","1573582440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("36038","4","1573582441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36039","4","1573582443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36040","4","1573582445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36041","4","1573582447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("36042","4","1573582447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36043","4","1573582448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36044","4","1573582451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36045","4","1573582452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36046","4","1573582453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36047","4","1573582455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36048","4","1573582457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36049","4","1573582459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("36050","4","1573582463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36051","4","1573582465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("36052","4","1573582467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36053","4","1573582468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("36054","4","1573582468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36055","4","1573582470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36056","4","1573582470","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36057","4","1573582471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("36058","0","1573582476","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36059","4","1573582478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("36060","4","1573582496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36061","4","1573582514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36062","4","1573582534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("36063","4","1573582534","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36064","4","1573582538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("36065","4","1573582540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36066","0","1573582540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36067","4","1573582542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("36068","4","1573582544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36069","4","1573582546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("36070","4","1573582547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36071","4","1573582549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36072","4","1573582551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36073","4","1573582552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36074","4","1573582552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("36075","4","1573582554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36076","4","1573582556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36077","4","1573582557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36078","4","1573582557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36079","4","1573582558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36080","4","1573582560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("36081","4","1573582561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("36082","4","1573582561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36083","4","1573582563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36084","4","1573582565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36085","4","1573582565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("36086","4","1573582570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36087","4","1573582571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36088","4","1573582573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("36089","4","1573582573","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36090","4","1573582574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36091","4","1573582577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("36092","0","1573582578","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36093","4","1573582582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36094","4","1573582583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("36095","4","1573582583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36096","4","1573582585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36097","4","1573582586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36098","4","1573582586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("36099","4","1573582586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36100","4","1573582587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("36101","4","1573582588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("36102","4","1573582589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36103","4","1573582590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36104","4","1573582592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36105","4","1573582594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36106","4","1573582596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36107","4","1573582597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("36108","4","1573582598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("36109","4","1573582598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("36110","4","1573582599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36111","4","1573582600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36112","4","1573582601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36113","4","1573582603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36114","4","1573582605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("36115","4","1573582605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("36116","4","1573582609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36117","4","1573582610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("36118","4","1573582614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36119","4","1573582615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("36120","4","1573582615","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36121","4","1573582618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36122","4","1573582623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36123","4","1573582628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("36124","4","1573582631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36125","0","1573582632","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36126","4","1573582634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("36127","4","1573582636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("36128","4","1573582637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("36129","4","1573582638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36130","4","1573582640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36131","4","1573582642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36132","4","1573582644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("36133","4","1573582646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36134","4","1573582648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("36135","4","1573582650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36136","4","1573582650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("36137","4","1573582652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("36138","4","1573582654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36139","4","1573582654","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36140","4","1573582654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36141","4","1573582656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("36142","4","1573582658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("36143","4","1573582660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("36144","0","1573582662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36145","4","1573582666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36146","4","1573582668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36147","4","1573582670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36148","4","1573582672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36149","4","1573582674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36150","4","1573582676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("36151","4","1573582676","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36152","0","1573582682","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36153","4","1573582737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36154","4","1573582739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36155","4","1573582741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36156","4","1573582742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36157","4","1573582743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("36158","4","1573582745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36159","4","1573582747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("36160","4","1573582749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("36161","4","1573582749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36162","4","1573582751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36163","4","1573582753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36164","4","1573582754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36165","4","1573582756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("36166","4","1573582760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36167","4","1573582761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36168","4","1573582763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36169","4","1573582764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("36170","4","1573582765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36171","4","1573582766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36172","4","1573582767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36173","4","1573582768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36174","4","1573582769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36175","4","1573582773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36176","4","1573582775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36177","4","1573582776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36178","4","1573582777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36179","4","1573582779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36180","4","1573582780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36181","4","1573582780","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36182","4","1573582783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("36183","0","1573582785","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36184","4","1573582788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36185","4","1573582788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36186","4","1573582791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("36187","4","1573582793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36188","4","1573582795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36189","4","1573582797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("36190","4","1573582797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36191","4","1573582798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("36192","4","1573582799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36193","4","1573582800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("36194","4","1573582801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("36195","4","1573582803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36196","4","1573582803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36197","4","1573582805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36198","4","1573582807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("36199","4","1573582809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36200","4","1573582811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36201","4","1573582813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36202","4","1573582815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36203","4","1573582816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36204","4","1573582818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36205","4","1573582818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("36206","4","1573582820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36207","4","1573582822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("36208","4","1573582824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36209","4","1573582831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36210","4","1573582831","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36211","4","1573582832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36212","4","1573582836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36213","0","1573582837","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36214","4","1573582840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("36215","4","1573582843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("36216","4","1573582843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36217","4","1573582844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("36218","4","1573582846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36219","4","1573582848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36220","4","1573582850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36221","4","1573582851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36222","4","1573582852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36223","4","1573582852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36224","4","1573582854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36225","4","1573582856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36226","4","1573582858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36227","4","1573582860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36228","4","1573582862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36229","4","1573582864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36230","4","1573582864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("36231","4","1573582864","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36232","4","1573582868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36233","4","1573582869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36234","4","1573582870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36235","4","1573582871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("36236","4","1573582873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36237","0","1573582873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36238","4","1573582876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("36239","4","1573582879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36240","4","1573582879","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36241","4","1573582880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("36242","0","1573582884","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36243","4","1573582885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("36244","4","1573582890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36245","4","1573582899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36246","4","1573582905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36247","4","1573582914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36248","4","1573582919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36249","4","1573582930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36250","4","1573582932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36251","4","1573582934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("36252","4","1573582942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36253","4","1573582944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36254","4","1573582952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36255","4","1573582954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36256","4","1573582963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36257","4","1573582968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36258","4","1573582973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("36259","4","1573582976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36260","4","1573582982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36261","4","1573582982","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36262","0","1573582987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36263","4","1573583024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36264","4","1573583028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36265","4","1573583031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36266","4","1573583036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("36267","4","1573583140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36268","4","1573583145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("36269","4","1573583153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36270","4","1573583159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("36271","4","1573583161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("36272","4","1573583169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36273","4","1573583172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36274","4","1573583177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("36275","4","1573583180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36276","4","1573583184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36277","4","1573583187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36278","4","1573583189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36279","4","1573583192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36280","4","1573583199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36281","4","1573583202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36282","4","1573583205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36283","4","1573583205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36284","0","1573583379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("36285","4","1573583382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 652 баллов за попадание");
INSERT INTO target_chat VALUES("36286","4","1573583387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36287","4","1573583390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 278 монет за попадание");
INSERT INTO target_chat VALUES("36288","4","1573583393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36289","4","1573583398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36290","4","1573583401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36291","4","1573583413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 737 баллов за попадание");
INSERT INTO target_chat VALUES("36292","4","1573583415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 344 монет за попадание");
INSERT INTO target_chat VALUES("36293","4","1573583431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36294","4","1573583435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36295","4","1573583438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36296","4","1573583443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("36297","4","1573583454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36298","4","1573583464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36299","4","1573583470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 288 монет за попадание");
INSERT INTO target_chat VALUES("36300","4","1573583474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36301","4","1573583484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36302","4","1573583486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36303","4","1573583501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36304","4","1573583506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36305","4","1573583506","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("36306","0","1573583519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("36307","4","1573583522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36308","4","1573583527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36309","4","1573583533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 280 монет за попадание");
INSERT INTO target_chat VALUES("36310","4","1573583540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 479 баллов за попадание");
INSERT INTO target_chat VALUES("36311","4","1573583543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36312","4","1573583650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36313","4","1573583652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36314","4","1573583657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 596 баллов за попадание");
INSERT INTO target_chat VALUES("36315","4","1573583664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 151 монет за попадание");
INSERT INTO target_chat VALUES("36316","4","1573583668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в тело  + 378 баллов за попадание");
INSERT INTO target_chat VALUES("36317","4","1573583675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36318","4","1573583678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36319","4","1573583680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36320","4","1573583681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36321","4","1573583681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 561 баллов за попадание");
INSERT INTO target_chat VALUES("36322","4","1573583682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36323","4","1573583686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36324","4","1573583688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("36325","4","1573583694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 594 баллов за попадание");
INSERT INTO target_chat VALUES("36326","4","1573583696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]помидор[/b] и попал в голову  + 233 монет за попадание");
INSERT INTO target_chat VALUES("36327","4","1573583696","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("36328","0","1573583704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("36329","4","1573583711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 678 баллов за попадание");
INSERT INTO target_chat VALUES("36330","4","1573583719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("36331","4","1573583737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36332","4","1573583741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36333","4","1573583746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 780 баллов за попадание");
INSERT INTO target_chat VALUES("36334","4","1573583750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36335","4","1573583755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 679 баллов за попадание");
INSERT INTO target_chat VALUES("36336","4","1573583759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36337","4","1573583768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36338","4","1573583773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36339","4","1573583782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36340","4","1573583789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 730 баллов за попадание");
INSERT INTO target_chat VALUES("36341","4","1573583794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36342","4","1573583799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36343","4","1573583802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36344","4","1573583808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36345","4","1573583813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36346","4","1573583834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36347","4","1573583842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36348","4","1573583849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36349","4","1573583849","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("36350","0","1573583866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36351","4","1573583870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36352","4","1573583878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36353","4","1573583883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36354","4","1573583890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("36355","4","1573583893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36356","4","1573583898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("36357","4","1573583916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("36358","4","1573583919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("36359","4","1573583924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("36360","4","1573583926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("36361","4","1573583937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36362","4","1573583950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36363","4","1573583956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("36364","4","1573583960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36365","4","1573583967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36366","4","1573583972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("36367","4","1573583984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36368","4","1573583987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("36369","4","1573583992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("36370","4","1573583995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36371","4","1573583995","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36372","0","1573584007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36373","4","1573584135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36374","4","1573584136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36375","4","1573584138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("36376","4","1573584147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("36377","4","1573584150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("36378","4","1573584155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("36379","4","1573584158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("36380","4","1573584159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36381","4","1573584164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36382","4","1573584166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36383","4","1573584171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36384","4","1573584173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36385","4","1573584178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("36386","4","1573584180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36387","4","1573584182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36388","4","1573584184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36389","4","1573584193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36390","4","1573584194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36391","4","1573584196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36392","4","1573584203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36393","4","1573584203","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36394","0","1573584209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36395","4","1573584211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36396","4","1573584213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36397","4","1573584214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("36398","4","1573584239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36399","4","1573584241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36400","4","1573584245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36401","4","1573584250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36402","4","1573584255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36403","4","1573584259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("36404","4","1573584261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("36405","4","1573584275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36406","4","1573584280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36407","4","1573584282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("36408","4","1573584293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36409","4","1573584295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36410","4","1573584309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36411","4","1573584311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("36412","4","1573584313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36413","4","1573584318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("36414","4","1573584320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36415","4","1573584320","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36416","0","1573584327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("36417","4","1573584331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36418","4","1573584335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36419","4","1573584338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36420","4","1573584341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36421","4","1573584347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36422","4","1573584348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 310 монет за попадание");
INSERT INTO target_chat VALUES("36423","4","1573584352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36424","4","1573584354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 244 монет за попадание");
INSERT INTO target_chat VALUES("36425","4","1573584359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 331 монет за попадание");
INSERT INTO target_chat VALUES("36426","4","1573584363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36427","4","1573584365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 249 монет за попадание");
INSERT INTO target_chat VALUES("36428","4","1573584374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36429","4","1573584376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36430","4","1573584383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36431","4","1573584393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 535 баллов за попадание");
INSERT INTO target_chat VALUES("36432","4","1573584397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36433","4","1573584401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36434","4","1573584405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36435","4","1573584409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36436","4","1573584414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36437","4","1573584414","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("36438","0","1573584421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("36439","4","1573584444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36440","4","1573584446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36441","4","1573584450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36442","4","1573584452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36443","4","1573584453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36444","4","1573584454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36445","4","1573584460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36446","4","1573584466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36447","4","1573584468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36448","4","1573584472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 308 монет за попадание");
INSERT INTO target_chat VALUES("36449","4","1573584474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36450","4","1573584479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 224 монет за попадание");
INSERT INTO target_chat VALUES("36451","4","1573584480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36452","4","1573584484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36453","4","1573584485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36454","4","1573584489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36455","4","1573584492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 715 баллов за попадание");
INSERT INTO target_chat VALUES("36456","4","1573584550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36457","4","1573584552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36458","4","1573584554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36459","4","1573584554","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("36460","0","1573584570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36461","4","1573584587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36462","4","1573584591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("36463","4","1573584595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("36464","4","1573587958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36465","4","1573587965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("36466","4","1573587972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("36467","4","1573587980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36468","4","1573587986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36469","4","1573587990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("36470","4","1573587998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36471","4","1573588007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36472","4","1573588013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36473","4","1573588022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36474","4","1573588029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36475","4","1573588035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("36476","4","1573588038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36477","4","1573588041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("36478","4","1573588044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36479","4","1573588047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36480","4","1573588053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36481","4","1573588053","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36482","0","1573588062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36483","4","1573588078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36484","4","1573588079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36485","4","1573588080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36486","4","1573588083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36487","4","1573588089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36488","4","1573588092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("36489","4","1573588094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("36490","4","1573588100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36491","4","1573588104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36492","4","1573588107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36493","4","1573588110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36494","4","1573588115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36495","4","1573588121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36496","4","1573588124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36497","4","1573588127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36498","4","1573588130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36499","4","1573588133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("36500","4","1573588135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36501","4","1573588138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36502","4","1573588141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36503","4","1573588141","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36504","0","1573588146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36505","4","1573588148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36506","4","1573588154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("36507","4","1573588160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36508","4","1573588165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36509","4","1573588169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36510","4","1573588187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36511","4","1573588192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36512","4","1573588195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36513","4","1573588200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36514","4","1573588206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36515","4","1573588210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36516","4","1573588219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36517","4","1573588224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36518","4","1573588227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("36519","4","1573588230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36520","4","1573588235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36521","4","1573588240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("36522","4","1573588244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("36523","4","1573588251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("36524","4","1573588260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("36525","4","1573588260","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36526","0","1573588271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36527","4","1573588923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36528","4","1573588924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("36529","4","1573588925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36530","4","1573588929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("36531","4","1573588931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36532","4","1573588939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36533","4","1573588943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36534","4","1573588950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36535","4","1573588953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36536","4","1573588959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36537","4","1573588959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36538","4","1573588959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36539","4","1573588959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36540","4","1573588961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("36541","4","1573588970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36542","4","1573588973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36543","4","1573588981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36544","4","1573588985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36545","4","1573588996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36546","4","1573588999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("36547","4","1573588999","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36548","0","1573589004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("36549","4","1573589015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36550","4","1573589017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36551","4","1573589021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36552","4","1573589023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36553","4","1573589031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36554","4","1573589034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36555","4","1573589036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36556","4","1573589045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 372 монет за попадание");
INSERT INTO target_chat VALUES("36557","4","1573589049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 265 монет за попадание");
INSERT INTO target_chat VALUES("36558","4","1573589059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36559","4","1573589060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36560","4","1573589063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36561","4","1573589068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36562","4","1573589071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 228 монет за попадание");
INSERT INTO target_chat VALUES("36563","4","1573589072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 740 баллов за попадание");
INSERT INTO target_chat VALUES("36564","4","1573589080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36565","4","1573589082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36566","4","1573589087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36567","4","1573589089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 385 монет за попадание");
INSERT INTO target_chat VALUES("36568","4","1573589094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 297 монет за попадание");
INSERT INTO target_chat VALUES("36569","4","1573589094","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("36570","0","1573589104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("36571","4","1573589106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("36572","4","1573589110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 417 монет за попадание");
INSERT INTO target_chat VALUES("36573","4","1573589116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("36574","4","1573589118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("36575","4","1573589123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("36576","4","1573589128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36577","4","1573589133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36578","4","1573589139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("36579","4","1573589143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36580","4","1573589146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36581","4","1573589152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("36582","4","1573589155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36583","4","1573589162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("36584","4","1573589170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36585","4","1573589178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("36586","4","1573589185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36587","4","1573589192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("36588","4","1573589197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("36589","4","1573589201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("36590","4","1573589206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("36591","4","1573589206","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("36592","0","1573589214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("36593","4","1573589217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36594","4","1573589223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 486 монет за попадание");
INSERT INTO target_chat VALUES("36595","4","1573589225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36596","4","1573589235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36597","4","1573589242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36598","4","1573589263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36599","4","1573589269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36600","4","1573589286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36601","4","1573589292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36602","4","1573589295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36603","4","1573589298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36604","4","1573589300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36605","4","1573589303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36606","4","1573589310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36607","4","1573589316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36608","4","1573589325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36609","4","1573589330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("36610","4","1573589335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("36611","4","1573589349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36612","4","1573589352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 513 монет за попадание");
INSERT INTO target_chat VALUES("36613","4","1573589352","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("36614","0","1573589364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36615","4","1573589531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36616","4","1573589534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36617","4","1573589548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36618","4","1573589556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36619","4","1573589557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36620","4","1573589560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("36621","4","1573589567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36622","4","1573589570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36623","4","1573589574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36624","4","1573589579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36625","4","1573589583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("36626","4","1573589586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36627","4","1573589592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36628","4","1573589601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36629","4","1573589606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("36630","4","1573589609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36631","4","1573589618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36632","4","1573589684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("36633","4","1573589690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36634","4","1573589695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36635","4","1573589695","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36636","0","1573589710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36637","4","1573589733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("36638","4","1573589738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("36639","4","1573589743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36640","4","1573589748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36641","4","1573589753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("36642","4","1573589758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36643","4","1573589761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36644","4","1573589775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36645","4","1573589781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36646","4","1573589785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("36647","4","1573589790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36648","4","1573589795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("36649","4","1573589800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36650","4","1573589804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("36651","4","1573589809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36652","4","1573589815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36653","4","1573589819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36654","4","1573589824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36655","4","1573589828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("36656","4","1573589833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36657","4","1573589833","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36658","0","1573589838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36659","4","1573590749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36660","4","1573590755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("36661","4","1573590762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36662","4","1573590767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("36663","4","1573590777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36664","4","1573590788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36665","4","1573590793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36666","4","1573590798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("36667","4","1573590810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36668","4","1573590815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36669","4","1573590820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36670","4","1573590825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36671","4","1573590829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36672","4","1573590831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("36673","4","1573590834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36674","4","1573590843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("36675","4","1573590847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36676","4","1573590866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36677","4","1573590869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("36678","4","1573590874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("36679","4","1573590874","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36680","0","1573590885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36681","4","1573591158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("36682","4","1573591161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("36683","4","1573591171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36684","4","1573591177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36685","4","1573591182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36686","4","1573591423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("36687","4","1573591427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("36688","4","1573591431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36689","4","1573591434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("36690","4","1573591439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36691","4","1573591443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36692","4","1573591452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("36693","4","1573591457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36694","4","1573591461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36695","4","1573591466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36696","4","1573591557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("36697","4","1573591567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("36698","4","1573591570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36699","4","1573591576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("36700","4","1573591580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36701","4","1573591580","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36702","0","1573591584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36703","4","1573591604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("36704","4","1573591623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36705","4","1573591629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36706","4","1573591641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36707","4","1573591644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36708","4","1573591651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36709","4","1573591655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36710","4","1573591657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("36711","4","1573591660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36712","4","1573591663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36713","4","1573591679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("36714","4","1573591685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36715","4","1573591700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36716","4","1573591703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("36717","4","1573591708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36718","4","1573591715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36719","4","1573591720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36720","4","1573591723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36721","4","1573591730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("36722","4","1573591738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36723","4","1573591738","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36724","0","1573591747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36725","4","1573594740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("36726","4","1573594755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36727","4","1573594762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36728","4","1573594767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36729","4","1573594774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36730","4","1573594779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36731","4","1573594786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36732","4","1573594789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36733","4","1573594792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("36734","4","1573594802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("36735","4","1573594809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36736","4","1573594811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36737","4","1573594815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36738","4","1573594822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36739","4","1573594830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36740","4","1573594834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36741","4","1573594838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("36742","4","1573594841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36743","4","1573594844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36744","4","1573594847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("36745","4","1573594847","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36746","0","1573594852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36747","4","1573594854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("36748","4","1573594861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36749","4","1573594877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36750","4","1573594882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("36751","4","1573594889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36752","4","1573594896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("36753","4","1573594902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("36754","4","1573594907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36755","4","1573594913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("36756","4","1573594918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36757","4","1573594934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36758","4","1573594939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36759","4","1573594949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36760","4","1573594952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36761","4","1573594955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("36762","4","1573594959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36763","4","1573594963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("36764","4","1573594967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("36765","4","1573594974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36766","4","1573595047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("36767","4","1573595047","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36768","0","1573595052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36769","4","1573595055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36770","4","1573595059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36771","4","1573595062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36772","4","1573595076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36773","4","1573595081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("36774","4","1573595086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36775","4","1573595090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("36776","4","1573595101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36777","4","1573595107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36778","4","1573595115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36779","4","1573595118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36780","4","1573595121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36781","4","1573595126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("36782","4","1573595132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36783","4","1573595137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36784","4","1573595144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36785","4","1573595148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36786","4","1573595153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("36787","4","1573595161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36788","4","1573595169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36789","4","1573595169","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36790","0","1573595174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36791","4","1573602733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36792","4","1573602739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36793","4","1573602745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("36794","4","1573602749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36795","4","1573602753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36796","4","1573602765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("36797","4","1573602772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36798","4","1573602780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36799","4","1573602790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36800","4","1573602795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36801","4","1573602797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36802","4","1573602804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("36803","4","1573602806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("36804","4","1573602807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("36805","4","1573602810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36806","4","1573602812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("36807","4","1573602815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("36808","4","1573602817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36809","4","1573602866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("36810","4","1573602874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("36811","4","1573602874","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36812","0","1573602924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36813","4","1573602926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36814","4","1573602929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36815","4","1573602934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36816","4","1573602936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36817","4","1573602938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36818","4","1573602944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36819","4","1573602948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36820","4","1573602954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("36821","4","1573602960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("36822","4","1573602967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36823","4","1573602970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36824","4","1573602981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36825","4","1573602991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("36826","4","1573602994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("36827","4","1573603002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36828","4","1573603014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36829","4","1573603019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36830","4","1573603027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36831","4","1573603034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36832","4","1573603041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36833","4","1573603041","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36834","0","1573603046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("36835","4","1573603054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("36836","4","1573603056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36837","4","1573603059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36838","4","1573603062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36839","4","1573603065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36840","4","1573603069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36841","4","1573603073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36842","4","1573603076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 522 баллов за попадание");
INSERT INTO target_chat VALUES("36843","4","1573603083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36844","4","1573603088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36845","4","1573603096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36846","4","1573603102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36847","4","1573603107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36848","4","1573603110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36849","4","1573603115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36850","4","1573603118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36851","4","1573603123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36852","4","1573603132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 566 баллов за попадание");
INSERT INTO target_chat VALUES("36853","4","1573603136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("36854","4","1573603145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 735 баллов за попадание");
INSERT INTO target_chat VALUES("36855","4","1573603145","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("36856","0","1573603157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("36857","4","1573603159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36858","4","1573603164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36859","4","1573603170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36860","4","1573603174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36861","4","1573603179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("36862","4","1573603182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36863","4","1573603185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36864","4","1573603191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36865","4","1573603194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36866","4","1573603199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36867","4","1573603216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 567 монет за попадание");
INSERT INTO target_chat VALUES("36868","4","1573603223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("36869","4","1573603225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36870","4","1573603228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36871","4","1573603231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36872","4","1573603235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 432 монет за попадание");
INSERT INTO target_chat VALUES("36873","4","1573603242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36874","4","1573603246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36875","4","1573603252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 796 баллов за попадание");
INSERT INTO target_chat VALUES("36876","4","1573603254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 727 баллов за попадание");
INSERT INTO target_chat VALUES("36877","4","1573603254","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("36878","0","1573603261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("36879","4","1573603265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36880","4","1573603272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("36881","4","1573603282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36882","4","1573603284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 772 баллов за попадание");
INSERT INTO target_chat VALUES("36883","4","1573603285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36884","4","1573603287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36885","4","1573603293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36886","4","1573603295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36887","4","1573603300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("36888","4","1573603302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36889","4","1573603307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36890","4","1573603309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36891","4","1573603311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36892","4","1573603317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("36893","4","1573603319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("36894","4","1573603328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("36895","4","1573603336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("36896","4","1573603346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36897","4","1573603352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("36898","4","1573603366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("36899","4","1573603366","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("36900","0","1573603374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36901","4","1573603376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36902","4","1573603383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36903","4","1573603386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36904","4","1573603390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("36905","4","1573603393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("36906","4","1573603397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36907","4","1573603403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36908","4","1573603406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("36909","4","1573603408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36910","4","1573603410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("36911","4","1573603412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36912","4","1573603417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36913","4","1573603420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36914","4","1573603425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("36915","4","1573603427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36916","4","1573603433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36917","4","1573603436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36918","4","1573603438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36919","4","1573603443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("36920","4","1573603446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("36921","4","1573603446","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36922","0","1573603472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36923","4","1573603475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36924","4","1573603480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36925","4","1573603487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36926","4","1573603491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36927","4","1573603493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36928","4","1573603496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("36929","4","1573603504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("36930","4","1573603509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36931","4","1573603515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36932","4","1573603517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("36933","4","1573603521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("36934","4","1573603525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("36935","4","1573603527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36936","4","1573603533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("36937","4","1573603546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36938","4","1573603550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("36939","4","1573603557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("36940","4","1573603561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36941","4","1573603569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("36942","4","1573603575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("36943","4","1573603575","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36944","0","1573603588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36945","4","1573603597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("36946","4","1573603600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36947","4","1573603604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36948","4","1573603607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("36949","4","1573603610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("36950","4","1573603621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("36951","4","1573603623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("36952","4","1573603626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36953","4","1573603631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36954","4","1573603634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36955","4","1573603637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36956","4","1573603639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36957","4","1573603642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36958","4","1573603645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("36959","4","1573603647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36960","4","1573603650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("36961","4","1573603653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("36962","4","1573603655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("36963","4","1573603658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36964","4","1573603661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36965","4","1573603661","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36966","0","1573603669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36967","4","1573603689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("36968","4","1573603691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("36969","4","1573603693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36970","4","1573603695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36971","4","1573603697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("36972","4","1573603698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36973","4","1573603700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36974","4","1573603702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36975","4","1573603713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36976","4","1573603715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36977","4","1573603717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36978","4","1573603719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36979","4","1573603721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36980","4","1573603723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36981","4","1573603725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36982","4","1573603727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("36983","4","1573603732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("36984","4","1573603734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("36985","4","1573603739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36986","4","1573603742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("36987","4","1573603742","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("36988","0","1573603852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("36989","4","1573603854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("36990","4","1573603863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("36991","4","1573603866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36992","4","1573603870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("36993","4","1573603875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36994","4","1573603877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("36995","4","1573603879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("36996","4","1573603882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("36997","4","1573603884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36998","4","1573603888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("36999","4","1573603890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37000","4","1573603894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37001","4","1573603896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37002","4","1573603899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37003","4","1573603901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("37004","4","1573603906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37005","4","1573603910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("37006","4","1573603920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37007","4","1573603926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("37008","4","1573603937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37009","4","1573603937","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37010","0","1573603943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37011","4","1573603945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("37012","4","1573603949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("37013","4","1573603951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("37014","4","1573603953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37015","4","1573603955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37016","4","1573603957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37017","4","1573603959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37018","4","1573603965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("37019","4","1573603970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37020","4","1573603972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37021","4","1573603976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37022","4","1573603978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("37023","4","1573603994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("37024","4","1573603996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37025","4","1573603997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37026","4","1573603999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37027","4","1573604054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37028","4","1573604056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37029","4","1573604065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37030","4","1573604068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("37031","4","1573604068","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37032","0","1573604089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37033","4","1573604091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37034","4","1573604093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("37035","4","1573604095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37036","4","1573604097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37037","4","1573604100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37038","4","1573604110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37039","4","1573604113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37040","4","1573604116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37041","4","1573604120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("37042","4","1573604128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37043","4","1573604132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37044","4","1573604140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37045","4","1573604149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37046","4","1573604154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37047","4","1573604160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37048","4","1573604165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("37049","4","1573604171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37050","4","1573604176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37051","4","1573604181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37052","4","1573604184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37053","4","1573604184","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37054","0","1573604193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37055","4","1573604195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37056","4","1573604205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("37057","4","1573604211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37058","4","1573604223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37059","4","1573604231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37060","4","1573604237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37061","4","1573604242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37062","4","1573604245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37063","4","1573604251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37064","4","1573604256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37065","4","1573604258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37066","4","1573604260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37067","4","1573604264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("37068","4","1573604266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37069","4","1573604270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("37070","4","1573604287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37071","4","1573604289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37072","4","1573604294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37073","4","1573604296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37074","4","1573604302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37075","4","1573604302","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37076","0","1573604307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37077","4","1573604320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("37078","4","1573604324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("37079","4","1573604327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("37080","4","1573604332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37081","4","1573604336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37082","4","1573604340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37083","4","1573604343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37084","4","1573604350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("37085","4","1573604356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("37086","4","1573604366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37087","4","1573604374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37088","4","1573604378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("37089","4","1573604386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("37090","4","1573604393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37091","4","1573604395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("37092","4","1573604400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37093","4","1573604410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37094","4","1573604415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37095","4","1573604432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37096","4","1573604437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37097","4","1573604437","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37098","0","1573604443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37099","4","1573604446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37100","4","1573604450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37101","4","1573604455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37102","4","1573604461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("37103","4","1573604463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37104","4","1573604465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37105","4","1573604471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37106","4","1573604483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37107","4","1573604485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("37108","4","1573604490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37109","4","1573604494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37110","4","1573604496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("37111","4","1573604500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37112","4","1573604501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37113","4","1573604504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37114","4","1573604506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37115","4","1573604514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37116","4","1573604516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("37117","4","1573604522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37118","4","1573604525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37119","4","1573604525","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37120","0","1573604533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37121","4","1573604542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("37122","4","1573604544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37123","4","1573604546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37124","4","1573604548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37125","4","1573604552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37126","4","1573604554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37127","4","1573604556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37128","4","1573604558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37129","4","1573604560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37130","4","1573604563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37131","4","1573604574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37132","4","1573604582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37133","4","1573604594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37134","4","1573604601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("37135","4","1573604613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37136","4","1573604620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37137","4","1573604629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37138","4","1573604633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37139","4","1573604640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37140","4","1573604648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37141","4","1573604648","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37142","0","1573604652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37143","4","1573604654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37144","4","1573604720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37145","4","1573604728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37146","4","1573604735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37147","4","1573604742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("37148","4","1573604747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37149","4","1573604751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37150","4","1573604757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("37151","4","1573604761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37152","4","1573604766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("37153","4","1573604772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37154","4","1573604777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37155","4","1573604933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37156","4","1573604936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37157","4","1573604940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("37158","4","1573604942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37159","4","1573604944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("37160","4","1573604958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37161","4","1573604960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("37162","4","1573604964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37163","4","1573604964","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37164","0","1573604972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37165","4","1573604976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37166","4","1573604982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37167","4","1573604984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("37168","4","1573604986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("37169","4","1573604987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37170","4","1573604989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37171","4","1573605005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("37172","4","1573605007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("37173","4","1573605009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37174","4","1573605011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("37175","4","1573605019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37176","4","1573605021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37177","4","1573605024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37178","4","1573605026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37179","4","1573605030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("37180","4","1573605032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("37181","4","1573605057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("37182","4","1573605059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37183","4","1573605072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37184","4","1573605075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("37185","4","1573605075","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37186","0","1573605087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37187","4","1573605090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("37188","4","1573605175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37189","4","1573605180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37190","4","1573605196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("37191","4","1573605205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37192","4","1573605218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37193","4","1573605221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("37194","4","1573605228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("37195","4","1573605239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37196","4","1573605243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37197","4","1573605249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37198","4","1573605254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37199","4","1573605257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37200","4","1573605270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37201","4","1573605273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("37202","4","1573605287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("37203","4","1573605299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37204","4","1573605303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("37205","4","1573605306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37206","4","1573605309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37207","4","1573605309","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37208","0","1573605321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37209","4","1573605329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37210","4","1573605332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37211","4","1573605335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("37212","4","1573605339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37213","4","1573605344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37214","4","1573605348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37215","4","1573605353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("37216","4","1573605358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37217","4","1573605363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37218","4","1573605371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37219","4","1573605375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37220","4","1573605380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("37221","4","1573605384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("37222","4","1573605387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37223","4","1573605390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37224","4","1573605395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37225","4","1573605399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37226","4","1573605404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37227","4","1573605408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("37228","4","1573605684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37229","4","1573605684","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37230","0","1573605689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37231","4","1573605691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37232","4","1573605696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("37233","4","1573605701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("37234","4","1573605705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37235","4","1573605716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("37236","4","1573605725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("37237","4","1573605732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37238","4","1573605738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37239","4","1573605746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37240","4","1573605751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("37241","4","1573605766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37242","4","1573605770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("37243","4","1573605777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37244","4","1573605783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37245","4","1573605787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37246","4","1573605792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37247","4","1573605805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("37248","4","1573605811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37249","4","1573605819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37250","4","1573605823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37251","4","1573605823","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37252","0","1573605828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37253","4","1573605840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("37254","4","1573605848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37255","4","1573605852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37256","4","1573605860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37257","4","1573605864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37258","4","1573605868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37259","4","1573605872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37260","4","1573605876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37261","4","1573605880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37262","4","1573605884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("37263","4","1573605889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37264","4","1573605900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37265","4","1573605907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("37266","4","1573605913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37267","4","1573605919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("37268","4","1573605927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37269","4","1573605936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("37270","4","1573605940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37271","4","1573605947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37272","4","1573605958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37273","4","1573605958","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37274","0","1573605966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37275","4","1573605975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("37276","4","1573605987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37277","4","1573605992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("37278","4","1573605996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("37279","4","1573606013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37280","4","1573606023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37281","4","1573606026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37282","4","1573606031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37283","4","1573606036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("37284","4","1573606042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37285","4","1573606051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("37286","4","1573606067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37287","4","1573606071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37288","4","1573606077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37289","4","1573606090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37290","4","1573606095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37291","4","1573606100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("37292","4","1573606109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37293","4","1573606112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37294","4","1573606123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37295","4","1573606123","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37296","0","1573606131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37297","4","1573606138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("37298","4","1573606141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37299","4","1573606149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37300","4","1573606156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37301","4","1573606234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("37302","4","1573606248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37303","4","1573606252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("37304","4","1573606260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37305","4","1573606266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("37306","4","1573606269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37307","4","1573606271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37308","4","1573606274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37309","4","1573606277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37310","4","1573606280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37311","4","1573606284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("37312","4","1573606289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37313","4","1573606291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("37314","4","1573606294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37315","4","1573606297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37316","4","1573606302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("37317","4","1573606302","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37318","0","1573606316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37319","4","1573606318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37320","4","1573607983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37321","4","1573607989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37322","4","1573608000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37323","4","1573608005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37324","4","1573608010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37325","4","1573608014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("37326","4","1573608052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37327","4","1573608057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37328","4","1573608062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37329","4","1573608073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("37330","4","1573608080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37331","4","1573608085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("37332","4","1573608091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37333","4","1573608096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37334","4","1573608102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("37335","4","1573608112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37336","4","1573608116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37337","4","1573608122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("37338","4","1573608127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37339","4","1573608127","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37340","0","1573608131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37341","4","1573608144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37342","4","1573608148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("37343","4","1573608155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("37344","4","1573608159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37345","4","1573608163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37346","4","1573608170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("37347","4","1573608175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("37348","4","1573608183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37349","4","1573608188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("37350","4","1573608195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37351","4","1573608200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("37352","4","1573608203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37353","4","1573608209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("37354","4","1573608213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37355","4","1573608219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37356","4","1573608223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37357","4","1573608230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37358","4","1573608237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("37359","4","1573608241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("37360","4","1573608244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("37361","4","1573608244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37362","0","1573608249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37363","4","1573608267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("37364","4","1573608285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("37365","4","1573608293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37366","4","1573608297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37367","4","1573608306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37368","4","1573608310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("37369","4","1573608314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("37370","4","1573608318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37371","4","1573608328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37372","4","1573608331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37373","4","1573608334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37374","4","1573608345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37375","4","1573608355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37376","4","1573608367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37377","4","1573608373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37378","4","1573608378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37379","4","1573608382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("37380","4","1573608386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37381","4","1573608393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37382","4","1573608395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("37383","4","1573608395","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37384","0","1573608402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37385","4","1573608417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("37386","4","1573608430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37387","4","1573608434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("37388","4","1573608439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37389","4","1573608445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37390","4","1573608450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37391","4","1573608454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37392","4","1573608460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("37393","4","1573608465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37394","4","1573608469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37395","4","1573608475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("37396","4","1573608487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37397","4","1573608491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37398","4","1573608498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37399","4","1573608505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37400","4","1573608510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("37401","4","1573608516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("37402","4","1573608519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37403","4","1573608525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("37404","4","1573608528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37405","4","1573608528","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37406","0","1573608535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37407","4","1573608627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37408","4","1573608633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37409","4","1573608639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37410","4","1573608648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37411","4","1573608651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("37412","4","1573608654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37413","4","1573608657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37414","4","1573608660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("37415","4","1573608664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37416","4","1573608667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37417","4","1573608670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37418","4","1573608672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37419","4","1573608675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("37420","4","1573608678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("37421","4","1573608681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37422","4","1573608691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37423","4","1573608693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("37424","4","1573608696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("37425","4","1573608699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37426","4","1573608703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37427","4","1573608703","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37428","0","1573608707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37429","4","1573608710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("37430","4","1573608716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37431","4","1573608725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("37432","4","1573608730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37433","4","1573608750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37434","4","1573608753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37435","4","1573608755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37436","4","1573608758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37437","4","1573608762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("37438","4","1573608766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37439","4","1573608769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("37440","4","1573608774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37441","4","1573608780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37442","4","1573608795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37443","4","1573608797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("37444","4","1573608807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("37445","4","1573608811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("37446","4","1573608814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37447","4","1573608819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37448","4","1573608825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("37449","4","1573608825","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37450","0","1573608833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37451","4","1573608840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37452","4","1573608845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37453","4","1573608848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("37454","4","1573608851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("37455","4","1573608855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("37456","4","1573608858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("37457","4","1573608862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("37458","4","1573608865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37459","4","1573608868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37460","4","1573608872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37461","4","1573608880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37462","4","1573608883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37463","4","1573608886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37464","4","1573608890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("37465","4","1573608893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37466","4","1573608897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37467","4","1573608902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37468","4","1573608904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37469","4","1573608912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37470","4","1573608916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37471","4","1573608916","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37472","0","1573608921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37473","4","1573608924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37474","4","1573608927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37475","4","1573608930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37476","4","1573608934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37477","4","1573608941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37478","4","1573608946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37479","4","1573608950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("37480","4","1573608954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("37481","4","1573608961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("37482","4","1573608973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37483","4","1573608981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("37484","4","1573608983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37485","4","1573608985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37486","4","1573609024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37487","4","1573609028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("37488","4","1573609031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37489","4","1573609038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37490","4","1573609042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37491","4","1573609046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37492","4","1573609050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37493","4","1573609050","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37494","0","1573609056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37495","4","1573609063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37496","4","1573609065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("37497","4","1573609068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37498","4","1573609070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37499","4","1573609076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("37500","4","1573609080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("37501","4","1573609087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37502","4","1573609092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37503","4","1573609097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37504","4","1573609102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37505","4","1573609104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37506","4","1573609105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37507","4","1573609107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37508","4","1573609111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37509","4","1573609113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("37510","4","1573609124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37511","4","1573609133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37512","4","1573609135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37513","4","1573609144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37514","4","1573609146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37515","4","1573609146","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37516","0","1573609164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37517","4","1573609212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37518","4","1573609216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("37519","4","1573609226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37520","4","1573609228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37521","4","1573609230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37522","4","1573609234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37523","4","1573609240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37524","4","1573609250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37525","4","1573609268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("37526","4","1573609276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("37527","4","1573609282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37528","4","1573609286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("37529","4","1573609295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("37530","4","1573609339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37531","4","1573609341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("37532","4","1573609343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("37533","4","1573609348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37534","4","1573609350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37535","4","1573609363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("37536","4","1573609365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("37537","4","1573609365","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37538","0","1573609388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37539","4","1573609519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37540","4","1573609527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37541","4","1573609535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37542","4","1573609538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("37543","4","1573609542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37544","4","1573609548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37545","4","1573609552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37546","4","1573609555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37547","4","1573609566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37548","4","1573609575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37549","4","1573609582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("37550","4","1573609587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37551","4","1573609592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37552","4","1573609597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("37553","4","1573609601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("37554","4","1573609608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37555","4","1573609613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37556","4","1573609617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37557","4","1573609622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37558","4","1573609627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37559","4","1573609627","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37560","0","1573609631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37561","4","1573609633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37562","4","1573609640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37563","4","1573609643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37564","4","1573609648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37565","4","1573609653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37566","4","1573609656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37567","4","1573609658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37568","4","1573609663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37569","4","1573609666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37570","4","1573609674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37571","4","1573609677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37572","4","1573609681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37573","4","1573609687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37574","4","1573609695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37575","4","1573609699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37576","4","1573609702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("37577","4","1573609706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("37578","4","1573609709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37579","4","1573609717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37580","4","1573609719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37581","4","1573609719","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37582","0","1573609735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37583","4","1573609808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37584","4","1573609814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37585","4","1573609819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37586","4","1573609824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37587","4","1573609828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37588","4","1573609832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37589","4","1573609838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("37590","4","1573609842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37591","4","1573609846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("37592","4","1573609849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("37593","4","1573609856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37594","4","1573609866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37595","4","1573609871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37596","4","1573609877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37597","4","1573609881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("37598","4","1573609884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37599","4","1573609887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("37600","4","1573609895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("37601","4","1573609903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("37602","4","1573609916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37603","4","1573609916","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37604","0","1573609926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37605","4","1573609928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("37606","4","1573609931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37607","4","1573609936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37608","4","1573609940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37609","4","1573609944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37610","4","1573609947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37611","4","1573609952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("37612","4","1573609957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37613","4","1573609962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("37614","4","1573609967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37615","4","1573609973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37616","4","1573609978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37617","4","1573609983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("37618","4","1573609986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37619","4","1573609990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37620","4","1573609995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("37621","4","1573610001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37622","4","1573610008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37623","4","1573610071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("37624","4","1573610080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37625","4","1573610080","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37626","0","1573610084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37627","4","1573610088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37628","4","1573610099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37629","4","1573610106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37630","4","1573610108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37631","4","1573610111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37632","4","1573610113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37633","4","1573610115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37634","4","1573610117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37635","4","1573610120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37636","4","1573610121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37637","4","1573610123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37638","4","1573610125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("37639","4","1573610132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37640","4","1573610134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37641","4","1573610139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37642","4","1573610141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("37643","4","1573610144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37644","4","1573610146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37645","4","1573610154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37646","4","1573610156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("37647","4","1573610156","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37648","0","1573610162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37649","4","1573610164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37650","4","1573610178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("37651","4","1573610181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37652","4","1573610186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("37653","4","1573610192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37654","4","1573610203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37655","4","1573610208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37656","4","1573610213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("37657","4","1573610215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37658","4","1573610220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37659","4","1573610222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37660","4","1573610224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37661","4","1573610229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("37662","4","1573610231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("37663","4","1573610233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("37664","4","1573610248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37665","4","1573610249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37666","4","1573610253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37667","4","1573610271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("37668","4","1573610276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37669","4","1573610276","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37670","0","1573610289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37671","4","1573610293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37672","4","1573610297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37673","4","1573610385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37674","4","1573610393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37675","4","1573610405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("37676","4","1573610432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37677","4","1573610437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("37678","4","1573610440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37679","4","1573610446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("37680","4","1573610456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("37681","4","1573610615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37682","4","1573610618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37683","4","1573610622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37684","4","1573610626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("37685","4","1573610631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37686","4","1573610639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37687","4","1573610653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37688","4","1573610659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37689","4","1573610661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37690","4","1573610668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37691","4","1573610668","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37692","0","1573610706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37693","4","1573610733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("37694","4","1573610736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("37695","4","1573610742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("37696","4","1573610753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37697","4","1573610757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("37698","4","1573610759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37699","4","1573610769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37700","4","1573610775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37701","4","1573610785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37702","4","1573610791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37703","4","1573610796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37704","4","1573610801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37705","4","1573610805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37706","4","1573610807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("37707","4","1573610825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37708","4","1573610850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37709","4","1573610856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37710","4","1573610859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37711","4","1573610863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("37712","4","1573610866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("37713","4","1573610866","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37714","0","1573610881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37715","4","1573610884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37716","4","1573610886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37717","4","1573610888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("37718","4","1573610890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37719","4","1573610892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37720","4","1573610905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37721","4","1573610907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("37722","4","1573610909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37723","4","1573610911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37724","4","1573610913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37725","4","1573610920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37726","4","1573610922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37727","4","1573610926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37728","4","1573610927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37729","4","1573610929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37730","4","1573610933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37731","4","1573610935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("37732","4","1573610937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("37733","4","1573610944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("37734","4","1573610946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37735","4","1573610946","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37736","0","1573610963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37737","4","1573610974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37738","4","1573610975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37739","4","1573610977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37740","4","1573610979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37741","4","1573610981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37742","4","1573610996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37743","4","1573611009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37744","4","1573611011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("37745","4","1573611014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("37746","4","1573611022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37747","4","1573611024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37748","4","1573611033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37749","4","1573611036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37750","4","1573611040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37751","4","1573611044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("37752","4","1573611046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37753","4","1573611052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("37754","4","1573611053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("37755","4","1573611055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37756","4","1573611061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37757","4","1573611061","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37758","0","1573611075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37759","4","1573611090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37760","4","1573611095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37761","4","1573611098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37762","4","1573611108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("37763","4","1573611114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37764","4","1573611119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37765","4","1573611124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("37766","4","1573611128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("37767","4","1573611135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37768","4","1573611138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37769","4","1573611144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37770","4","1573611148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37771","4","1573611152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37772","4","1573611164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37773","4","1573611167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("37774","4","1573611173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37775","4","1573611178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37776","4","1573611182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("37777","4","1573611187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("37778","4","1573611195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37779","4","1573611195","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37780","0","1573611199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37781","4","1573611201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("37782","4","1573611206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37783","4","1573611211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37784","4","1573611217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37785","4","1573611225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("37786","4","1573611282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37787","4","1573611286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37788","4","1573611289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37789","4","1573611295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37790","4","1573611299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("37791","4","1573611307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37792","4","1573611318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("37793","4","1573611323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("37794","4","1573611328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37795","4","1573611332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("37796","4","1573611338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37797","4","1573611343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("37798","4","1573611350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37799","4","1573611352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37800","4","1573611363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37801","4","1573611363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37802","0","1573612191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37803","4","1573612193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("37804","4","1573612196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37805","4","1573612200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37806","4","1573612205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37807","4","1573612214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("37808","4","1573612219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("37809","4","1573612223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37810","4","1573612228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37811","4","1573612235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37812","4","1573612241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37813","4","1573612245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37814","4","1573612247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("37815","4","1573612250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37816","4","1573612252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("37817","4","1573612261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("37818","4","1573612263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37819","4","1573612273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37820","4","1573612277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37821","4","1573612281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37822","4","1573612284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37823","4","1573612284","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37824","0","1573612288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37825","4","1573612295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("37826","4","1573612380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37827","4","1573612386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("37828","4","1573612388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("37829","4","1573612390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("37830","4","1573612395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37831","4","1573612399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37832","4","1573612401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("37833","4","1573612407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37834","4","1573612411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37835","4","1573612413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37836","4","1573612422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("37837","4","1573612431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("37838","4","1573612437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37839","4","1573612449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("37840","4","1573612463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("37841","4","1573612467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37842","4","1573612468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("37843","4","1573612471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("37844","4","1573612475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37845","4","1573612475","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37846","0","1573612599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37847","4","1573612601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37848","4","1573612607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37849","4","1573612630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37850","4","1573612635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37851","4","1573612638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37852","4","1573612642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37853","4","1573612647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37854","4","1573612652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("37855","4","1573612659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("37856","4","1573612666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37857","4","1573612668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37858","4","1573612670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37859","4","1573612672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37860","4","1573612674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("37861","4","1573612681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("37862","4","1573612683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37863","4","1573612686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37864","4","1573612688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37865","4","1573612690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37866","4","1573612693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("37867","4","1573612693","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37868","0","1573612699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37869","4","1573612709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("37870","4","1573612711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37871","4","1573612713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37872","4","1573612715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37873","4","1573612717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37874","4","1573612719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37875","4","1573612735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37876","4","1573612737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37877","4","1573612741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("37878","4","1573612743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("37879","4","1573612751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37880","4","1573612752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("37881","4","1573612754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("37882","4","1573612756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37883","4","1573612760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37884","4","1573612761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37885","4","1573612769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37886","4","1573612775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37887","4","1573612784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37888","4","1573612795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("37889","4","1573612795","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37890","0","1573612810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37891","4","1573612813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37892","4","1573612825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37893","4","1573612827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("37894","4","1573612829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("37895","4","1573612833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37896","4","1573612835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("37897","4","1573612837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37898","4","1573612839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37899","4","1573612859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("37900","4","1573612868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37901","4","1573612870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("37902","4","1573612872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37903","4","1573612874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37904","4","1573612875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37905","4","1573612880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("37906","4","1573612882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37907","4","1573612884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("37908","4","1573612888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37909","4","1573612890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37910","4","1573612896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("37911","4","1573612896","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37912","0","1573612906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37913","4","1573612910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37914","4","1573612918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37915","4","1573612987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37916","4","1573612993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37917","4","1573612995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37918","4","1573612997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("37919","4","1573612999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37920","4","1573613015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("37921","4","1573613028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37922","4","1573613030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37923","4","1573613039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("37924","4","1573613041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37925","4","1573613051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37926","4","1573613053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37927","4","1573613060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37928","4","1573613062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37929","4","1573613070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("37930","4","1573613075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37931","4","1573613087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37932","4","1573613094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("37933","4","1573613094","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37934","0","1573613100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37935","4","1573613102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("37936","4","1573613113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37937","4","1573613120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("37938","4","1573613136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37939","4","1573613140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37940","4","1573613145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37941","4","1573613150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("37942","4","1573613155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37943","4","1573613159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("37944","4","1573613176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("37945","4","1573613185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37946","4","1573613192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37947","4","1573613198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("37948","4","1573613206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37949","4","1573613209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37950","4","1573613215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37951","4","1573613220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("37952","4","1573613226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37953","4","1573613232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37954","4","1573613240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37955","4","1573613240","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37956","0","1573613256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37957","4","1573613404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37958","4","1573613408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37959","4","1573613411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37960","4","1573613416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37961","4","1573613422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37962","4","1573613430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37963","4","1573613436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37964","4","1573613441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37965","4","1573613443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37966","4","1573613444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37967","4","1573613446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("37968","4","1573613448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37969","4","1573613456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("37970","4","1573613458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37971","4","1573613460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37972","4","1573613462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("37973","4","1573613464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37974","4","1573613468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37975","4","1573613470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("37976","4","1573613472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("37977","4","1573613472","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("37978","0","1573613484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("37979","4","1573613504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37980","4","1573613511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37981","4","1573613516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("37982","4","1573613523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37983","4","1573613533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37984","4","1573613546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37985","4","1573613548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("37986","4","1573613551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37987","4","1573613553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37988","4","1573613557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37989","4","1573613558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37990","4","1573613560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37991","4","1573613573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37992","4","1573613583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37993","4","1573613587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37994","4","1573613591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("37995","4","1573613593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("37996","4","1573613601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("37997","4","1573613606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("37998","4","1573613614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("37999","4","1573613614","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38000","0","1573613680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38001","4","1573613683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38002","4","1573613694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38003","4","1573613697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38004","4","1573613699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("38005","4","1573613700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38006","4","1573613705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38007","4","1573613706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("38008","4","1573613714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38009","4","1573613716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38010","4","1573613719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38011","4","1573613721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38012","4","1573613726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38013","4","1573613728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38014","4","1573613733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38015","4","1573613735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38016","4","1573613739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("38017","4","1573613742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38018","4","1573613744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38019","4","1573613750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38020","4","1573613755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("38021","4","1573613755","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38022","0","1573613767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38023","4","1573613770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38024","4","1573613781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38025","4","1573613789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38026","4","1573613793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38027","4","1573613797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("38028","4","1573613799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38029","4","1573613805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38030","4","1573613809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("38031","4","1573613815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38032","4","1573613819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38033","4","1573613823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38034","4","1573613829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("38035","4","1573613833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38036","4","1573613838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38037","4","1573613842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("38038","4","1573613846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("38039","4","1573613852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38040","4","1573613858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("38041","4","1573613863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("38042","4","1573613872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38043","4","1573613872","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38044","0","1573613883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38045","4","1573613895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38046","4","1573613897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38047","4","1573613902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("38048","4","1573613904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("38049","4","1573613912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38050","4","1573613916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38051","4","1573613920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38052","4","1573613928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38053","4","1573613932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38054","4","1573613934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38055","4","1573613939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38056","4","1573613948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("38057","4","1573613953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38058","4","1573613956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("38059","4","1573613965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("38060","4","1573613975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38061","4","1573613980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38062","4","1573613985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("38063","4","1573613996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38064","4","1573614001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("38065","4","1573614001","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38066","0","1573614052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38067","4","1573614059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("38068","4","1573614065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("38069","4","1573614068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38070","4","1573614076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38071","4","1573614081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38072","4","1573614090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38073","4","1573614096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("38074","4","1573614107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38075","4","1573614114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38076","4","1573614125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38077","4","1573614127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38078","4","1573614137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("38079","4","1573614147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38080","4","1573614160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38081","4","1573614168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38082","4","1573614174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38083","4","1573614178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38084","4","1573614194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38085","4","1573614206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38086","4","1573614212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("38087","4","1573614212","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38088","0","1573614229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38089","4","1573614234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38090","4","1573614240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38091","4","1573614248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("38092","4","1573614255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38093","4","1573614263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38094","4","1573614267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("38095","4","1573614270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38096","4","1573614277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38097","4","1573614282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38098","4","1573614289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("38099","4","1573614298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38100","4","1573614306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38101","4","1573614325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38102","4","1573614327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("38103","4","1573614328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("38104","4","1573614330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("38105","4","1573614331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38106","4","1573614335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38107","4","1573614337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38108","4","1573614339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("38109","4","1573614339","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38110","0","1573614349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38111","4","1573614358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38112","4","1573614362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38113","4","1573614370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38114","4","1573614374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("38115","4","1573614380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38116","4","1573614389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38117","4","1573614395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38118","4","1573614400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38119","4","1573614407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38120","4","1573614417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("38121","4","1573614426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38122","4","1573614430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38123","4","1573614435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38124","4","1573614440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("38125","4","1573614443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("38126","4","1573614445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("38127","4","1573614459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("38128","4","1573614464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38129","4","1573614467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38130","4","1573614471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("38131","4","1573614471","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38132","0","1573614476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38133","4","1573615512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38134","4","1573615518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("38135","4","1573615522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38136","4","1573615532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("38137","4","1573616469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38138","4","1573616471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38139","4","1573616475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38140","4","1573616479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38141","4","1573616480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38142","4","1573616484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("38143","4","1573616489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38144","4","1573616493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38145","4","1573616500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38146","4","1573616502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("38147","4","1573616511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("38148","4","1573616513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38149","4","1573616518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("38150","4","1573616521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38151","4","1573616524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38152","4","1573616527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38153","4","1573616527","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38154","0","1573616532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38155","4","1573622427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38156","4","1573622431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38157","4","1573622435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38158","4","1573622438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38159","4","1573622447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("38160","4","1573622450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38161","4","1573622451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38162","4","1573622458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38163","4","1573622464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("38164","4","1573622468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("38165","4","1573622470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38166","4","1573622477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38167","4","1573622481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("38168","4","1573622486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38169","4","1573622489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38170","4","1573622496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38171","4","1573622501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("38172","4","1573622505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38173","4","1573622508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38174","4","1573622511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38175","4","1573622511","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38176","0","1573622524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38177","4","1573653091","[url=/info.php?id=99] МилоЛика [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("38178","4","1573666110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38179","4","1573666112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38180","4","1573666114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38181","4","1573666115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38182","4","1573666117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38183","4","1573666120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38184","4","1573666121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38185","4","1573666123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38186","4","1573666126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38187","4","1573666127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38188","4","1573666129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("38189","4","1573666131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38190","4","1573666133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("38191","4","1573666140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38192","4","1573666142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38193","4","1573666144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38194","4","1573666147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38195","4","1573666144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("38196","4","1573666143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38197","4","1573666148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38198","4","1573666148","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38199","0","1573666185","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38200","4","1573666199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38201","4","1573666201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38202","4","1573666204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38203","4","1573666206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38204","4","1573666208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38205","4","1573666209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("38206","4","1573666211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("38207","4","1573666212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38208","4","1573666214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("38209","4","1573666215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38210","4","1573666217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("38211","4","1573666219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38212","4","1573666222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38213","4","1573666224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("38214","4","1573666226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38215","4","1573666228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38216","4","1573666231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38217","4","1573666233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38218","4","1573666235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("38219","4","1573666237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38220","4","1573666237","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38221","0","1573666250","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38222","4","1573666252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38223","4","1573666254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38224","4","1573666256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38225","4","1573666258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38226","4","1573666260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38227","4","1573666262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38228","4","1573666264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("38229","4","1573666266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("38230","4","1573666267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38231","4","1573666269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38232","4","1573666272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38233","4","1573666274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("38234","4","1573666276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("38235","4","1573666280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38236","4","1573666281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38237","4","1573666283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("38238","4","1573666282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38239","4","1573666282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38240","4","1573666285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38241","4","1573666282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38242","4","1573666282","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38243","0","1573666311","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38244","4","1573666410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("38245","4","1573666412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38246","4","1573666413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("38247","4","1573666415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38248","4","1573666416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38249","4","1573666417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("38250","4","1573666419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("38251","4","1573666420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("38252","4","1573666423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38253","4","1573666425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("38254","4","1573666427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38255","4","1573666429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38256","4","1573666430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("38257","4","1573666430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("38258","4","1573666430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38259","4","1573666431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("38260","4","1573666431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("38261","4","1573666431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("38262","4","1573666429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38263","4","1573666433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38264","4","1573666433","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38265","0","1573666482","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38266","4","1573666487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38267","4","1573666489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38268","4","1573666491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38269","4","1573666493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38270","4","1573666495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38271","4","1573666497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("38272","4","1573666499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38273","4","1573666501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38274","4","1573666503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38275","4","1573666505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38276","4","1573666507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("38277","4","1573666509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("38278","4","1573666511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("38279","4","1573666513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38280","4","1573666515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38281","4","1573666517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38282","4","1573666520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("38283","4","1573666524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38284","4","1573666530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38285","4","1573666537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38286","4","1573666537","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38287","0","1573666582","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38288","4","1573666586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38289","4","1573666588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("38290","4","1573666590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("38291","4","1573666591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38292","4","1573666593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("38293","4","1573666595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38294","4","1573666597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("38295","4","1573666599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38296","4","1573666600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38297","4","1573666602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38298","4","1573666604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("38299","4","1573666606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("38300","4","1573666608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38301","4","1573666610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("38302","4","1573666611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38303","4","1573666613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38304","4","1573666615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("38305","4","1573666617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38306","4","1573666631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38307","4","1573666633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38308","4","1573666633","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38309","0","1573666641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38310","4","1573666735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38311","4","1573666737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("38312","4","1573666738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("38313","4","1573666740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38314","4","1573666741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("38315","4","1573666743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38316","4","1573666745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("38317","4","1573666748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("38318","4","1573666750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("38319","4","1573666752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("38320","4","1573666754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("38321","4","1573666756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38322","4","1573666758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("38323","4","1573666759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38324","4","1573666760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38325","4","1573666762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("38326","4","1573666765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38327","4","1573666767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38328","4","1573666770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38329","4","1573666773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38330","4","1573666773","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38331","0","1573666782","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38332","4","1573666782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38333","4","1573666787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("38334","4","1573666789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38335","4","1573666791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38336","4","1573666793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38337","4","1573666794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38338","4","1573666796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38339","4","1573666798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("38340","4","1573666800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38341","4","1573666802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38342","4","1573666804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38343","4","1573666806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38344","4","1573666807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38345","4","1573666809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38346","4","1573666811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38347","4","1573666814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38348","4","1573666817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38349","4","1573666817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38350","4","1573666819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38351","4","1573666819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("38352","4","1573666819","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38353","0","1573666881","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38354","4","1573666886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38355","4","1573666888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38356","4","1573666890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38357","4","1573666892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38358","4","1573666894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("38359","4","1573666896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38360","4","1573666897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38361","4","1573666899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("38362","4","1573666901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38363","4","1573666903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("38364","4","1573666905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38365","4","1573666907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("38366","4","1573666913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38367","4","1573666915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("38368","4","1573666917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38369","4","1573666934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38370","4","1573666936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38371","4","1573666938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38372","4","1573666939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("38373","4","1573666941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38374","4","1573666941","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38375","0","1573666958","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38376","4","1573667122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("38377","4","1573667124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38378","4","1573667125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38379","4","1573667126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("38380","4","1573667128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("38381","4","1573667130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38382","4","1573667132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38383","4","1573667134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38384","4","1573667135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38385","4","1573667136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38386","4","1573667137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("38387","4","1573667139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38388","4","1573667141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38389","4","1573667143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38390","4","1573667144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38391","4","1573667145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38392","4","1573667146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38393","4","1573667152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38394","4","1573667154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38395","4","1573667156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("38396","4","1573667156","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38397","0","1573667162","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38398","4","1573667164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38399","4","1573667166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("38400","4","1573667167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("38401","4","1573667169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38402","4","1573667170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38403","4","1573667171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("38404","4","1573667173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38405","4","1573667175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("38406","4","1573667177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("38407","4","1573667179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38408","4","1573667180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38409","4","1573667181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38410","4","1573667183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38411","4","1573667185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38412","4","1573667187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38413","4","1573667189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("38414","4","1573667191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38415","4","1573667193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("38416","4","1573667195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38417","4","1573667205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("38418","4","1573667205","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38419","0","1573667213","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38420","4","1573667218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38421","4","1573667220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("38422","4","1573667222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38423","4","1573667223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38424","4","1573667225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38425","4","1573667227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38426","4","1573667228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38427","4","1573667230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("38428","4","1573667231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38429","4","1573667233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38430","4","1573667235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38431","4","1573667237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38432","4","1573667239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38433","4","1573667241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38434","4","1573667243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38435","4","1573667248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38436","4","1573667250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38437","4","1573667252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("38438","4","1573667253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38439","4","1573667255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("38440","4","1573667255","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38441","0","1573667283","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38442","4","1573667480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38443","4","1573667482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("38444","4","1573667484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("38445","4","1573667486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38446","4","1573667490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38447","4","1573667492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38448","4","1573667494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("38449","4","1573667496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("38450","4","1573667498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("38451","4","1573667500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38452","4","1573667502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38453","4","1573667504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("38454","4","1573667508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38455","4","1573667511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38456","4","1573667517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38457","4","1573667523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38458","4","1573667525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38459","4","1573667527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("38460","4","1573667529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38461","4","1573667531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38462","4","1573667531","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38463","0","1573667559","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38464","4","1573667566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("38465","4","1573667567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38466","4","1573667568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38467","4","1573667570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("38468","4","1573667571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("38469","4","1573667573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("38470","4","1573667575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38471","4","1573667577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("38472","4","1573667579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38473","4","1573667580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("38474","4","1573667582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38475","4","1573667584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("38476","4","1573667586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38477","4","1573667588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38478","4","1573667590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38479","4","1573667592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38480","4","1573667594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("38481","4","1573667597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38482","4","1573667601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("38483","4","1573667603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38484","4","1573667603","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38485","0","1573667695","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38486","4","1573670093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38487","4","1573670097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38488","4","1573670102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38489","4","1573670105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38490","4","1573670220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38491","4","1573670229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("38492","4","1573670234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("38493","4","1573670243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38494","4","1573670248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38495","4","1573670251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("38496","4","1573670258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38497","4","1573670272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38498","4","1573670287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("38499","4","1573670292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38500","4","1573670296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38501","4","1573670299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38502","4","1573670305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38503","4","1573670317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("38504","4","1573670339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("38505","4","1573670347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("38506","4","1573670347","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38507","0","1573670352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38508","4","1573677759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38509","4","1573677765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38510","4","1573677771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38511","4","1573677776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("38512","4","1573677781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("38513","4","1573677785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38514","4","1573677798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38515","4","1573677806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("38516","4","1573677815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38517","4","1573677819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38518","4","1573677861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38519","4","1573677865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("38520","4","1573677870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38521","4","1573677875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38522","4","1573677880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38523","4","1573677884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("38524","4","1573677889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38525","4","1573677897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("38526","4","1573677902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("38527","4","1573677911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("38528","4","1573677911","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38529","0","1573677922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38530","4","1573677929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38531","4","1573677936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38532","4","1573677940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38533","4","1573677946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("38534","4","1573677950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("38535","4","1573677953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38536","4","1573677956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("38537","4","1573677959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38538","4","1573677962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38539","4","1573677966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38540","4","1573677970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("38541","4","1573677974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38542","4","1573677977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("38543","4","1573677982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("38544","4","1573677984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("38545","4","1573677991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38546","4","1573677995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38547","4","1573677998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("38548","4","1573678001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38549","4","1573678003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38550","4","1573678003","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38551","0","1573678009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38552","4","1573704484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("38553","4","1573704489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38554","4","1573704494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("38555","4","1573704502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("38556","4","1573704506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38557","4","1573704509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("38558","4","1573704513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("38559","4","1573704518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("38560","4","1573704537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("38561","4","1573704542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("38562","4","1573704557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38563","4","1573704565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38564","4","1573704568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("38565","4","1573704573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("38566","4","1573704577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("38567","4","1573704578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38568","4","1573704583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38569","4","1573704587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("38570","4","1573704595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38571","4","1573704601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("38572","4","1573704601","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38573","0","1573704606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38574","4","1573705903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38575","4","1573705908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38576","4","1573705913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38577","4","1573705918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38578","4","1573705929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38579","4","1573705931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("38580","4","1573705936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("38581","4","1573705941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38582","4","1573705950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("38583","4","1573705950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("38584","4","1573705950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38585","4","1573705951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("38586","4","1573705962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38587","4","1573705970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("38588","4","1573705974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38589","4","1573705980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("38590","4","1573705988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("38591","4","1573705991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("38592","4","1573705996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("38593","4","1573706003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38594","4","1573706003","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38595","0","1573706021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38596","4","1573716216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38597","4","1573716225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("38598","4","1573716230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38599","4","1573716236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38600","4","1573716241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38601","4","1573716244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("38602","4","1573716244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("38603","4","1573716241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38604","4","1573716242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("38605","4","1573716244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38606","4","1573716244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("38607","4","1573716251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38608","4","1573716260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38609","4","1573716262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38610","4","1573716267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("38611","4","1573716269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38612","4","1573716276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38613","4","1573716278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38614","4","1573716284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38615","4","1573716289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38616","4","1573716289","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38617","0","1573716301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38618","4","1573716319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38619","4","1573716324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38620","4","1573716328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38621","4","1573716334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("38622","4","1573716346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38623","4","1573716355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38624","4","1573716359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38625","4","1573716372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("38626","4","1573716377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38627","4","1573716382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38628","4","1573716391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38629","4","1573716397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("38630","4","1573716401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("38631","4","1573716409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38632","4","1573716414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38633","4","1573716418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38634","4","1573716422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("38635","4","1573716425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38636","4","1573716430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38637","4","1573716435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38638","4","1573716435","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38639","0","1573716463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38640","4","1573716468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38641","4","1573716474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38642","4","1573716481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38643","4","1573716509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("38644","4","1573716510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("38645","4","1573716517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38646","4","1573716534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38647","4","1573716540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38648","4","1573716552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38649","4","1573716573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38650","4","1573716577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38651","4","1573716581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38652","4","1573716587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("38653","4","1573716616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("38654","4","1573716627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38655","4","1573716640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38656","4","1573716676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38657","4","1573716681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38658","4","1573716686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38659","4","1573716691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38660","4","1573716691","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38661","0","1573716697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38662","4","1573716702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("38663","4","1573716706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("38664","4","1573716709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38665","4","1573716720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38666","4","1573716725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("38667","4","1573716734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38668","4","1573716738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38669","4","1573716744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("38670","4","1573716749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("38671","4","1573716755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38672","4","1573716759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38673","4","1573716766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38674","4","1573716868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("38675","4","1573716875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("38676","4","1573716880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("38677","4","1573716884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38678","4","1573716889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38679","4","1573716893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("38680","4","1573716899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("38681","4","1573716907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38682","4","1573716907","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38683","0","1573716913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38684","4","1573716936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38685","4","1573716973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("38686","4","1573716980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38687","4","1573716982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("38688","4","1573716990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("38689","4","1573716995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("38690","4","1573716999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38691","4","1573717003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("38692","4","1573717007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("38693","4","1573717010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38694","4","1573717014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38695","4","1573717018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38696","4","1573717023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38697","4","1573717026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("38698","4","1573717027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("38699","4","1573717038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38700","4","1573717042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38701","4","1573717046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38702","4","1573717049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("38703","4","1573717053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38704","4","1573717053","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38705","0","1573717062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38706","4","1573754325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("38707","4","1573754327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38708","4","1573754329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("38709","4","1573754331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38710","4","1573754333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("38711","4","1573754335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("38712","4","1573754337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38713","4","1573754339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38714","4","1573754342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38715","4","1573754344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38716","4","1573754347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38717","4","1573754349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38718","4","1573754352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("38719","4","1573754354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("38720","4","1573754356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38721","4","1573754359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("38722","4","1573754360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38723","4","1573754362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38724","4","1573754364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38725","4","1573754368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38726","4","1573754368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38727","0","1573754389","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38728","4","1573754397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38729","4","1573754399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38730","4","1573754400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("38731","4","1573754402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("38732","4","1573754403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38733","4","1573754404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38734","4","1573754405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38735","4","1573754406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38736","4","1573754408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38737","4","1573754410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38738","4","1573754412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38739","4","1573754414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("38740","4","1573754416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("38741","4","1573754417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38742","4","1573754418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38743","4","1573754420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38744","4","1573754424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38745","4","1573754427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38746","4","1573754430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("38747","4","1573754431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38748","4","1573754431","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38749","0","1573754455","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38750","4","1573754457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38751","4","1573754459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38752","4","1573754460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38753","4","1573754462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("38754","4","1573754464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38755","4","1573754466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("38756","4","1573754467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38757","4","1573754469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("38758","4","1573754471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("38759","4","1573754472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("38760","4","1573754474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38761","4","1573754476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("38762","4","1573754479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38763","4","1573754480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("38764","4","1573754482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38765","4","1573754484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38766","4","1573754486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38767","4","1573754488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38768","4","1573754491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("38769","4","1573754493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38770","4","1573754493","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38771","0","1573754505","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38772","4","1573754598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("38773","4","1573754600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38774","4","1573754601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38775","4","1573754601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("38776","4","1573754600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38777","4","1573754602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38778","4","1573754603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("38779","4","1573754602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38780","4","1573754602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38781","4","1573754605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38782","4","1573754607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38783","4","1573754609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38784","4","1573754611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("38785","4","1573754613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38786","4","1573754615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38787","4","1573754617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38788","4","1573754619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38789","4","1573754621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("38790","4","1573754623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38791","4","1573754625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38792","4","1573754625","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38793","0","1573754661","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38794","4","1573754664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("38795","4","1573754665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38796","4","1573754668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38797","4","1573754669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38798","4","1573754670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38799","4","1573754672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("38800","4","1573754674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("38801","4","1573754676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38802","4","1573754677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38803","4","1573754679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("38804","4","1573754681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38805","4","1573754682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38806","4","1573754684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("38807","4","1573754686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38808","4","1573754688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38809","4","1573754690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("38810","4","1573754690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38811","4","1573754693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("38812","4","1573754692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38813","4","1573754692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38814","4","1573754692","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38815","0","1573754740","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38816","4","1573754836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("38817","4","1573754837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38818","4","1573754839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38819","4","1573754841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38820","4","1573754843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38821","4","1573754845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38822","4","1573754847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("38823","4","1573754849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38824","4","1573754852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38825","4","1573754854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38826","4","1573754855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("38827","4","1573754857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("38828","4","1573754859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38829","4","1573754866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38830","4","1573754868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38831","4","1573754870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38832","4","1573754872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38833","4","1573754874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38834","4","1573754875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38835","4","1573754878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38836","4","1573754878","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38837","0","1573754899","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38838","4","1573754904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("38839","4","1573754906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("38840","4","1573754908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38841","4","1573754909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("38842","4","1573754909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38843","4","1573754908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("38844","4","1573754909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("38845","4","1573754911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38846","4","1573754910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38847","4","1573754913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38848","4","1573754911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38849","4","1573754912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("38850","4","1573754913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("38851","4","1573754910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38852","4","1573754913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("38853","4","1573754910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38854","4","1573754915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38855","4","1573754915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38856","4","1573754915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38857","4","1573754916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38858","4","1573754916","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38859","0","1573754959","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38860","4","1573755089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("38861","4","1573755091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("38862","4","1573755093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38863","4","1573755095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38864","4","1573755097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38865","4","1573755099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38866","4","1573755101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38867","4","1573755103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38868","4","1573755105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38869","4","1573755107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("38870","4","1573755108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38871","4","1573755108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38872","4","1573755108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38873","4","1573755108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38874","4","1573755109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38875","4","1573755111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38876","4","1573755111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38877","4","1573755110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38878","4","1573755112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38879","4","1573755111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("38880","4","1573755111","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38881","0","1573755131","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38882","4","1573755136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38883","4","1573755137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("38884","4","1573755139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38885","4","1573755141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38886","4","1573755143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38887","4","1573755145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("38888","4","1573755147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("38889","4","1573755149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38890","4","1573755151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("38891","4","1573755153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("38892","4","1573755155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38893","4","1573755157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38894","4","1573755159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38895","4","1573755166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38896","4","1573755168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38897","4","1573755170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38898","4","1573755172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38899","4","1573755175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38900","4","1573755177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38901","4","1573755182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38902","4","1573755182","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38903","0","1573755191","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38904","4","1573755195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38905","4","1573755197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("38906","4","1573755198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38907","4","1573755200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38908","4","1573755201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38909","4","1573755203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("38910","4","1573755204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("38911","4","1573755206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38912","4","1573755207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38913","4","1573755209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38914","4","1573755211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38915","4","1573755213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38916","4","1573755215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38917","4","1573755217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("38918","4","1573755219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("38919","4","1573755221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38920","4","1573755227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("38921","4","1573755231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38922","4","1573755234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38923","4","1573755241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("38924","4","1573755241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38925","0","1573755249","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38926","4","1573755346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38927","4","1573755348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("38928","4","1573755350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("38929","4","1573755352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38930","4","1573755354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38931","4","1573755356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38932","4","1573755358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("38933","4","1573755360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38934","4","1573755362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38935","4","1573755365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38936","4","1573755365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("38937","4","1573755367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("38938","4","1573755365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("38939","4","1573755364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38940","4","1573755366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("38941","4","1573755364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("38942","4","1573755366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("38943","4","1573755366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38944","4","1573755368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38945","4","1573755367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38946","4","1573755367","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38947","0","1573755408","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38948","4","1573755412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38949","4","1573755414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38950","4","1573755416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38951","4","1573755417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("38952","4","1573755419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38953","4","1573755421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38954","4","1573755423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38955","4","1573755424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38956","4","1573755425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38957","4","1573755427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("38958","4","1573755429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38959","4","1573755431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("38960","4","1573755433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("38961","4","1573755434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38962","4","1573755435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38963","4","1573755435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("38964","4","1573755438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38965","4","1573755446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38966","4","1573755448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38967","4","1573755450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38968","4","1573755450","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38969","0","1573755461","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38970","4","1573755464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("38971","4","1573755466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("38972","4","1573755468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38973","4","1573755469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38974","4","1573755470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38975","4","1573755472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("38976","4","1573755473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38977","4","1573755475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38978","4","1573755477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38979","4","1573755479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38980","4","1573755493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("38981","4","1573755495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("38982","4","1573755496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38983","4","1573755497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38984","4","1573755499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("38985","4","1573755500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("38986","4","1573755502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("38987","4","1573755504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38988","4","1573755506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38989","4","1573755507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("38990","4","1573755507","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("38991","0","1573755532","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("38992","4","1573755625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("38993","4","1573755626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("38994","4","1573755628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("38995","4","1573755629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("38996","4","1573755631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38997","4","1573755633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("38998","4","1573755635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("38999","4","1573755635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("39000","4","1573755639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39001","4","1573755637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39002","4","1573755635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39003","4","1573755636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39004","4","1573755636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39005","4","1573755639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39006","4","1573755642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39007","4","1573755635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("39008","4","1573755637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39009","4","1573755642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39010","4","1573755637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39011","4","1573755638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39012","4","1573755638","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39013","0","1573755663","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39014","4","1573755667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39015","4","1573755671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39016","4","1573755672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39017","4","1573755674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("39018","4","1573755676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("39019","4","1573755677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39020","4","1573755679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39021","4","1573755681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39022","4","1573755683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39023","4","1573755685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39024","4","1573755687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39025","4","1573755689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39026","4","1573755691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("39027","4","1573755692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39028","4","1573755693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("39029","4","1573755698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39030","4","1573755700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39031","4","1573755702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("39032","4","1573755708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39033","4","1573755709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39034","4","1573755709","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39035","0","1573755715","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39036","4","1573755836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39037","4","1573755838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39038","4","1573755838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("39039","4","1573755839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("39040","4","1573755842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39041","4","1573755843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39042","4","1573755843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39043","4","1573755844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("39044","4","1573755845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("39045","4","1573755847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39046","4","1573755849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("39047","4","1573755851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39048","4","1573755853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39049","4","1573755854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("39050","4","1573755856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39051","4","1573755853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("39052","4","1573755854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39053","4","1573755858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39054","4","1573755883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39055","4","1573755886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("39056","4","1573755886","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39057","0","1573755895","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39058","4","1573755903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39059","4","1573755904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39060","4","1573755906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39061","4","1573755908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39062","4","1573755909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("39063","4","1573755911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39064","4","1573755913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39065","4","1573755915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("39066","4","1573755917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("39067","4","1573755918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39068","4","1573755919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39069","4","1573755921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39070","4","1573755924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39071","4","1573755926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39072","4","1573755931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("39073","4","1573755933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39074","4","1573755935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39075","4","1573755937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39076","4","1573755939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39077","4","1573755943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39078","4","1573755943","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39079","0","1573755957","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39080","4","1573756073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39081","4","1573756075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39082","4","1573756076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39083","4","1573756077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39084","4","1573756079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("39085","4","1573756081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39086","4","1573756083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("39087","4","1573756086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39088","4","1573756088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39089","4","1573756090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39090","4","1573756092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39091","4","1573756095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("39092","4","1573756104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39093","4","1573756106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39094","4","1573756108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39095","4","1573756109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("39096","4","1573756111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39097","4","1573756119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39098","4","1573756121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39099","4","1573756126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39100","4","1573756126","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39101","0","1573756131","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39102","4","1573756135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39103","4","1573756136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39104","4","1573756138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39105","4","1573756140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39106","4","1573756142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("39107","4","1573756144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("39108","4","1573756146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39109","4","1573756148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("39110","4","1573756150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("39111","4","1573756152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39112","4","1573756154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39113","4","1573756156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39114","4","1573756157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("39115","4","1573756158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39116","4","1573756160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39117","4","1573756162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("39118","4","1573756165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39119","4","1573756167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39120","4","1573756168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("39121","4","1573756169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("39122","4","1573756169","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39123","0","1573756183","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39124","4","1573756189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39125","4","1573756191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("39126","4","1573756192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39127","4","1573756193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39128","4","1573756194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39129","4","1573756196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39130","4","1573756198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("39131","4","1573756200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("39132","4","1573756202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39133","4","1573756203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39134","4","1573756203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39135","4","1573756203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39136","4","1573756204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39137","4","1573756206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39138","4","1573756209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39139","4","1573756213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39140","4","1573756215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("39141","4","1573756217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("39142","4","1573756226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39143","4","1573756228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("39144","4","1573756228","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39145","0","1573756252","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39146","4","1573783357","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("39147","4","1573784831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("39148","4","1573784835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("39149","4","1573784842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39150","4","1573784847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39151","4","1573784852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39152","4","1573784856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39153","4","1573784862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("39154","4","1573784864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("39155","4","1573784870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("39156","4","1573784875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39157","4","1573784884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39158","4","1573784889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("39159","4","1573784891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("39160","4","1573784898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39161","4","1573784900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("39162","4","1573784912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("39163","4","1573784916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39164","4","1573784925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39165","4","1573784931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39166","4","1573784940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("39167","4","1573784940","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39168","0","1573784956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39169","4","1573784966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39170","4","1573784971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39171","4","1573784981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39172","4","1573785293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39173","4","1573785299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39174","4","1573785308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("39175","4","1573785312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39176","4","1573785320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39177","4","1573785324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39178","4","1573785329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39179","4","1573785335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39180","4","1573785340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39181","4","1573785345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39182","4","1573785350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("39183","4","1573785355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("39184","4","1573785360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("39185","4","1573785364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39186","4","1573785376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39187","4","1573785381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39188","4","1573785453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("39189","4","1573785453","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39190","0","1573785458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39191","4","1573785468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39192","4","1573785476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("39193","4","1573785489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39194","4","1573785495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39195","4","1573785500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39196","4","1573785505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("39197","4","1573785510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("39198","4","1573785515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39199","4","1573785520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("39200","4","1573785524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("39201","4","1573785526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("39202","4","1573785532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39203","4","1573785538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("39204","4","1573785542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("39205","4","1573785544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39206","4","1573785624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39207","4","1573785631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39208","4","1573785637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39209","4","1573785643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39210","4","1573785648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("39211","4","1573785648","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39212","0","1573785654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39213","4","1573785669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("39214","4","1573785670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39215","4","1573785671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39216","4","1573785681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39217","4","1573785688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("39218","4","1573785693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39219","4","1573785695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39220","4","1573785699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("39221","4","1573785704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("39222","4","1573785706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("39223","4","1573785712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39224","4","1573785716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39225","4","1573785723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39226","4","1573785725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("39227","4","1573785734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39228","4","1573785736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39229","4","1573785743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39230","4","1573785750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39231","4","1573785756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39232","4","1573785760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39233","4","1573785760","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39234","0","1573785766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39235","4","1573785955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("39236","4","1573786022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39237","4","1573786028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("39238","4","1573786033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39239","4","1573786037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39240","4","1573786041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39241","4","1573786046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39242","4","1573786054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39243","4","1573786063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39244","4","1573786065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("39245","4","1573786071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39246","4","1573786075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39247","4","1573786077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("39248","4","1573786081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39249","4","1573786085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39250","4","1573786087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("39251","4","1573786095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39252","4","1573786099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39253","4","1573786103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("39254","4","1573786107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("39255","4","1573786107","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39256","0","1573786112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39257","4","1573786115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39258","4","1573786121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39259","4","1573786127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39260","4","1573786129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39261","4","1573786135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39262","4","1573786139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39263","4","1573786151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39264","4","1573786157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("39265","4","1573786161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39266","4","1573786163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("39267","4","1573786169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39268","4","1573786173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39269","4","1573786175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39270","4","1573786180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39271","4","1573786184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39272","4","1573786188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39273","4","1573786192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("39274","4","1573786196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("39275","4","1573786199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("39276","4","1573786203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("39277","4","1573786203","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39278","0","1573786209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39279","4","1573786214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("39280","4","1573786216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39281","4","1573786220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39282","4","1573786223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39283","4","1573786229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39284","4","1573786234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39285","4","1573786238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("39286","4","1573786244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39287","4","1573786248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39288","4","1573786253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39289","4","1573786256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("39290","4","1573786260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("39291","4","1573786264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39292","4","1573786269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39293","4","1573786274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39294","4","1573786282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("39295","4","1573786288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("39296","4","1573786337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("39297","4","1573786408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39298","4","1573786415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39299","4","1573786415","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39300","0","1573786509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39301","4","1573786512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39302","4","1573786518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("39303","4","1573786527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39304","4","1573786535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("39305","4","1573786540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39306","4","1573786558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39307","4","1573786567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("39308","4","1573786573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39309","4","1573786578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39310","4","1573786582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39311","4","1573786588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39312","4","1573786595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39313","4","1573786659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39314","4","1573786664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39315","4","1573786670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39316","4","1573786684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("39317","4","1573786690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("39318","4","1573786696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39319","4","1573786703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("39320","4","1573786729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39321","4","1573786729","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39322","0","1573786754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39323","4","1573786758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("39324","4","1573786764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39325","4","1573786768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39326","4","1573786772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39327","4","1573786830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39328","4","1573786834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("39329","4","1573786852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39330","4","1573786859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39331","4","1573786871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("39332","4","1573786873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("39333","4","1573786886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("39334","4","1573786887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("39335","4","1573786887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39336","4","1573786901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("39337","4","1573787002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("39338","4","1573787014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("39339","4","1573787017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("39340","4","1573787022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39341","4","1573787028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39342","4","1573787034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39343","4","1573787034","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39344","0","1573787044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39345","4","1573787047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39346","4","1573787054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39347","4","1573787061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39348","4","1573787064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39349","4","1573787068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39350","4","1573787076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("39351","4","1573787080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("39352","4","1573787085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("39353","4","1573787089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39354","4","1573787092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39355","4","1573787096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39356","4","1573787099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("39357","4","1573787106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39358","4","1573787112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39359","4","1573787116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("39360","4","1573787120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39361","4","1573787124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("39362","4","1573787126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39363","4","1573787132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("39364","4","1573787138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39365","4","1573787138","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39366","0","1573787150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39367","4","1573787196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39368","4","1573787202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("39369","4","1573787207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39370","4","1573787215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39371","4","1573787217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39372","4","1573787223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39373","4","1573787225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39374","4","1573787234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39375","4","1573787238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39376","4","1573787246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("39377","4","1573787247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("39378","4","1573787250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39379","4","1573787254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39380","4","1573787259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39381","4","1573787266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39382","4","1573787274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("39383","4","1573787278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39384","4","1573787287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39385","4","1573787292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("39386","4","1573787295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39387","4","1573787295","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39388","0","1573787301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39389","4","1573787315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("39390","4","1573787320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("39391","4","1573787325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39392","4","1573787330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39393","4","1573787334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("39394","4","1573787339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39395","4","1573787346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39396","4","1573787353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39397","4","1573787356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("39398","4","1573787359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("39399","4","1573787364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("39400","4","1573787369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("39401","4","1573787374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39402","4","1573787382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("39403","4","1573787448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("39404","4","1573787453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("39405","4","1573787458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39406","4","1573787463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39407","4","1573787467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("39408","4","1573787471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39409","4","1573787471","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39410","0","1573787483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39411","4","1573787493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39412","4","1573787496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39413","4","1573787501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("39414","4","1573787506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("39415","4","1573787513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39416","4","1573787517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("39417","4","1573787529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39418","4","1573787535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("39419","4","1573787541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39420","4","1573787543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39421","4","1573787557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("39422","4","1573787559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39423","4","1573787565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39424","4","1573787570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39425","4","1573787571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("39426","4","1573787575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("39427","4","1573787579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39428","4","1573787584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("39429","4","1573787593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39430","4","1573787596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39431","4","1573787596","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39432","0","1573787601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39433","4","1573787671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39434","4","1573787680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("39435","4","1573787694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("39436","4","1573787729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39437","4","1573787736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39438","4","1573787739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39439","4","1573787743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("39440","4","1573787748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39441","4","1573787753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("39442","4","1573787758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39443","4","1573787767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39444","4","1573787775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("39445","4","1573787779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39446","4","1573787784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("39447","4","1573787791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39448","4","1573787796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("39449","4","1573787802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39450","4","1573787806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("39451","4","1573787818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39452","4","1573787823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39453","4","1573787823","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39454","0","1573787834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39455","4","1573787838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39456","4","1573787846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39457","4","1573787851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("39458","4","1573787857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39459","4","1573787863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39460","4","1573787868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("39461","4","1573787879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39462","4","1573787883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39463","4","1573787888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39464","4","1573787893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39465","4","1573787900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("39466","4","1573787905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39467","4","1573787913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39468","4","1573787925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39469","4","1573787933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("39470","4","1573787939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("39471","4","1573787943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("39472","4","1573787996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39473","4","1573788002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39474","4","1573788008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("39475","4","1573788008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39476","0","1573788026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39477","4","1573788030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("39478","4","1573788054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39479","4","1573788060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39480","4","1573788070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39481","4","1573788075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39482","4","1573788082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("39483","4","1573788100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("39484","4","1573788109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39485","4","1573788117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39486","4","1573788122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39487","4","1573788138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39488","4","1573788142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39489","4","1573788147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39490","4","1573788155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39491","4","1573788160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39492","4","1573788165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("39493","4","1573788243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39494","4","1573788248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("39495","4","1573788256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("39496","4","1573788261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("39497","4","1573788261","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39498","0","1573788273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39499","4","1573798230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39500","4","1573798237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("39501","4","1573798250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39502","4","1573798253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39503","4","1573798395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("39504","4","1573798400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39505","4","1573798409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39506","4","1573798413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39507","4","1573798420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39508","4","1573798426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39509","4","1573798431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("39510","4","1573798436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("39511","4","1573798440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39512","4","1573798448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("39513","4","1573798456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39514","4","1573798461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39515","4","1573798465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39516","4","1573798471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("39517","4","1573798482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39518","4","1573798487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39519","4","1573798487","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39520","0","1573798493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39521","4","1573841477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39522","4","1573841479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39523","4","1573841481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39524","4","1573841483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39525","4","1573841485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39526","4","1573841487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39527","4","1573841489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39528","4","1573841491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("39529","4","1573841493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39530","4","1573841494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39531","4","1573841499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39532","4","1573841500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39533","4","1573841502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("39534","4","1573841504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("39535","4","1573841505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39536","4","1573841505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39537","4","1573841505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39538","4","1573841506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("39539","4","1573841507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39540","4","1573841508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39541","4","1573841508","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39542","0","1573841516","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39543","4","1573841519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("39544","4","1573841521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("39545","4","1573841523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("39546","4","1573841525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39547","4","1573841527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("39548","4","1573841529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39549","4","1573841531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39550","4","1573841533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39551","4","1573841535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39552","4","1573841537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39553","4","1573841539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39554","4","1573841540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("39555","4","1573841542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39556","4","1573841544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("39557","4","1573841546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39558","4","1573841548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("39559","4","1573841549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39560","4","1573841554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("39561","4","1573841556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39562","4","1573841561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("39563","4","1573841561","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39564","0","1573841567","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39565","4","1573841570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39566","4","1573841572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39567","4","1573841574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("39568","4","1573841576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39569","4","1573841577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("39570","4","1573841579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39571","4","1573841581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39572","4","1573841583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("39573","4","1573841585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("39574","4","1573841587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39575","4","1573841589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39576","4","1573841596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39577","4","1573841597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("39578","4","1573841598","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39579","4","1573841599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("39580","4","1573841600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("39581","4","1573841602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39582","4","1573841604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39583","4","1573841606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39584","4","1573841618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39585","4","1573841618","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39586","0","1573841624","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39587","4","1573841722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39588","4","1573841723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39589","4","1573841725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39590","4","1573841727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("39591","4","1573841729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39592","4","1573841731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("39593","4","1573841733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39594","4","1573841735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39595","4","1573841737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39596","4","1573841739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("39597","4","1573841741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39598","4","1573841743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39599","4","1573841745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39600","4","1573841747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39601","4","1573841749","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39602","4","1573841754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39603","4","1573841755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39604","4","1573841757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("39605","4","1573841759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39606","4","1573841765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39607","4","1573841765","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39608","0","1573841774","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39609","4","1573841777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39610","4","1573841787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39611","4","1573841788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("39612","4","1573841790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("39613","4","1573841791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39614","4","1573841793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("39615","4","1573841794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39616","4","1573841796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39617","4","1573841797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("39618","4","1573841798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39619","4","1573841800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39620","4","1573841802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39621","4","1573841803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39622","4","1573841805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39623","4","1573841806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39624","4","1573841808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("39625","4","1573841812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39626","4","1573841814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39627","4","1573841816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("39628","4","1573841818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39629","4","1573841818","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39630","0","1573841824","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39631","4","1573841833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39632","4","1573841835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39633","4","1573841837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39634","4","1573841839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39635","4","1573841841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39636","4","1573841843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("39637","4","1573841845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39638","4","1573841846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("39639","4","1573841848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("39640","4","1573841849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39641","4","1573841850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39642","4","1573841852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("39643","4","1573841854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39644","4","1573841856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39645","4","1573841858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("39646","4","1573841860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39647","4","1573841861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("39648","4","1573841863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("39649","4","1573841867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39650","4","1573841872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39651","4","1573841872","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39652","0","1573841882","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39653","4","1573841884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39654","4","1573841886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39655","4","1573841887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("39656","4","1573841889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39657","4","1573841891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("39658","4","1573841893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("39659","4","1573841895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39660","4","1573841896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("39661","4","1573841898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39662","4","1573841900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39663","4","1573841902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39664","4","1573841904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39665","4","1573841906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39666","4","1573841908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("39667","4","1573841910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39668","4","1573841912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39669","4","1573841914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39670","4","1573841916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("39671","4","1573841923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("39672","4","1573841925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39673","4","1573841925","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39674","0","1573841931","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39675","4","1573842005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("39676","4","1573842007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39677","4","1573842008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("39678","4","1573842010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39679","4","1573842012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39680","4","1573842014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39681","4","1573842016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39682","4","1573842017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("39683","4","1573842019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39684","4","1573842020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39685","4","1573842022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("39686","4","1573842024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("39687","4","1573842026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39688","4","1573842028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39689","4","1573842030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39690","4","1573842032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("39691","4","1573842036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("39692","4","1573842038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("39693","4","1573842040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39694","4","1573842047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("39695","4","1573842047","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39696","0","1573842053","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39697","4","1573842055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("39698","4","1573842056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39699","4","1573842058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39700","4","1573842059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("39701","4","1573842061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39702","4","1573842062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39703","4","1573842064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39704","4","1573842066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("39705","4","1573842069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("39706","4","1573842071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39707","4","1573842072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39708","4","1573842074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39709","4","1573842076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39710","4","1573842078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("39711","4","1573842080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39712","4","1573842081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("39713","4","1573842083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39714","4","1573842087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39715","4","1573842089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39716","4","1573842091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39717","4","1573842091","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39718","0","1573842098","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39719","4","1573842105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("39720","4","1573842107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39721","4","1573842109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39722","4","1573842111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39723","4","1573842113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("39724","4","1573842115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39725","4","1573842117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39726","4","1573842119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("39727","4","1573842121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39728","4","1573842122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("39729","4","1573842124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39730","4","1573842126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39731","4","1573842128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39732","4","1573842130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39733","4","1573842132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39734","4","1573842134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39735","4","1573842136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39736","4","1573842138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("39737","4","1573842140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39738","4","1573842144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39739","4","1573842144","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39740","0","1573842151","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39741","4","1573842218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39742","4","1573842220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("39743","4","1573842222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39744","4","1573842224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39745","4","1573842226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39746","4","1573842228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39747","4","1573842230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39748","4","1573842232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("39749","4","1573842233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39750","4","1573842235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39751","4","1573842237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("39752","4","1573842239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39753","4","1573842242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39754","4","1573842244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39755","4","1573842246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("39756","4","1573842248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("39757","4","1573842250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39758","4","1573842252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39759","4","1573842254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39760","4","1573842256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39761","4","1573842256","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39762","0","1573842266","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39763","4","1573842269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39764","4","1573842270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("39765","4","1573842272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("39766","4","1573842274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39767","4","1573842275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("39768","4","1573842277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("39769","4","1573842279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39770","4","1573842281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("39771","4","1573842282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39772","4","1573842283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39773","4","1573842284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39774","4","1573842286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39775","4","1573842288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39776","4","1573842290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39777","4","1573842292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39778","4","1573842294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("39779","4","1573842295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39780","4","1573842299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("39781","4","1573842301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("39782","4","1573842303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39783","4","1573842303","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39784","0","1573842313","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39785","4","1573842316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39786","4","1573842318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39787","4","1573842320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("39788","4","1573842322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39789","4","1573842324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("39790","4","1573842326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39791","4","1573842327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("39792","4","1573842329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("39793","4","1573842331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39794","4","1573842333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39795","4","1573842335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39796","4","1573842337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39797","4","1573842338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("39798","4","1573842340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("39799","4","1573842345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39800","4","1573842346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39801","4","1573842348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("39802","4","1573842350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39803","4","1573842355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39804","4","1573842356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39805","4","1573842356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39806","0","1573842364","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39807","4","1573842367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39808","4","1573842369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39809","4","1573842370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("39810","4","1573842372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39811","4","1573842374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39812","4","1573842375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39813","4","1573842377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39814","4","1573842379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("39815","4","1573842381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39816","4","1573842383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39817","4","1573842385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39818","4","1573842387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39819","4","1573842389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("39820","4","1573842391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39821","4","1573842393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39822","4","1573842395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39823","4","1573842399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39824","4","1573842400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("39825","4","1573842402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39826","4","1573842406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39827","4","1573842406","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39828","0","1573842412","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39829","4","1573842502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39830","4","1573842504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39831","4","1573842506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39832","4","1573842507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39833","4","1573842509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39834","4","1573842511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39835","4","1573842513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39836","4","1573842515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39837","4","1573842517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("39838","4","1573842519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("39839","4","1573842521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39840","4","1573842523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("39841","4","1573842526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39842","4","1573842536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39843","4","1573842538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39844","4","1573842540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39845","4","1573842542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("39846","4","1573842544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39847","4","1573842546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39848","4","1573842552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("39849","4","1573842552","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39850","0","1573842559","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39851","4","1573842563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("39852","4","1573842564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39853","4","1573842565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39854","4","1573842567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39855","4","1573842569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("39856","4","1573842571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39857","4","1573842573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39858","4","1573842575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39859","4","1573842577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39860","4","1573842578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39861","4","1573842580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("39862","4","1573842582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("39863","4","1573842584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("39864","4","1573842586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39865","4","1573842588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39866","4","1573842592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("39867","4","1573842594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39868","4","1573842596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39869","4","1573842597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39870","4","1573842599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39871","4","1573842599","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39872","0","1573842608","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39873","4","1573842612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39874","4","1573842613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("39875","4","1573842615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39876","4","1573842616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39877","4","1573842617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39878","4","1573842619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("39879","4","1573842621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("39880","4","1573842623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39881","4","1573842625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("39882","4","1573842626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39883","4","1573842628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39884","4","1573842630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39885","4","1573842632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("39886","4","1573842634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39887","4","1573842640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("39888","4","1573842642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("39889","4","1573842644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39890","4","1573842646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39891","4","1573842652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39892","4","1573842654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39893","4","1573842654","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39894","0","1573842659","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39895","4","1573842662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39896","4","1573842664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("39897","4","1573842665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39898","4","1573842666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39899","4","1573842668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39900","4","1573842670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("39901","4","1573842672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39902","4","1573842674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39903","4","1573842676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39904","4","1573842678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39905","4","1573842680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39906","4","1573842682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39907","4","1573842684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39908","4","1573842688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39909","4","1573842689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39910","4","1573842691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39911","4","1573842693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("39912","4","1573842696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39913","4","1573842698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39914","4","1573842703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39915","4","1573842703","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39916","0","1573842713","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39917","4","1573842715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39918","4","1573842717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39919","4","1573842719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39920","4","1573842721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39921","4","1573842723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("39922","4","1573842725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("39923","4","1573842727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("39924","4","1573842728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39925","4","1573842729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("39926","4","1573842730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39927","4","1573842732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39928","4","1573842735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39929","4","1573842737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39930","4","1573842739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("39931","4","1573842741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39932","4","1573842745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39933","4","1573842747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39934","4","1573842749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39935","4","1573842751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39936","4","1573842756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39937","4","1573842756","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39938","0","1573842763","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39939","4","1573842841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39940","4","1573842843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39941","4","1573842845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39942","4","1573842847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39943","4","1573842849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39944","4","1573842850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("39945","4","1573842852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39946","4","1573842853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39947","4","1573842855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39948","4","1573842857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39949","4","1573842859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39950","4","1573842860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39951","4","1573842862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39952","4","1573842863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39953","4","1573842868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39954","4","1573842870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39955","4","1573842879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39956","4","1573842881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("39957","4","1573842883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39958","4","1573842885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39959","4","1573842885","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39960","0","1573842897","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39961","4","1573842902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39962","4","1573842904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39963","4","1573842905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39964","4","1573842907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("39965","4","1573842909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39966","4","1573842911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39967","4","1573842913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39968","4","1573842915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39969","4","1573842917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("39970","4","1573842919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39971","4","1573842921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("39972","4","1573842923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39973","4","1573842924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39974","4","1573842926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("39975","4","1573842928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("39976","4","1573842930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39977","4","1573842932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39978","4","1573842934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39979","4","1573842941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39980","4","1573842943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("39981","4","1573842943","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("39982","0","1573842949","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("39983","4","1573842951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39984","4","1573842953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39985","4","1573842955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("39986","4","1573842957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("39987","4","1573842959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39988","4","1573842961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("39989","4","1573842963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39990","4","1573842966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("39991","4","1573842967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("39992","4","1573842969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("39993","4","1573842971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39994","4","1573842973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("39995","4","1573842975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39996","4","1573842982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("39997","4","1573842983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("39998","4","1573842985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("39999","4","1573842987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("40000","4","1573842991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("40001","4","1573842993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("40002","4","1573842996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40003","4","1573842996","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40004","0","1573843003","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40005","4","1573843011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("40006","4","1573843013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("40007","4","1573843015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("40008","4","1573843017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("40009","4","1573843019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("40010","4","1573843021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("40011","4","1573843023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("40012","4","1573843025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("40013","4","1573843027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40014","4","1573843029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40015","4","1573843031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("40016","4","1573843033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40017","4","1573843035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40018","4","1573843037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40019","4","1573843039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40020","4","1573843041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("40021","4","1573843049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("40022","4","1573843051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40023","4","1573843053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("40024","4","1573843055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40025","4","1573843055","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40026","0","1573843064","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40027","4","1573843067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40028","4","1573843069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40029","4","1573843071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("40030","4","1573843073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40031","4","1573843074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("40032","4","1573843076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("40033","4","1573843078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("40034","4","1573843079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40035","4","1573843081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("40036","4","1573843083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40037","4","1573843085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40038","4","1573843087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40039","4","1573843089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("40040","4","1573843090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40041","4","1573843092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40042","4","1573843094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40043","4","1573843101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40044","4","1573843102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40045","4","1573843104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("40046","4","1573843107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40047","4","1573843107","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40048","0","1573843116","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40049","4","1573843220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40050","4","1573843222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("40051","4","1573843224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40052","4","1573843226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40053","4","1573843228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40054","4","1573843230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40055","4","1573843232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40056","4","1573843234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40057","4","1573843235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40058","4","1573843236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("40059","4","1573843238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40060","4","1573843242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40061","4","1573843244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("40062","4","1573843246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40063","4","1573843248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("40064","4","1573843250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("40065","4","1573843255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("40066","4","1573843257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("40067","4","1573843259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40068","4","1573843263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40069","4","1573843263","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40070","0","1573843272","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40071","4","1573843279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("40072","4","1573843280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40073","4","1573843281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40074","4","1573843282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("40075","4","1573843284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40076","4","1573843286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40077","4","1573843288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40078","4","1573843290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40079","4","1573843292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40080","4","1573843294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40081","4","1573843296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40082","4","1573843298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("40083","4","1573843300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("40084","4","1573843302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40085","4","1573843307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("40086","4","1573843309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("40087","4","1573843311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("40088","4","1573843313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40089","4","1573843315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40090","4","1573843316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40091","4","1573843316","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40092","0","1573843323","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40093","4","1573843326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("40094","4","1573843328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40095","4","1573843330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("40096","4","1573843331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40097","4","1573843333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("40098","4","1573843335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("40099","4","1573843337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("40100","4","1573843339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("40101","4","1573843340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40102","4","1573843342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40103","4","1573843344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40104","4","1573843346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40105","4","1573843348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40106","4","1573843350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40107","4","1573843352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40108","4","1573843353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40109","4","1573843355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("40110","4","1573843357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40111","4","1573843364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("40112","4","1573843366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40113","4","1573843366","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40114","0","1573843374","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40115","4","1573843376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("40116","4","1573843378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40117","4","1573843380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40118","4","1573843382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40119","4","1573843384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("40120","4","1573843385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40121","4","1573843387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40122","4","1573843389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40123","4","1573843391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("40124","4","1573843393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40125","4","1573843395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40126","4","1573843397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40127","4","1573843399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("40128","4","1573843401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40129","4","1573843402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40130","4","1573843404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40131","4","1573843408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40132","4","1573843410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("40133","4","1573843411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40134","4","1573843422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40135","4","1573843422","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40136","0","1573843427","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40137","4","1573843430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40138","4","1573843436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40139","4","1573843438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40140","4","1573843440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("40141","4","1573843442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40142","4","1573843444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40143","4","1573843446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("40144","4","1573843448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("40145","4","1573843450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40146","4","1573843451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40147","4","1573843453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40148","4","1573843455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40149","4","1573843457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("40150","4","1573843459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40151","4","1573843464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("40152","4","1573843466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40153","4","1573843468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40154","4","1573843470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40155","4","1573843472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("40156","4","1573843474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40157","4","1573843474","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40158","0","1573843484","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40159","4","1573843556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40160","4","1573843558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40161","4","1573843560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40162","4","1573843562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40163","4","1573843564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40164","4","1573843564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40165","4","1573843564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40166","4","1573843565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40167","4","1573843567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("40168","4","1573843569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40169","4","1573843571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40170","4","1573843572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40171","4","1573843574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40172","4","1573843578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40173","4","1573843580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("40174","4","1573843582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40175","4","1573843586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("40176","4","1573843588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40177","4","1573843589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("40178","4","1573843590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40179","4","1573843590","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40180","0","1573843596","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40181","4","1573843599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("40182","4","1573843601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("40183","4","1573843603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("40184","4","1573843605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("40185","4","1573843607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("40186","4","1573843608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("40187","4","1573843609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40188","4","1573843611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40189","4","1573843612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40190","4","1573843614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40191","4","1573843615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40192","4","1573843617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40193","4","1573843619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("40194","4","1573843625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40195","4","1573843626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40196","4","1573843628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40197","4","1573843630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40198","4","1573843632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("40199","4","1573843636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40200","4","1573843638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40201","4","1573843638","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40202","0","1573843643","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40203","4","1573843646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("40204","4","1573843652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40205","4","1573843654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40206","4","1573843656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40207","4","1573843658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40208","4","1573843660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("40209","4","1573843662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("40210","4","1573843665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("40211","4","1573843667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40212","4","1573843669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40213","4","1573843670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("40214","4","1573843672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("40215","4","1573843676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("40216","4","1573843678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40217","4","1573843680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40218","4","1573843682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40219","4","1573843684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40220","4","1573843693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("40221","4","1573843695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40222","4","1573843697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40223","4","1573843697","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40224","0","1573843707","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40225","4","1573843713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40226","4","1573843715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("40227","4","1573843717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40228","4","1573843719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40229","4","1573843721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("40230","4","1573843722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40231","4","1573843724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("40232","4","1573843726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40233","4","1573843728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40234","4","1573843730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40235","4","1573843732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40236","4","1573843734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("40237","4","1573843736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40238","4","1573843738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40239","4","1573843740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40240","4","1573843742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("40241","4","1573843744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("40242","4","1573843748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("40243","4","1573843750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40244","4","1573843752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40245","4","1573843752","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40246","0","1573843761","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40247","4","1573843779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40248","4","1573843783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40249","4","1573843785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40250","4","1573843787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40251","4","1573843789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40252","4","1573843791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("40253","4","1573843795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40254","4","1573843797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40255","4","1573843799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40256","4","1573843801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40257","4","1573843803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40258","4","1573843805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40259","4","1573843812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("40260","4","1573843814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40261","4","1573843816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40262","4","1573843817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40263","4","1573843819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40264","4","1573843821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40265","4","1573843823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("40266","4","1573843827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40267","4","1573843827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40268","0","1573843835","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40269","4","1573843838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40270","4","1573843839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40271","4","1573843840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40272","4","1573843841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40273","4","1573843841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40274","4","1573843842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("40275","4","1573843844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("40276","4","1573843845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("40277","4","1573843847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("40278","4","1573843849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40279","4","1573843851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40280","4","1573843853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("40281","4","1573843855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("40282","4","1573843857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40283","4","1573843859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40284","4","1573843861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40285","4","1573843863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40286","4","1573843867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40287","4","1573843869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40288","4","1573843871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40289","4","1573843871","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40290","0","1573843881","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40291","4","1573843884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40292","4","1573843885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40293","4","1573843887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40294","4","1573843889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40295","4","1573843891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("40296","4","1573843893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40297","4","1573843895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("40298","4","1573843896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40299","4","1573843898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("40300","4","1573843900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40301","4","1573843902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40302","4","1573843904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("40303","4","1573843906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("40304","4","1573843908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40305","4","1573843910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("40306","4","1573843912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("40307","4","1573843914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40308","4","1573843918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40309","4","1573843919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("40310","4","1573843921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40311","4","1573843921","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40312","0","1573843930","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40313","4","1573843939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("40314","4","1573843940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("40315","4","1573843942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40316","4","1573843944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40317","4","1573843945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("40318","4","1573843947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("40319","4","1573843949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("40320","4","1573843951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40321","4","1573843953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40322","4","1573843955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("40323","4","1573843957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40324","4","1573843959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("40325","4","1573843963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40326","4","1573843964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40327","4","1573843966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40328","4","1573843968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40329","4","1573843970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40330","4","1573843972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("40331","4","1573843979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40332","4","1573843981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40333","4","1573843981","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40334","0","1573843988","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40335","4","1573844065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40336","4","1573844066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40337","4","1573844068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40338","4","1573844070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("40339","4","1573844072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40340","4","1573844074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("40341","4","1573844075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40342","4","1573844077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40343","4","1573844079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40344","4","1573844081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40345","4","1573844083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40346","4","1573844085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("40347","4","1573844087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40348","4","1573844089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40349","4","1573844095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40350","4","1573844097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40351","4","1573844099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40352","4","1573844101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("40353","4","1573844104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("40354","4","1573844109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40355","4","1573844109","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40356","0","1573844115","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40357","4","1573844118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40358","4","1573844120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40359","4","1573844122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40360","4","1573844124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40361","4","1573844126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40362","4","1573844127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40363","4","1573844129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40364","4","1573844131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40365","4","1573844133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("40366","4","1573844135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40367","4","1573844137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40368","4","1573844139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40369","4","1573844141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40370","4","1573844147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40371","4","1573844149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("40372","4","1573844151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40373","4","1573844152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("40374","4","1573844154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40375","4","1573844156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40376","4","1573844158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40377","4","1573844158","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40378","0","1573844164","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40379","4","1573844167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("40380","4","1573844169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("40381","4","1573844171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40382","4","1573844173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40383","4","1573844175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40384","4","1573844177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("40385","4","1573844178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40386","4","1573844180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("40387","4","1573844182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40388","4","1573844184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("40389","4","1573844185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40390","4","1573844188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("40391","4","1573844189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("40392","4","1573844191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40393","4","1573844193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("40394","4","1573844200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("40395","4","1573844202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40396","4","1573844204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("40397","4","1573844206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40398","4","1573844208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("40399","4","1573844208","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40400","0","1573844214","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40401","4","1573844217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40402","4","1573844219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40403","4","1573844221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("40404","4","1573844223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("40405","4","1573844225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("40406","4","1573844227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40407","4","1573844229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40408","4","1573844231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40409","4","1573844233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("40410","4","1573844235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40411","4","1573844237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40412","4","1573844241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40413","4","1573844243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40414","4","1573844245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40415","4","1573844247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("40416","4","1573844249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("40417","4","1573844253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40418","4","1573844255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40419","4","1573844257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("40420","4","1573844259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("40421","4","1573844259","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40422","0","1573844264","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40423","4","1573844295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40424","4","1573844297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40425","4","1573844299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40426","4","1573844302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40427","4","1573844303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("40428","4","1573844305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40429","4","1573844307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40430","4","1573844309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("40431","4","1573844311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("40432","4","1573844313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("40433","4","1573844315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40434","4","1573844322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40435","4","1573844324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40436","4","1573844326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("40437","4","1573844328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("40438","4","1573844330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40439","4","1573844334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("40440","4","1573844336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("40441","4","1573844338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40442","4","1573844346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("40443","4","1573844346","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40444","0","1573844351","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40445","4","1573844354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40446","4","1573844355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40447","4","1573844357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40448","4","1573844359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("40449","4","1573844361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("40450","4","1573844363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40451","4","1573844365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40452","4","1573844367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40453","4","1573844369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40454","4","1573844371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40455","4","1573844373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40456","4","1573844375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40457","4","1573844377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("40458","4","1573844379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40459","4","1573844383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40460","4","1573844384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40461","4","1573844386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40462","4","1573844388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("40463","4","1573844390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40464","4","1573844394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("40465","4","1573844394","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40466","0","1573844399","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40467","4","1573844402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("40468","4","1573844404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("40469","4","1573844406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40470","4","1573844408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("40471","4","1573844410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("40472","4","1573844412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40473","4","1573844414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40474","4","1573844416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40475","4","1573844418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40476","4","1573844420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("40477","4","1573844422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("40478","4","1573844424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40479","4","1573844425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40480","4","1573844427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("40481","4","1573844431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("40482","4","1573844433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40483","4","1573844435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40484","4","1573844439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40485","4","1573844441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40486","4","1573844443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40487","4","1573844443","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40488","0","1573844448","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40489","4","1573844488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40490","4","1573844490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("40491","4","1573844492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40492","4","1573844494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40493","4","1573844496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("40494","4","1573844497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40495","4","1573844499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40496","4","1573844501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40497","4","1573844503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40498","4","1573844505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40499","4","1573844507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40500","4","1573844510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40501","4","1573844512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40502","4","1573844514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("40503","4","1573844516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40504","4","1573844520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("40505","4","1573844522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("40506","4","1573844524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40507","4","1573844526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40508","4","1573844532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("40509","4","1573844532","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40510","0","1573844538","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40511","4","1573844542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("40512","4","1573844544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40513","4","1573844546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40514","4","1573844548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("40515","4","1573844550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40516","4","1573844551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40517","4","1573844553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40518","4","1573844555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40519","4","1573844557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40520","4","1573844558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("40521","4","1573844559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40522","4","1573844561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40523","4","1573844563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40524","4","1573844568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40525","4","1573844570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("40526","4","1573844571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40527","4","1573844572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("40528","4","1573844573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("40529","4","1573844575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40530","4","1573844581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40531","4","1573844581","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40532","0","1573844587","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40533","4","1573844590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40534","4","1573844596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40535","4","1573844598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("40536","4","1573844600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40537","4","1573844601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("40538","4","1573844603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40539","4","1573844605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("40540","4","1573844607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40541","4","1573844609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("40542","4","1573844611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40543","4","1573844613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("40544","4","1573844615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("40545","4","1573844617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40546","4","1573844619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("40547","4","1573844621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40548","4","1573844624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("40549","4","1573844630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40550","4","1573844631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40551","4","1573844633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40552","4","1573844637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40553","4","1573844637","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40554","0","1573844647","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40555","4","1573844699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40556","4","1573844701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("40557","4","1573844703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40558","4","1573844705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40559","4","1573844707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("40560","4","1573844709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40561","4","1573844711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40562","4","1573844713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("40563","4","1573844715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("40564","4","1573844717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40565","4","1573844723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("40566","4","1573844724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40567","4","1573844726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("40568","4","1573844728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40569","4","1573844730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("40570","4","1573844731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40571","4","1573844733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40572","4","1573844741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40573","4","1573844743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40574","4","1573844748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40575","4","1573844748","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40576","0","1573844752","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40577","4","1573844755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40578","4","1573844757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40579","4","1573844758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40580","4","1573844760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("40581","4","1573844762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40582","4","1573844763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("40583","4","1573844765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40584","4","1573844767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40585","4","1573844768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40586","4","1573844770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40587","4","1573844772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40588","4","1573844774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40589","4","1573844776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40590","4","1573844782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("40591","4","1573844784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40592","4","1573844786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("40593","4","1573844790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40594","4","1573844791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40595","4","1573844793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("40596","4","1573844795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40597","4","1573844795","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40598","0","1573844803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40599","4","1573844807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("40600","4","1573844809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40601","4","1573844811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("40602","4","1573844813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40603","4","1573844815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40604","4","1573844817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40605","4","1573844819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40606","4","1573844821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40607","4","1573844822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40608","4","1573844823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40609","4","1573844825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("40610","4","1573844827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("40611","4","1573844829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40612","4","1573844831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("40613","4","1573844832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("40614","4","1573844835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("40615","4","1573844836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40616","4","1573844838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("40617","4","1573844840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40618","4","1573844842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40619","4","1573844842","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40620","0","1573844848","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40621","4","1573844851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("40622","4","1573844853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40623","4","1573844855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40624","4","1573844857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("40625","4","1573844859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40626","4","1573844860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40627","4","1573844861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40628","4","1573844863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40629","4","1573844865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40630","4","1573844866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40631","4","1573844867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40632","4","1573844868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40633","4","1573844869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40634","4","1573844871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40635","4","1573844873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40636","4","1573844875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40637","4","1573844876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("40638","4","1573844878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("40639","4","1573844885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40640","4","1573844887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40641","4","1573844887","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40642","0","1573844897","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40643","4","1573844900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("40644","4","1573844902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40645","4","1573844903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40646","4","1573844905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("40647","4","1573844907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("40648","4","1573844909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40649","4","1573844911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("40650","4","1573844913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("40651","4","1573844914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40652","4","1573844915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40653","4","1573844916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40654","4","1573844918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40655","4","1573844920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40656","4","1573844922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("40657","4","1573844924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40658","4","1573844926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40659","4","1573844930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40660","4","1573844932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40661","4","1573844942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("40662","4","1573844944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40663","4","1573844944","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40664","0","1573844954","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40665","4","1573853145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("40666","4","1573853162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40667","4","1573853166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40668","4","1573853172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("40669","4","1573853175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40670","4","1573853179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("40671","4","1573853183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40672","4","1573853187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40673","4","1573853192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40674","4","1573853197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40675","4","1573853206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40676","4","1573853209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("40677","4","1573853213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("40678","4","1573853216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40679","4","1573853220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40680","4","1573853232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40681","4","1573853237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40682","4","1573853251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("40683","4","1573853256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("40684","4","1573853262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40685","4","1573853262","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40686","0","1573853268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40687","4","1573856334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40688","4","1573856340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("40689","4","1573856346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("40690","4","1573856352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40691","4","1573856358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40692","4","1573856399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("40693","4","1573856410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40694","4","1573856418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40695","4","1573856423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40696","4","1573856431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40697","4","1573856439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40698","4","1573856444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40699","4","1573856448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40700","4","1573856452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40701","4","1573856458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("40702","4","1573856463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("40703","4","1573856468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40704","4","1573856471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40705","4","1573856475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40706","4","1573856483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40707","4","1573856483","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40708","0","1573856489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40709","4","1573856940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40710","4","1573856945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40711","4","1573856949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40712","4","1573856954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40713","4","1573856959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40714","4","1573856962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("40715","4","1573856965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("40716","4","1573857012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("40717","4","1573857017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40718","4","1573857025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40719","4","1573857030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("40720","4","1573857035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40721","4","1573857040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40722","4","1573857043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40723","4","1573857072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40724","4","1573857079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40725","4","1573857088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("40726","4","1573857093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("40727","4","1573857098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("40728","4","1573857106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40729","4","1573857106","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40730","0","1573857111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40731","4","1573857122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40732","4","1573857123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40733","4","1573857127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("40734","4","1573857131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("40735","4","1573857135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40736","4","1573857138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40737","4","1573857141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40738","4","1573857143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40739","4","1573857147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40740","4","1573857152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("40741","4","1573857157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40742","4","1573857161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("40743","4","1573857165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("40744","4","1573857168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40745","4","1573857172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("40746","4","1573857177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40747","4","1573857181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("40748","4","1573857185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40749","4","1573857189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40750","4","1573857193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40751","4","1573857193","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40752","0","1573857199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40753","4","1573857202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("40754","4","1573857213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40755","4","1573857218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("40756","4","1573857225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("40757","4","1573857230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40758","4","1573857237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40759","4","1573857239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("40760","4","1573857245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("40761","4","1573857251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("40762","4","1573857259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40763","4","1573857263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40764","4","1573857272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("40765","4","1573857276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("40766","4","1573857279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("40767","4","1573857288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("40768","4","1573857289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("40769","4","1573857292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("40770","4","1573857294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40771","4","1573857297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40772","4","1573857303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40773","4","1573857303","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40774","0","1573857308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40775","4","1573857393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40776","4","1573857396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("40777","4","1573857399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40778","4","1573857426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40779","4","1573857431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("40780","4","1573857434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("40781","4","1573857438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("40782","4","1573857447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("40783","4","1573857455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40784","4","1573857468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40785","4","1573857476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40786","4","1573857480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("40787","4","1573857485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40788","4","1573857491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("40789","4","1573857497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("40790","4","1573857512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("40791","4","1573857516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40792","4","1573857520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40793","4","1573857534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40794","4","1573857544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("40795","4","1573857544","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40796","0","1573857558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40797","4","1573857562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40798","4","1573857573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40799","4","1573857580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40800","4","1573857593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("40801","4","1573857605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40802","4","1573857608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40803","4","1573857613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40804","4","1573857616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40805","4","1573857621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("40806","4","1573857629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("40807","4","1573857634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40808","4","1573857639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40809","4","1573857642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40810","4","1573857649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40811","4","1573857654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40812","4","1573857659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40813","4","1573857666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40814","4","1573857677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40815","4","1573857687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("40816","4","1573857690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40817","4","1573857690","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40818","0","1573857697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40819","4","1573857748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40820","4","1573857755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("40821","4","1573857761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40822","4","1573857766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("40823","4","1573857771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40824","4","1573857776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40825","4","1573857783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40826","4","1573857809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("40827","4","1573857817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40828","4","1573857823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40829","4","1573857830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("40830","4","1573857838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40831","4","1573857845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40832","4","1573857854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("40833","4","1573857858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("40834","4","1573857862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40835","4","1573857869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40836","4","1573857877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40837","4","1573857883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("40838","4","1573857886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("40839","4","1573857886","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40840","0","1573861352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40841","4","1573861355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("40842","4","1573861361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40843","4","1573861366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40844","4","1573861369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("40845","4","1573861372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("40846","4","1573861377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40847","4","1573861384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("40848","4","1573861388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("40849","4","1573861393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40850","4","1573861398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40851","4","1573861403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40852","4","1573861408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("40853","4","1573861413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("40854","4","1573861417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("40855","4","1573861426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("40856","4","1573861431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40857","4","1573861440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40858","4","1573861445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40859","4","1573861599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40860","4","1573861607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40861","4","1573861607","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40862","0","1573861612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40863","4","1573861632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("40864","4","1573870252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40865","4","1573870257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40866","4","1573870261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40867","4","1573870264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40868","4","1573870268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40869","4","1573870276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("40870","4","1573870281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40871","4","1573870284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40872","4","1573870288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("40873","4","1573870295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40874","4","1573870299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("40875","4","1573870308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40876","4","1573870314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("40877","4","1573870325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40878","4","1573870331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40879","4","1573870334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("40880","4","1573870342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40881","4","1573870352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40882","4","1573870357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40883","4","1573870357","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40884","0","1573870365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40885","4","1573870369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40886","4","1573870377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40887","4","1573870385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("40888","4","1573870386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40889","4","1573870390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40890","4","1573870393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40891","4","1573870396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40892","4","1573870399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40893","4","1573870402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40894","4","1573870405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40895","4","1573870409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40896","4","1573870414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("40897","4","1573870420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("40898","4","1573870424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("40899","4","1573870433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("40900","4","1573870441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40901","4","1573870443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40902","4","1573870448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40903","4","1573870452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40904","4","1573870458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40905","4","1573870458","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40906","0","1573870463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40907","4","1573870467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40908","4","1573870472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("40909","4","1573870476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40910","4","1573870481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("40911","4","1573870485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40912","4","1573870490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40913","4","1573870497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("40914","4","1573870505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40915","4","1573870508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40916","4","1573870511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("40917","4","1573870515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40918","4","1573870519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40919","4","1573870523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40920","4","1573870526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("40921","4","1573870530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40922","4","1573870544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40923","4","1573870552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40924","4","1573870555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("40925","4","1573870561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40926","4","1573870566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40927","4","1573870566","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40928","0","1573870581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40929","4","1573870592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("40930","4","1573870602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("40931","4","1573870607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("40932","4","1573870614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("40933","4","1573870619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("40934","4","1573870625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40935","4","1573870629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40936","4","1573870632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("40937","4","1573870637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("40938","4","1573870641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40939","4","1573870644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("40940","4","1573870647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40941","4","1573870652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("40942","4","1573870657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40943","4","1573870665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40944","4","1573870672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40945","4","1573870677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40946","4","1573870682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40947","4","1573870688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40948","4","1573870693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("40949","4","1573870693","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40950","0","1573870702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40951","4","1573870705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40952","4","1573870709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40953","4","1573870720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("40954","4","1573870724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40955","4","1573870729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40956","4","1573870734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("40957","4","1573870737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40958","4","1573870740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40959","4","1573870744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40960","4","1573870747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40961","4","1573870750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("40962","4","1573870754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("40963","4","1573870757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40964","4","1573870760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("40965","4","1573870764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40966","4","1573870767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("40967","4","1573870770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("40968","4","1573870774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("40969","4","1573870777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("40970","4","1573870786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40971","4","1573870786","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40972","0","1573870793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40973","4","1573872095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("40974","4","1573872099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40975","4","1573872104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40976","4","1573872109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("40977","4","1573872113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40978","4","1573872117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("40979","4","1573872122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40980","4","1573872129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("40981","4","1573872133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40982","4","1573872138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40983","4","1573872142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("40984","4","1573872145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40985","4","1573872150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("40986","4","1573872155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40987","4","1573872160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40988","4","1573872164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("40989","4","1573872169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("40990","4","1573872174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40991","4","1573872179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40992","4","1573872183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40993","4","1573872183","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("40994","0","1573872189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("40995","4","1573888290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("40996","4","1573888295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("40997","4","1573888302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("40998","4","1573888307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("40999","4","1573888312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("41000","4","1573888321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41001","4","1573888329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("41002","4","1573888336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41003","4","1573888341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41004","4","1573888346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41005","4","1573888350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41006","4","1573888358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41007","4","1573888363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("41008","4","1573888369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("41009","4","1573888374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41010","4","1573888390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("41011","4","1573888395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41012","4","1573888401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41013","4","1573888405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41014","4","1573888410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41015","4","1573888410","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41016","0","1573888415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41017","4","1573888428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41018","4","1573888430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41019","4","1573888434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41020","4","1573888436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("41021","4","1573888444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("41022","4","1573888449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41023","4","1573888452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41024","4","1573888460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41025","4","1573888463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41026","4","1573888467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("41027","4","1573888472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41028","4","1573888477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41029","4","1573888478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41030","4","1573888478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("41031","4","1573888489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41032","4","1573888497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41033","4","1573888507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41034","4","1573888511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("41035","4","1573888517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("41036","4","1573888521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41037","4","1573888521","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41038","0","1573888526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41039","4","1573888549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("41040","4","1573888551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41041","4","1573888556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41042","4","1573888568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41043","4","1573888575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41044","4","1573888580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("41045","4","1573888585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("41046","4","1573888597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("41047","4","1573888602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41048","4","1573888606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41049","4","1573888642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("41050","4","1573888647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41051","4","1573888652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41052","4","1573888656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41053","4","1573888660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41054","4","1573888665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("41055","4","1573888669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41056","4","1573888673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41057","4","1573888684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("41058","4","1573888688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41059","4","1573888688","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41060","0","1573888694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41061","4","1573888702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41062","4","1573888709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41063","4","1573888713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41064","4","1573888718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41065","4","1573888725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41066","4","1573888735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41067","4","1573888743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("41068","4","1573888747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("41069","4","1573888752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41070","4","1573888760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("41071","4","1573888765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("41072","4","1573888773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("41073","4","1573888778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41074","4","1573888787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("41075","4","1573888800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("41076","4","1573888806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41077","4","1573888812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41078","4","1573888817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41079","4","1573888822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41080","4","1573888845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41081","4","1573888845","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41082","0","1573888852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41083","4","1573888873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41084","4","1573888875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41085","4","1573888880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41086","4","1573888884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41087","4","1573888888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("41088","4","1573888897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("41089","4","1573888903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41090","4","1573888907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("41091","4","1573888916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("41092","4","1573888920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41093","4","1573888924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41094","4","1573888925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("41095","4","1573888940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41096","4","1573888944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41097","4","1573888948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41098","4","1573888951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("41099","4","1573888955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41100","4","1573888962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("41101","4","1573888968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41102","4","1573888976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41103","4","1573888976","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41104","0","1573888984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41105","4","1573889269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41106","4","1573889279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41107","4","1573889284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41108","4","1573889290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("41109","4","1573889295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41110","4","1573889299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("41111","4","1573889321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41112","4","1573889327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41113","4","1573889346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("41114","4","1573889352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41115","4","1573889360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41116","4","1573889365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41117","4","1573889371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41118","4","1573889379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("41119","4","1573889393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("41120","4","1573889408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41121","4","1573889416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("41122","4","1573889427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41123","4","1573889496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41124","4","1573889505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41125","4","1573889505","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41126","0","1573889518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41127","4","1573889533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41128","4","1573889538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41129","4","1573889546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41130","4","1573889558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41131","4","1573889564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("41132","4","1573889572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41133","4","1573889581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41134","4","1573889586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("41135","4","1573889591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41136","4","1573889607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41137","4","1573889615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41138","4","1573889620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41139","4","1573889625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("41140","4","1573889629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41141","4","1573889636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41142","4","1573889640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41143","4","1573889644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41144","4","1573889648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41145","4","1573889651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("41146","4","1573889655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("41147","4","1573889655","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41148","0","1573889661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41149","4","1573891757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41150","4","1573891763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("41151","4","1573891768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41152","4","1573891773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41153","4","1573891779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("41154","4","1573891784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41155","4","1573891788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41156","4","1573891793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41157","4","1573891801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41158","4","1573891817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41159","4","1573891820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("41160","4","1573891824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41161","4","1573891828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41162","4","1573891832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41163","4","1573891837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41164","4","1573891842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41165","4","1573891846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41166","4","1573891849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41167","4","1573891852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41168","4","1573891855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41169","4","1573891855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41170","0","1573891860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41171","4","1573891869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41172","4","1573891870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41173","4","1573891875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41174","4","1573891885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41175","4","1573891886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41176","4","1573891890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("41177","4","1573891893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("41178","4","1573891896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("41179","4","1573891904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("41180","4","1573891906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41181","4","1573891910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41182","4","1573891912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("41183","4","1573891916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("41184","4","1573891918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41185","4","1573891927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("41186","4","1573891929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41187","4","1573891933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41188","4","1573891935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("41189","4","1573891939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41190","4","1573891941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("41191","4","1573891941","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41192","0","1573891947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41193","4","1573891950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41194","4","1573891954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("41195","4","1573891958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("41196","4","1573891966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41197","4","1573891971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41198","4","1573891975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("41199","4","1573891979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41200","4","1573891988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41201","4","1573891999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("41202","4","1573892008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("41203","4","1573892009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("41204","4","1573892013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41205","4","1573892018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41206","4","1573892023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41207","4","1573892028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41208","4","1573892034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41209","4","1573892039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("41210","4","1573892045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41211","4","1573892051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41212","4","1573892058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41213","4","1573892058","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41214","0","1573892063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41215","4","1573892075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41216","4","1573892077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41217","4","1573892082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41218","4","1573892085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41219","4","1573892089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41220","4","1573892094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41221","4","1573892099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41222","4","1573892105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("41223","4","1573892111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41224","4","1573892118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("41225","4","1573892176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41226","4","1573892182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41227","4","1573892186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41228","4","1573892193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41229","4","1573892204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41230","4","1573892213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41231","4","1573892217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("41232","4","1573892226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("41233","4","1573892240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41234","4","1573892246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41235","4","1573892246","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41236","0","1573892257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41237","4","1573892273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("41238","4","1573892283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41239","4","1573892287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41240","4","1573892297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41241","4","1573892306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("41242","4","1573892312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("41243","4","1573892315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("41244","4","1573892322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41245","4","1573892328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41246","4","1573892334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("41247","4","1573892345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41248","4","1573892350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41249","4","1573892357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41250","4","1573892360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41251","4","1573892369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41252","4","1573892412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41253","4","1573892421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41254","4","1573892450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41255","4","1573892455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41256","4","1573892458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41257","4","1573892458","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41258","0","1573892474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41259","4","1573892479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41260","4","1573892482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41261","4","1573892487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41262","4","1573892490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("41263","4","1573892494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41264","4","1573892497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41265","4","1573892502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("41266","4","1573892509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41267","4","1573892519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("41268","4","1573892532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41269","4","1573892534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41270","4","1573892539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("41271","4","1573892544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41272","4","1573892552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("41273","4","1573892557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("41274","4","1573892566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41275","4","1573892571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41276","4","1573892577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41277","4","1573892582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41278","4","1573892585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41279","4","1573892585","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41280","0","1573892591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41281","4","1573892610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("41282","4","1573892618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41283","4","1573892628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41284","4","1573892633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41285","4","1573892638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("41286","4","1573892641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41287","4","1573892646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("41288","4","1573892650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41289","4","1573892655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41290","4","1573892664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("41291","4","1573892670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41292","4","1573892673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41293","4","1573892678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("41294","4","1573892684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41295","4","1573892689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("41296","4","1573892693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41297","4","1573892700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41298","4","1573892719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41299","4","1573892729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41300","4","1573892733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41301","4","1573892733","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41302","0","1573892745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41303","4","1573922725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41304","4","1573922731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41305","4","1573923488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41306","4","1573923492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41307","4","1573923501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41308","4","1573923508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41309","4","1573923514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41310","4","1573923519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41311","4","1573923536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41312","4","1573923541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("41313","4","1573923547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("41314","4","1573923555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41315","4","1573923565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("41316","4","1573923577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41317","4","1573923597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("41318","4","1573923606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41319","4","1573923611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41320","4","1573923620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41321","4","1573923637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41322","4","1573923645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41323","4","1573923645","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41324","0","1573923653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41325","4","1573923670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("41326","4","1573923688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("41327","4","1573923720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41328","4","1573923750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("41329","4","1573923759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("41330","4","1573923770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("41331","4","1573923794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("41332","4","1573923800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41333","4","1573923820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41334","4","1573923827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41335","4","1573923857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41336","4","1573923876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41337","4","1573923880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41338","4","1573923889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41339","4","1573924079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41340","4","1573924090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("41341","4","1573924093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("41342","4","1573924096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41343","4","1573924102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41344","4","1573924106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("41345","4","1573924106","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41346","0","1573924111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41347","4","1573930630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41348","4","1573930632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("41349","4","1573930634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("41350","4","1573930636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41351","4","1573930638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41352","4","1573930640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("41353","4","1573930642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41354","4","1573930643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("41355","4","1573930644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41356","4","1573930646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41357","4","1573930648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("41358","4","1573930649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("41359","4","1573930653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41360","4","1573930655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41361","4","1573930657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41362","4","1573930659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41363","4","1573930661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("41364","4","1573930668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41365","4","1573930670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41366","4","1573930672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41367","4","1573930672","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41368","0","1573930681","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41369","4","1573930686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("41370","4","1573930687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41371","4","1573930689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("41372","4","1573930691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("41373","4","1573930693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41374","4","1573930695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("41375","4","1573930697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("41376","4","1573930699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41377","4","1573930701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41378","4","1573930703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41379","4","1573930708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("41380","4","1573930709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41381","4","1573930710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41382","4","1573930712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41383","4","1573930714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41384","4","1573930716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("41385","4","1573930720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41386","4","1573930727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41387","4","1573930729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41388","4","1573930731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41389","4","1573930731","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41390","0","1573930737","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41391","4","1573930740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("41392","4","1573930742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("41393","4","1573930744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41394","4","1573930745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("41395","4","1573930746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41396","4","1573930747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("41397","4","1573930748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("41398","4","1573930750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("41399","4","1573930752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41400","4","1573930754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41401","4","1573930756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41402","4","1573930758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41403","4","1573930760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41404","4","1573930762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("41405","4","1573930764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41406","4","1573930769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("41407","4","1573930771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41408","4","1573930773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41409","4","1573930775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("41410","4","1573930776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41411","4","1573930776","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41412","0","1573930788","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41413","4","1573930859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41414","4","1573930860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41415","4","1573930862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41416","4","1573930865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41417","4","1573930866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("41418","4","1573930868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41419","4","1573930870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41420","4","1573930871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41421","4","1573930873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41422","4","1573930875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("41423","4","1573930877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41424","4","1573930881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41425","4","1573930883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41426","4","1573930885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("41427","4","1573930887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41428","4","1573930889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("41429","4","1573930893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41430","4","1573930894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41431","4","1573930895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41432","4","1573930896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("41433","4","1573930896","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41434","0","1573930906","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41435","4","1573930909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("41436","4","1573930911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41437","4","1573930913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("41438","4","1573930915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41439","4","1573930917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("41440","4","1573930918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41441","4","1573930920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41442","4","1573930922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("41443","4","1573930925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41444","4","1573930927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41445","4","1573930928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41446","4","1573930929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41447","4","1573930931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41448","4","1573930937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("41449","4","1573930939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41450","4","1573930940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("41451","4","1573930941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41452","4","1573930943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41453","4","1573930944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41454","4","1573930945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41455","4","1573930945","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41456","0","1573930955","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41457","4","1573930963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("41458","4","1573930964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41459","4","1573930965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41460","4","1573930967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("41461","4","1573930969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("41462","4","1573930971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("41463","4","1573930972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("41464","4","1573930974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41465","4","1573930976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41466","4","1573930978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("41467","4","1573930980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("41468","4","1573930983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41469","4","1573930985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("41470","4","1573930987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41471","4","1573930990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41472","4","1573930991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41473","4","1573930995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41474","4","1573930996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("41475","4","1573930997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("41476","4","1573930999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("41477","4","1573930999","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41478","0","1573931018","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41479","4","1573931071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41480","4","1573931073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41481","4","1573931075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41482","4","1573931077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41483","4","1573931079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("41484","4","1573931081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41485","4","1573931083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("41486","4","1573931085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("41487","4","1573931086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41488","4","1573931088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41489","4","1573931090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41490","4","1573931092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41491","4","1573931094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41492","4","1573931099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41493","4","1573931101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("41494","4","1573931103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41495","4","1573931105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41496","4","1573931107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("41497","4","1573931109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41498","4","1573931117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41499","4","1573931117","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41500","0","1573931122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41501","4","1573931126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41502","4","1573931128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("41503","4","1573931130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("41504","4","1573931131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41505","4","1573931132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("41506","4","1573931134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41507","4","1573931136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("41508","4","1573931137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("41509","4","1573931138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41510","4","1573931139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41511","4","1573931141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("41512","4","1573931142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41513","4","1573931144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41514","4","1573931146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("41515","4","1573931148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41516","4","1573931150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41517","4","1573931152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("41518","4","1573931156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("41519","4","1573931158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41520","4","1573931160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("41521","4","1573931160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41522","0","1573931166","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41523","4","1573931170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41524","4","1573931172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41525","4","1573931173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41526","4","1573931173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("41527","4","1573931173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41528","4","1573931175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("41529","4","1573931176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41530","4","1573931177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("41531","4","1573931179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41532","4","1573931181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("41533","4","1573931183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("41534","4","1573931185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41535","4","1573931187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41536","4","1573931189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("41537","4","1573931191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41538","4","1573931193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("41539","4","1573931195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("41540","4","1573931197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41541","4","1573931199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41542","4","1573931199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41543","4","1573931199","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41544","0","1573931211","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41545","4","1573931226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("41546","4","1573931283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41547","4","1573931285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("41548","4","1573931287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("41549","4","1573931289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41550","4","1573931291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41551","4","1573931293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41552","4","1573931295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41553","4","1573931296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41554","4","1573931297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41555","4","1573931299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("41556","4","1573931301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41557","4","1573931303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("41558","4","1573931305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41559","4","1573931306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("41560","4","1573931307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41561","4","1573931308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("41562","4","1573931308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41563","4","1573931309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("41564","4","1573931310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41565","4","1573931310","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41566","0","1573931324","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41567","4","1573931327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("41568","4","1573931329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("41569","4","1573931330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41570","4","1573931332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41571","4","1573931333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("41572","4","1573931335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41573","4","1573931337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("41574","4","1573931339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41575","4","1573931341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("41576","4","1573931343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("41577","4","1573931345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41578","4","1573931348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41579","4","1573931350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41580","4","1573931352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41581","4","1573931354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41582","4","1573931355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("41583","4","1573931356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("41584","4","1573931358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41585","4","1573931362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41586","4","1573931364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41587","4","1573931364","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41588","0","1573931370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41589","4","1573931373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41590","4","1573931375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41591","4","1573931376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41592","4","1573931378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41593","4","1573931379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41594","4","1573931381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41595","4","1573931383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41596","4","1573931385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41597","4","1573931387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41598","4","1573931389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41599","4","1573931391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41600","4","1573931393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41601","4","1573931395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41602","4","1573931397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41603","4","1573931399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("41604","4","1573931408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("41605","4","1573931410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("41606","4","1573931412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("41607","4","1573931414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41608","4","1573931418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("41609","4","1573931418","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41610","0","1573931423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41611","4","1573931474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41612","4","1573931476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41613","4","1573931478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("41614","4","1573931480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("41615","4","1573931482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41616","4","1573931484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("41617","4","1573931486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("41618","4","1573931488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("41619","4","1573931490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("41620","4","1573931492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("41621","4","1573931494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("41622","4","1573931495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41623","4","1573931497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41624","4","1573931499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41625","4","1573931501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41626","4","1573931503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41627","4","1573931510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41628","4","1573931512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41629","4","1573931514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41630","4","1573931519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41631","4","1573931519","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41632","0","1573931526","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41633","4","1573931535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41634","4","1573931537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41635","4","1573931539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("41636","4","1573931540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41637","4","1573931541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("41638","4","1573931542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41639","4","1573931544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("41640","4","1573931546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41641","4","1573931548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("41642","4","1573931550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41643","4","1573931551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41644","4","1573931553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("41645","4","1573931555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41646","4","1573931557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41647","4","1573931558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41648","4","1573931559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("41649","4","1573931561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41650","4","1573931566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("41651","4","1573931568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41652","4","1573931570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("41653","4","1573931570","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41654","0","1573931578","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41655","4","1573931580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41656","4","1573931582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41657","4","1573931584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41658","4","1573931586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41659","4","1573931588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("41660","4","1573931589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41661","4","1573931591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41662","4","1573931593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41663","4","1573931595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41664","4","1573931597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("41665","4","1573931599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41666","4","1573931601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41667","4","1573931603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41668","4","1573931604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("41669","4","1573931606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("41670","4","1573931608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41671","4","1573931610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41672","4","1573931612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("41673","4","1573931613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41674","4","1573931615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("41675","4","1573931615","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41676","0","1573931621","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41677","4","1573931625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("41678","4","1573931626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41679","4","1573931628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41680","4","1573931630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41681","4","1573931632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41682","4","1573931634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41683","4","1573931636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41684","4","1573931637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("41685","4","1573931639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41686","4","1573931641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41687","4","1573931643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41688","4","1573931645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41689","4","1573931646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("41690","4","1573931648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41691","4","1573931649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41692","4","1573931651","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41693","4","1573931653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41694","4","1573931655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41695","4","1573931660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("41696","4","1573931662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41697","4","1573931662","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41698","0","1573931667","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41699","4","1573931670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41700","4","1573931671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("41701","4","1573931673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41702","4","1573931675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41703","4","1573931677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41704","4","1573931679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("41705","4","1573931681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41706","4","1573931683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41707","4","1573931685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("41708","4","1573931687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41709","4","1573931689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41710","4","1573931691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("41711","4","1573931692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41712","4","1573931694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41713","4","1573931696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41714","4","1573931698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41715","4","1573931700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41716","4","1573931702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41717","4","1573931704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41718","4","1573931708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("41719","4","1573931708","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41720","0","1573931713","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41721","4","1573931769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41722","4","1573931770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41723","4","1573931771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41724","4","1573931773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("41725","4","1573931775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("41726","4","1573931777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41727","4","1573931779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41728","4","1573931781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41729","4","1573931783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41730","4","1573931785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41731","4","1573931787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41732","4","1573931788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41733","4","1573931790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("41734","4","1573931792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41735","4","1573931794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41736","4","1573931796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41737","4","1573931797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("41738","4","1573931799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41739","4","1573931804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41740","4","1573931809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("41741","4","1573931809","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41742","0","1573931815","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41743","4","1573931818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41744","4","1573931820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41745","4","1573931823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41746","4","1573931825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("41747","4","1573931827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("41748","4","1573931829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41749","4","1573931831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41750","4","1573931833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41751","4","1573931835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41752","4","1573931839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("41753","4","1573931840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("41754","4","1573931841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("41755","4","1573931843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("41756","4","1573931844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41757","4","1573931845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41758","4","1573931846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41759","4","1573931848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41760","4","1573931850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41761","4","1573931854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("41762","4","1573931855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41763","4","1573931855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41764","0","1573931861","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41765","4","1573931864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("41766","4","1573931866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41767","4","1573931868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41768","4","1573931870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41769","4","1573931872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("41770","4","1573931874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41771","4","1573931876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("41772","4","1573931878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("41773","4","1573931879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41774","4","1573931880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("41775","4","1573931881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41776","4","1573931882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("41777","4","1573931884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41778","4","1573931886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41779","4","1573931888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("41780","4","1573931890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41781","4","1573931892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("41782","4","1573931894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("41783","4","1573931898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("41784","4","1573931900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41785","4","1573931900","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41786","0","1573931906","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41787","4","1573931909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41788","4","1573931910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("41789","4","1573931912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("41790","4","1573931914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41791","4","1573931916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("41792","4","1573931917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41793","4","1573931918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41794","4","1573931919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41795","4","1573931920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41796","4","1573931922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41797","4","1573931923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("41798","4","1573931925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("41799","4","1573931926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41800","4","1573931928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41801","4","1573931929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("41802","4","1573931931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("41803","4","1573931933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("41804","4","1573931935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41805","4","1573931941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41806","4","1573931943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41807","4","1573931943","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41808","0","1573931948","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41809","4","1573931951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("41810","4","1573931953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41811","4","1573931954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41812","4","1573931956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41813","4","1573931958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("41814","4","1573931960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("41815","4","1573931962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41816","4","1573931964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41817","4","1573931966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("41818","4","1573931968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41819","4","1573931970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41820","4","1573931972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41821","4","1573931976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41822","4","1573931978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41823","4","1573931980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("41824","4","1573931982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("41825","4","1573931984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41826","4","1573931989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41827","4","1573931991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("41828","4","1573931993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41829","4","1573931993","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41830","0","1573932003","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41831","4","1573932006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("41832","4","1573932008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("41833","4","1573932010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41834","4","1573932011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41835","4","1573932013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41836","4","1573932015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41837","4","1573932016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41838","4","1573932017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41839","4","1573932019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41840","4","1573932021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("41841","4","1573932023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41842","4","1573932025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("41843","4","1573932027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("41844","4","1573932029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("41845","4","1573932030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41846","4","1573932032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41847","4","1573932036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41848","4","1573932038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41849","4","1573932040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41850","4","1573932042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41851","4","1573932042","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41852","0","1573932049","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41853","4","1573932118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41854","4","1573932120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41855","4","1573932122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("41856","4","1573932125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41857","4","1573932127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41858","4","1573932128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41859","4","1573932130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41860","4","1573932131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41861","4","1573932133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41862","4","1573932135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("41863","4","1573932139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41864","4","1573932141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41865","4","1573932143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("41866","4","1573932145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41867","4","1573932147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41868","4","1573932149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41869","4","1573932153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41870","4","1573932155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41871","4","1573932156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("41872","4","1573932157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41873","4","1573932157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41874","0","1573932169","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41875","4","1573932173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41876","4","1573932177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41877","4","1573932179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41878","4","1573932181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41879","4","1573932182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("41880","4","1573932184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("41881","4","1573932186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("41882","4","1573932188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41883","4","1573932190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41884","4","1573932196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("41885","4","1573932197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41886","4","1573932197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("41887","4","1573932197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41888","4","1573932199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41889","4","1573932201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41890","4","1573932203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("41891","4","1573932205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41892","4","1573932209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("41893","4","1573932211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41894","4","1573932213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41895","4","1573932213","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41896","0","1573932218","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41897","4","1573932222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41898","4","1573932224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41899","4","1573932226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("41900","4","1573932228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("41901","4","1573932229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("41902","4","1573932231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41903","4","1573932233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41904","4","1573932234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41905","4","1573932236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("41906","4","1573932238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("41907","4","1573932240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41908","4","1573932248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41909","4","1573932250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("41910","4","1573932252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41911","4","1573932254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("41912","4","1573932255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41913","4","1573932257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41914","4","1573932259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41915","4","1573932265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41916","4","1573932266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41917","4","1573932266","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41918","0","1573932273","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41919","4","1573932276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41920","4","1573932278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41921","4","1573932280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("41922","4","1573932282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41923","4","1573932284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41924","4","1573932286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41925","4","1573932288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41926","4","1573932289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41927","4","1573932290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41928","4","1573932292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41929","4","1573932295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41930","4","1573932297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41931","4","1573932298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("41932","4","1573932304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("41933","4","1573932305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41934","4","1573932307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("41935","4","1573932309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("41936","4","1573932311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("41937","4","1573932313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41938","4","1573932320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41939","4","1573932320","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41940","0","1573932328","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41941","4","1573932334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41942","4","1573932335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41943","4","1573932336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("41944","4","1573932338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41945","4","1573932340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41946","4","1573932342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41947","4","1573932344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41948","4","1573932346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41949","4","1573932348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41950","4","1573932350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41951","4","1573932352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41952","4","1573932356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41953","4","1573932357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41954","4","1573932358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41955","4","1573932360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41956","4","1573932362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41957","4","1573932363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41958","4","1573932365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("41959","4","1573932367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("41960","4","1573932369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41961","4","1573932369","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41962","0","1573932377","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41963","4","1573932443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41964","4","1573932444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41965","4","1573932446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("41966","4","1573932448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("41967","4","1573932450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("41968","4","1573932451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41969","4","1573932453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41970","4","1573932455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41971","4","1573932457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41972","4","1573932459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41973","4","1573932461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41974","4","1573932462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41975","4","1573932465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41976","4","1573932470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41977","4","1573932472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41978","4","1573932474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41979","4","1573932476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("41980","4","1573932477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41981","4","1573932479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41982","4","1573932483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41983","4","1573932483","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("41984","0","1573932489","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("41985","4","1573932491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41986","4","1573932493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41987","4","1573932495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("41988","4","1573932497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41989","4","1573932499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("41990","4","1573932501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41991","4","1573932502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41992","4","1573932504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41993","4","1573932506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41994","4","1573932508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("41995","4","1573932510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41996","4","1573932512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41997","4","1573932517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("41998","4","1573932519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("41999","4","1573932521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42000","4","1573932523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42001","4","1573932527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42002","4","1573932529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("42003","4","1573932531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("42004","4","1573932533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42005","4","1573932533","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42006","0","1573932538","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42007","4","1573932541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42008","4","1573932542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("42009","4","1573932543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42010","4","1573932545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42011","4","1573932547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42012","4","1573932549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42013","4","1573932551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("42014","4","1573932553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42015","4","1573932554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("42016","4","1573932556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42017","4","1573932558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42018","4","1573932560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("42019","4","1573932562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42020","4","1573932564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("42021","4","1573932566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("42022","4","1573932567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("42023","4","1573932572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42024","4","1573932574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("42025","4","1573932576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42026","4","1573932577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42027","4","1573932577","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42028","0","1573932589","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42029","4","1573932663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42030","4","1573932665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42031","4","1573932667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42032","4","1573932669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("42033","4","1573932670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42034","4","1573932672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("42035","4","1573932674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42036","4","1573932676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42037","4","1573932678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("42038","4","1573932681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42039","4","1573932683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42040","4","1573932685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42041","4","1573932686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("42042","4","1573932688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42043","4","1573932692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("42044","4","1573932693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42045","4","1573932695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42046","4","1573932697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42047","4","1573932699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("42048","4","1573932701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42049","4","1573932701","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42050","0","1573932707","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42051","4","1573932711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42052","4","1573932713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("42053","4","1573932715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42054","4","1573932716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("42055","4","1573932718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42056","4","1573932720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42057","4","1573932722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42058","4","1573932724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42059","4","1573932726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42060","4","1573932728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42061","4","1573932730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42062","4","1573932731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("42063","4","1573932733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42064","4","1573932735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42065","4","1573932737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42066","4","1573932745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("42067","4","1573932746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("42068","4","1573932748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("42069","4","1573932750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42070","4","1573932752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("42071","4","1573932752","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42072","0","1573932759","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42073","4","1573932761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42074","4","1573932762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42075","4","1573932764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42076","4","1573932766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("42077","4","1573932768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42078","4","1573932770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42079","4","1573932772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42080","4","1573932774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42081","4","1573932776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("42082","4","1573932779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("42083","4","1573932780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42084","4","1573932781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42085","4","1573932783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42086","4","1573932785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42087","4","1573932786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("42088","4","1573932791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42089","4","1573932792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42090","4","1573932794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42091","4","1573932795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("42092","4","1573932797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("42093","4","1573932797","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42094","0","1573932803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42095","4","1573932806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42096","4","1573932808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42097","4","1573932810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("42098","4","1573932812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42099","4","1573932813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42100","4","1573932815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("42101","4","1573932817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42102","4","1573932818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42103","4","1573932820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42104","4","1573932822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42105","4","1573932824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42106","4","1573932826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("42107","4","1573932828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42108","4","1573932829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("42109","4","1573932830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("42110","4","1573932835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("42111","4","1573932836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42112","4","1573932838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42113","4","1573932840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("42114","4","1573932844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42115","4","1573932844","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42116","0","1573932849","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42117","4","1573932852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42118","4","1573932855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("42119","4","1573932857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42120","4","1573932859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42121","4","1573932861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42122","4","1573932863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("42123","4","1573932864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("42124","4","1573932866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("42125","4","1573932868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42126","4","1573932870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("42127","4","1573932872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42128","4","1573932873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42129","4","1573932875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42130","4","1573932876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42131","4","1573932878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("42132","4","1573932879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("42133","4","1573932881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("42134","4","1573932882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42135","4","1573932884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42136","4","1573932886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42137","4","1573932886","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42138","0","1573932892","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42139","4","1573932939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("42140","4","1573932941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42141","4","1573932943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42142","4","1573932945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42143","4","1573932947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42144","4","1573932949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42145","4","1573932950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42146","4","1573932952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42147","4","1573932954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42148","4","1573932956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42149","4","1573932958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("42150","4","1573932960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42151","4","1573932962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("42152","4","1573932964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42153","4","1573932970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42154","4","1573932971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("42155","4","1573932972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42156","4","1573932974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42157","4","1573932976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42158","4","1573932978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42159","4","1573932978","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42160","0","1573932987","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42161","4","1573932991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("42162","4","1573932993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42163","4","1573932995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42164","4","1573932996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42165","4","1573932997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42166","4","1573932999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42167","4","1573933000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42168","4","1573933002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42169","4","1573933004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42170","4","1573933006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42171","4","1573933008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42172","4","1573933010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42173","4","1573933011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42174","4","1573933013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42175","4","1573933015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42176","4","1573933017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("42177","4","1573933024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42178","4","1573933025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42179","4","1573933027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42180","4","1573933029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42181","4","1573933029","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42182","0","1573933037","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42183","4","1573933040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42184","4","1573933042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("42185","4","1573933044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42186","4","1573933046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42187","4","1573933048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42188","4","1573933050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("42189","4","1573933052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42190","4","1573933054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42191","4","1573933056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("42192","4","1573933058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42193","4","1573933060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42194","4","1573933061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42195","4","1573933062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42196","4","1573933064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("42197","4","1573933067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("42198","4","1573933071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42199","4","1573933073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42200","4","1573933075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("42201","4","1573933080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42202","4","1573933085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("42203","4","1573933085","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42204","0","1573933090","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42205","4","1573933149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42206","4","1573933151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42207","4","1573933153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42208","4","1573933155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42209","4","1573933157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42210","4","1573933159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("42211","4","1573933161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("42212","4","1573933163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42213","4","1573933165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("42214","4","1573933167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42215","4","1573933169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("42216","4","1573933171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("42217","4","1573933173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42218","4","1573933180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("42219","4","1573933182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("42220","4","1573933183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42221","4","1573933184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42222","4","1573933186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("42223","4","1573933188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42224","4","1573933193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42225","4","1573933193","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42226","0","1573933201","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42227","4","1573933204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42228","4","1573933206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42229","4","1573933208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42230","4","1573933210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42231","4","1573933212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("42232","4","1573933213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42233","4","1573933215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("42234","4","1573933217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("42235","4","1573933219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("42236","4","1573933221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("42237","4","1573933223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42238","4","1573933225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42239","4","1573933227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42240","4","1573933231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42241","4","1573933233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("42242","4","1573933235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42243","4","1573933237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42244","4","1573933240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42245","4","1573933241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42246","4","1573933245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42247","4","1573933245","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42248","0","1573933251","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42249","4","1573933254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42250","4","1573933256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42251","4","1573933258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("42252","4","1573933259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("42253","4","1573933261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42254","4","1573933263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42255","4","1573933264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("42256","4","1573933266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("42257","4","1573933268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("42258","4","1573933270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("42259","4","1573933272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("42260","4","1573933274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42261","4","1573933275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("42262","4","1573933277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42263","4","1573933279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("42264","4","1573933281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42265","4","1573933283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("42266","4","1573933285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42267","4","1573933289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("42268","4","1573933296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("42269","4","1573933296","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42270","0","1573933301","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42271","4","1573933352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42272","4","1573933354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42273","4","1573933356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("42274","4","1573933357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("42275","4","1573933359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("42276","4","1573933361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42277","4","1573933363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42278","4","1573933365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42279","4","1573933367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42280","4","1573933369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("42281","4","1573933371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42282","4","1573933373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("42283","4","1573933374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42284","4","1573933376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("42285","4","1573933379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42286","4","1573933381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("42287","4","1573933382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42288","4","1573933384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42289","4","1573933386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42290","4","1573933388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42291","4","1573933388","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42292","0","1573933394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42293","4","1573933396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42294","4","1573933398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42295","4","1573933399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42296","4","1573933401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("42297","4","1573933403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42298","4","1573933405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42299","4","1573933407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42300","4","1573933409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42301","4","1573933410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42302","4","1573933412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42303","4","1573933414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42304","4","1573933416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42305","4","1573933418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42306","4","1573933422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("42307","4","1573933424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("42308","4","1573933426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42309","4","1573933428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42310","4","1573933430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42311","4","1573933436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42312","4","1573933438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42313","4","1573933438","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42314","0","1573933443","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42315","4","1573933447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("42316","4","1573933449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42317","4","1573933451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("42318","4","1573933452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42319","4","1573933454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42320","4","1573933456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42321","4","1573933458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42322","4","1573933460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("42323","4","1573933462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42324","4","1573933463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42325","4","1573933465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42326","4","1573933467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("42327","4","1573933468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42328","4","1573933470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42329","4","1573933472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("42330","4","1573933474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42331","4","1573933484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42332","4","1573933486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42333","4","1573933488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42334","4","1573933492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42335","4","1573933492","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42336","0","1573933497","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42337","4","1573933558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42338","4","1573933560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42339","4","1573933562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42340","4","1573933564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42341","4","1573933566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42342","4","1573933567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42343","4","1573933568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42344","4","1573933569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42345","4","1573933571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42346","4","1573933573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("42347","4","1573933575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42348","4","1573933577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("42349","4","1573933578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("42350","4","1573933580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42351","4","1573933582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42352","4","1573933587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("42353","4","1573933588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("42354","4","1573933588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42355","4","1573933589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42356","4","1573933590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42357","4","1573933590","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42358","0","1573933597","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42359","4","1573933600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("42360","4","1573933600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42361","4","1573933601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42362","4","1573933601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("42363","4","1573933601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42364","4","1573933601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42365","4","1573933602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42366","4","1573933602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42367","4","1573933602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42368","4","1573933601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42369","4","1573933604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42370","4","1573933605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("42371","4","1573933607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42372","4","1573933608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42373","4","1573933610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42374","4","1573933612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("42375","4","1573933614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42376","4","1573933616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("42377","4","1573933618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("42378","4","1573933620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42379","4","1573933620","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42380","0","1573933629","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42381","4","1573933636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("42382","4","1573933638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42383","4","1573933640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42384","4","1573933641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("42385","4","1573933643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("42386","4","1573933646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42387","4","1573933647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("42388","4","1573933648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("42389","4","1573933650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("42390","4","1573933652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42391","4","1573933654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("42392","4","1573933656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42393","4","1573933658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42394","4","1573933662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42395","4","1573933663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("42396","4","1573933665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42397","4","1573933667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42398","4","1573933669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("42399","4","1573933675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("42400","4","1573933676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42401","4","1573933676","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42402","0","1573933682","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42403","4","1573933685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42404","4","1573933687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42405","4","1573933689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42406","4","1573933691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42407","4","1573933693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("42408","4","1573933695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("42409","4","1573933697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42410","4","1573933699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42411","4","1573933701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42412","4","1573933703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("42413","4","1573933705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("42414","4","1573933707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42415","4","1573933709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("42416","4","1573933710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42417","4","1573933712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("42418","4","1573933714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42419","4","1573933716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("42420","4","1573933721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42421","4","1573933723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42422","4","1573933727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("42423","4","1573933727","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42424","0","1573933733","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42425","4","1573933736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("42426","4","1573933738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42427","4","1573933740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("42428","4","1573933742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42429","4","1573933744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("42430","4","1573933746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42431","4","1573933747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42432","4","1573933749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("42433","4","1573933751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("42434","4","1573933753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("42435","4","1573933754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42436","4","1573933756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42437","4","1573933758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42438","4","1573933760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42439","4","1573933762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42440","4","1573933766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42441","4","1573933767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("42442","4","1573933769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42443","4","1573933771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42444","4","1573933772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42445","4","1573933772","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42446","0","1573933779","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42447","4","1573933784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("42448","4","1573933790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42449","4","1573933792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42450","4","1573933794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42451","4","1573933795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42452","4","1573933797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("42453","4","1573933799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("42454","4","1573933800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("42455","4","1573933802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42456","4","1573933804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("42457","4","1573933806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42458","4","1573933808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("42459","4","1573933811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42460","4","1573933812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("42461","4","1573933813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42462","4","1573933815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42463","4","1573933817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("42464","4","1573933819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42465","4","1573933821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42466","4","1573933823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42467","4","1573933823","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42468","0","1573933831","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42469","4","1573933878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("42470","4","1573933880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("42471","4","1573933882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42472","4","1573933884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42473","4","1573933886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42474","4","1573933888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42475","4","1573933889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42476","4","1573933891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42477","4","1573933893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("42478","4","1573933895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42479","4","1573933897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("42480","4","1573933899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("42481","4","1573933901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42482","4","1573933903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("42483","4","1573933909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("42484","4","1573933911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("42485","4","1573933913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42486","4","1573933915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42487","4","1573933917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("42488","4","1573933931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42489","4","1573933931","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42490","0","1573933938","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42491","4","1573933940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42492","4","1573933942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42493","4","1573933944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42494","4","1573933946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("42495","4","1573933948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42496","4","1573933949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42497","4","1573933951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("42498","4","1573933953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42499","4","1573933955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("42500","4","1573933956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("42501","4","1573933956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42502","4","1573933957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42503","4","1573933958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("42504","4","1573933960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42505","4","1573933962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42506","4","1573933963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42507","4","1573933965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42508","4","1573933970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42509","4","1573933972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42510","4","1573933977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42511","4","1573933977","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42512","0","1573933982","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42513","4","1573933984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("42514","4","1573933986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42515","4","1573933988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42516","4","1573933990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42517","4","1573933992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("42518","4","1573933993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42519","4","1573933995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("42520","4","1573933997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42521","4","1573933998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42522","4","1573933999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42523","4","1573934000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42524","4","1573934002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42525","4","1573934003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42526","4","1573934005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42527","4","1573934009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("42528","4","1573934011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42529","4","1573934013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42530","4","1573934015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42531","4","1573934020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42532","4","1573934022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42533","4","1573934022","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42534","0","1573934027","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42535","4","1573934030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42536","4","1573934032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42537","4","1573934034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42538","4","1573934036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42539","4","1573934038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("42540","4","1573934040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42541","4","1573934041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("42542","4","1573934043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("42543","4","1573934045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42544","4","1573934047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("42545","4","1573934049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42546","4","1573934051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42547","4","1573934053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42548","4","1573934057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42549","4","1573934059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("42550","4","1573934061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("42551","4","1573934063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42552","4","1573934065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42553","4","1573934069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("42554","4","1573934071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42555","4","1573934071","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42556","0","1573934076","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42557","4","1573934079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42558","4","1573934084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42559","4","1573934086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42560","4","1573934088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42561","4","1573934090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42562","4","1573934092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42563","4","1573934093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42564","4","1573934095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42565","4","1573934097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42566","4","1573934099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42567","4","1573934101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42568","4","1573934103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42569","4","1573934107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42570","4","1573934109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("42571","4","1573934116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("42572","4","1573934118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42573","4","1573934120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42574","4","1573934122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42575","4","1573934124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("42576","4","1573934128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("42577","4","1573934128","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42578","0","1573934133","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42579","4","1573934136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42580","4","1573934138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42581","4","1573934140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42582","4","1573934142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42583","4","1573934144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42584","4","1573934145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42585","4","1573934147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42586","4","1573934148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("42587","4","1573934150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42588","4","1573934152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("42589","4","1573934154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42590","4","1573934156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42591","4","1573934158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("42592","4","1573934160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("42593","4","1573934161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("42594","4","1573934165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42595","4","1573934167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42596","4","1573934169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("42597","4","1573934171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("42598","4","1573934176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("42599","4","1573934176","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42600","0","1573934181","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42601","4","1573934189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("42602","4","1573934190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("42603","4","1573934191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42604","4","1573934193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42605","4","1573934196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("42606","4","1573934197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("42607","4","1573934198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42608","4","1573934199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42609","4","1573934201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42610","4","1573934203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42611","4","1573934205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42612","4","1573934207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42613","4","1573934214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("42614","4","1573934216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42615","4","1573934218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42616","4","1573934219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("42617","4","1573934221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42618","4","1573934224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("42619","4","1573934227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("42620","4","1573934231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42621","4","1573934231","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42622","0","1573934242","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42623","4","1573934244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("42624","4","1573934246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42625","4","1573934248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42626","4","1573934250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42627","4","1573934252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42628","4","1573934254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("42629","4","1573934256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42630","4","1573934257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("42631","4","1573934259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42632","4","1573934261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42633","4","1573934263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("42634","4","1573934265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("42635","4","1573934267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("42636","4","1573934269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("42637","4","1573934275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42638","4","1573934277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42639","4","1573934279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("42640","4","1573934281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("42641","4","1573934283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42642","4","1573934286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42643","4","1573934286","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42644","0","1573934293","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42645","4","1573934358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("42646","4","1573934360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("42647","4","1573934362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("42648","4","1573934364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("42649","4","1573934366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42650","4","1573934367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("42651","4","1573934369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42652","4","1573934371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("42653","4","1573934373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42654","4","1573934375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("42655","4","1573934377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42656","4","1573934379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42657","4","1573934381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42658","4","1573934391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42659","4","1573934393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42660","4","1573934395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("42661","4","1573934397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42662","4","1573934399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42663","4","1573934405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42664","4","1573934407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42665","4","1573934407","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42666","0","1573934412","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42667","4","1573934416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42668","4","1573934418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42669","4","1573934419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42670","4","1573934420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42671","4","1573934422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42672","4","1573934424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42673","4","1573934426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("42674","4","1573934427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42675","4","1573934428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42676","4","1573934430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42677","4","1573934432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42678","4","1573934434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42679","4","1573934442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42680","4","1573934444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42681","4","1573934446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42682","4","1573934448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("42683","4","1573934450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("42684","4","1573934456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42685","4","1573934458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("42686","4","1573934459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42687","4","1573934459","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42688","0","1573934466","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42689","4","1573934469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("42690","4","1573934471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42691","4","1573934473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42692","4","1573934475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("42693","4","1573934477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42694","4","1573934479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42695","4","1573934481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("42696","4","1573934483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("42697","4","1573934484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42698","4","1573934485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42699","4","1573934486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("42700","4","1573934488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42701","4","1573934491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42702","4","1573934493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42703","4","1573934495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42704","4","1573934497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42705","4","1573934502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("42706","4","1573934504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42707","4","1573934506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42708","4","1573934512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("42709","4","1573934512","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42710","0","1573934518","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42711","4","1573934521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("42712","4","1573934523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42713","4","1573934525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42714","4","1573934527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42715","4","1573934528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42716","4","1573934530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42717","4","1573934532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42718","4","1573934534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("42719","4","1573934536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("42720","4","1573934538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42721","4","1573934539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("42722","4","1573934541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42723","4","1573934543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("42724","4","1573934545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42725","4","1573934547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("42726","4","1573934550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42727","4","1573934555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42728","4","1573934557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42729","4","1573934558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42730","4","1573934562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42731","4","1573934562","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42732","0","1573934567","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42733","4","1573934570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("42734","4","1573934571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42735","4","1573934573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("42736","4","1573934575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42737","4","1573934577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42738","4","1573934579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42739","4","1573934581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42740","4","1573934583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("42741","4","1573934585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42742","4","1573934586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("42743","4","1573934587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("42744","4","1573934588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42745","4","1573934589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("42746","4","1573934590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42747","4","1573934592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42748","4","1573934594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42749","4","1573934598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42750","4","1573934600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("42751","4","1573934605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42752","4","1573934607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("42753","4","1573934607","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42754","0","1573934612","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42755","4","1573934615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("42756","4","1573934617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42757","4","1573934619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42758","4","1573934620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42759","4","1573934622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42760","4","1573934624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42761","4","1573934626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42762","4","1573934628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42763","4","1573934630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("42764","4","1573934631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("42765","4","1573934632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("42766","4","1573934634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42767","4","1573934636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42768","4","1573934638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42769","4","1573934641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42770","4","1573934643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("42771","4","1573934645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("42772","4","1573934647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42773","4","1573934649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("42774","4","1573934651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42775","4","1573934651","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42776","0","1573934658","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42777","4","1573934660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("42778","4","1573934661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42779","4","1573934662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42780","4","1573934663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42781","4","1573934665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42782","4","1573934668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42783","4","1573934670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42784","4","1573934672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42785","4","1573934674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("42786","4","1573934676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("42787","4","1573934677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("42788","4","1573934678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42789","4","1573934678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42790","4","1573934679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42791","4","1573934680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("42792","4","1573934682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("42793","4","1573934684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("42794","4","1573934690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("42795","4","1573934692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42796","4","1573934697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42797","4","1573934697","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42798","0","1573934705","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42799","4","1573934709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42800","4","1573934711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42801","4","1573934713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42802","4","1573934715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("42803","4","1573934717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42804","4","1573934719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("42805","4","1573934721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42806","4","1573934723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("42807","4","1573934725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("42808","4","1573934727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42809","4","1573934729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("42810","4","1573934731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("42811","4","1573934733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42812","4","1573934735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42813","4","1573934744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42814","4","1573934746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42815","4","1573934747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42816","4","1573934749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42817","4","1573934751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42818","4","1573934755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42819","4","1573934755","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42820","0","1573934760","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42821","4","1573934763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("42822","4","1573934765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42823","4","1573934767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42824","4","1573934769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42825","4","1573934771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42826","4","1573934773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42827","4","1573934775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42828","4","1573934777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("42829","4","1573934779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42830","4","1573934781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42831","4","1573934782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("42832","4","1573934787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42833","4","1573934789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42834","4","1573934791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42835","4","1573934793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42836","4","1573934795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42837","4","1573934797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("42838","4","1573934801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42839","4","1573934803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42840","4","1573934808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("42841","4","1573934808","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42842","0","1573934813","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42843","4","1573934859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42844","4","1573934861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42845","4","1573934864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42846","4","1573934866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42847","4","1573934867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42848","4","1573934869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42849","4","1573934871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42850","4","1573934873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42851","4","1573934875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("42852","4","1573934877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("42853","4","1573934879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42854","4","1573934881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42855","4","1573934883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42856","4","1573934887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42857","4","1573934889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42858","4","1573934890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("42859","4","1573934891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42860","4","1573934893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42861","4","1573934894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42862","4","1573934895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42863","4","1573934895","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42864","0","1573934905","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42865","4","1573934908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42866","4","1573934910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42867","4","1573934912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("42868","4","1573934914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42869","4","1573934916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42870","4","1573934918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42871","4","1573934920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42872","4","1573934922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42873","4","1573934924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42874","4","1573934925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42875","4","1573934927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42876","4","1573934929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42877","4","1573934931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42878","4","1573934938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("42879","4","1573934940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42880","4","1573934941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42881","4","1573934943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42882","4","1573934945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("42883","4","1573934947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42884","4","1573934949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42885","4","1573934949","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42886","0","1573934956","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42887","4","1573934961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42888","4","1573934963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("42889","4","1573934964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42890","4","1573934965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("42891","4","1573934967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42892","4","1573934969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42893","4","1573934971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42894","4","1573934973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42895","4","1573934974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("42896","4","1573934976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42897","4","1573934977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("42898","4","1573934977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42899","4","1573934978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42900","4","1573934978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42901","4","1573934979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42902","4","1573934980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("42903","4","1573934978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("42904","4","1573934979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42905","4","1573934980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("42906","4","1573934980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42907","4","1573934980","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42908","0","1573934990","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42909","4","1573934993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42910","4","1573934999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("42911","4","1573935001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42912","4","1573935003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42913","4","1573935005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42914","4","1573935007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42915","4","1573935009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42916","4","1573935011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42917","4","1573935012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("42918","4","1573935013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("42919","4","1573935015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42920","4","1573935017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42921","4","1573935019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42922","4","1573935021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("42923","4","1573935023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("42924","4","1573935025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("42925","4","1573935029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42926","4","1573935031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42927","4","1573935033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("42928","4","1573935035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42929","4","1573935035","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42930","0","1573935040","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42931","4","1573935043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42932","4","1573935045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42933","4","1573935046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42934","4","1573935047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42935","4","1573935049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42936","4","1573935051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42937","4","1573935053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42938","4","1573935054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42939","4","1573935056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("42940","4","1573935058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42941","4","1573935060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42942","4","1573935061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("42943","4","1573935063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42944","4","1573935067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42945","4","1573935069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42946","4","1573935071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42947","4","1573935073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42948","4","1573935079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("42949","4","1573935081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42950","4","1573935083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("42951","4","1573935083","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42952","0","1573935089","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42953","4","1573935091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42954","4","1573935093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42955","4","1573935094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("42956","4","1573935096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("42957","4","1573935097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42958","4","1573935099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42959","4","1573935101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42960","4","1573935103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42961","4","1573935105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("42962","4","1573935107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42963","4","1573935108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("42964","4","1573935110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42965","4","1573935112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("42966","4","1573935113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42967","4","1573935115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42968","4","1573935117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42969","4","1573935124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("42970","4","1573935126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("42971","4","1573935128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("42972","4","1573935133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("42973","4","1573935133","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42974","0","1573935139","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42975","4","1573935143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("42976","4","1573935145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("42977","4","1573935147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42978","4","1573935149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42979","4","1573935151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42980","4","1573935152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42981","4","1573935153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42982","4","1573935154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42983","4","1573935155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42984","4","1573935156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42985","4","1573935157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("42986","4","1573935159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42987","4","1573935161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42988","4","1573935163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42989","4","1573935165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("42990","4","1573935169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42991","4","1573935171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("42992","4","1573935173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42993","4","1573935175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42994","4","1573935177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("42995","4","1573935177","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("42996","0","1573935186","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("42997","4","1573935192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("42998","4","1573935194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("42999","4","1573935196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("43000","4","1573935198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43001","4","1573935200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("43002","4","1573935202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43003","4","1573935203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43004","4","1573935205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43005","4","1573935207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43006","4","1573935209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43007","4","1573935210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43008","4","1573935213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43009","4","1573935214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43010","4","1573935215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("43011","4","1573935216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("43012","4","1573935218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("43013","4","1573935222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43014","4","1573935224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("43015","4","1573935226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43016","4","1573935228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("43017","4","1573935228","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43018","0","1573935234","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43019","4","1573935282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("43020","4","1573935284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43021","4","1573935285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43022","4","1573935287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("43023","4","1573935289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("43024","4","1573935291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("43025","4","1573935292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43026","4","1573935294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("43027","4","1573935296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("43028","4","1573935300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43029","4","1573935302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43030","4","1573935304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43031","4","1573935305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43032","4","1573935307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43033","4","1573935309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43034","4","1573935311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43035","4","1573935315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43036","4","1573935316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43037","4","1573935318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("43038","4","1573935320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43039","4","1573935320","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43040","0","1573935326","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43041","4","1573935342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("43042","4","1573935343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43043","4","1573935345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43044","4","1573935346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43045","4","1573935347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43046","4","1573935349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("43047","4","1573935351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("43048","4","1573935353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("43049","4","1573935355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("43050","4","1573935357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43051","4","1573935358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43052","4","1573935360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43053","4","1573935367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43054","4","1573935368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43055","4","1573935370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43056","4","1573935372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43057","4","1573935374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("43058","4","1573935381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("43059","4","1573935383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43060","4","1573935385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43061","4","1573935385","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43062","0","1573935390","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43063","4","1573935393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43064","4","1573935395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43065","4","1573935396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43066","4","1573935398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43067","4","1573935400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43068","4","1573935402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("43069","4","1573935404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("43070","4","1573935406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("43071","4","1573935408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("43072","4","1573935410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43073","4","1573935414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43074","4","1573935416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43075","4","1573935418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43076","4","1573935420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43077","4","1573935422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("43078","4","1573935424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43079","4","1573935426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43080","4","1573935427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43081","4","1573935432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43082","4","1573935434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("43083","4","1573935434","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43084","0","1573935440","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43085","4","1573935443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("43086","4","1573935445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43087","4","1573935447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("43088","4","1573935449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43089","4","1573935451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("43090","4","1573935452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("43091","4","1573935454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43092","4","1573935455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("43093","4","1573935457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("43094","4","1573935459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("43095","4","1573935461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43096","4","1573935463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("43097","4","1573935465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43098","4","1573935474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43099","4","1573935476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43100","4","1573935478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43101","4","1573935480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43102","4","1573935482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43103","4","1573935484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("43104","4","1573935492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("43105","4","1573935492","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43106","0","1573935497","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43107","4","1573935502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("43108","4","1573935504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43109","4","1573935506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43110","4","1573935508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43111","4","1573935509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("43112","4","1573935511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43113","4","1573935513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("43114","4","1573935515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43115","4","1573935517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43116","4","1573935519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43117","4","1573935521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43118","4","1573935526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("43119","4","1573935528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("43120","4","1573935530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("43121","4","1573935532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43122","4","1573935534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43123","4","1573935540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("43124","4","1573935541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("43125","4","1573935543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43126","4","1573935545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43127","4","1573935545","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43128","0","1573935551","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43129","4","1573935554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43130","4","1573935556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("43131","4","1573935558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43132","4","1573935560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43133","4","1573935562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43134","4","1573935564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("43135","4","1573935565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43136","4","1573935567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43137","4","1573935569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43138","4","1573935571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("43139","4","1573935573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("43140","4","1573935580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43141","4","1573935581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43142","4","1573935583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("43143","4","1573935585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43144","4","1573935587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("43145","4","1573935589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43146","4","1573935601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43147","4","1573935603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43148","4","1573935605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("43149","4","1573935605","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43150","0","1573935611","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43151","4","1573935613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43152","4","1573935616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("43153","4","1573935617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43154","4","1573935619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43155","4","1573935621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43156","4","1573935623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43157","4","1573935625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43158","4","1573935627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43159","4","1573935629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43160","4","1573935631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("43161","4","1573935633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43162","4","1573935634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("43163","4","1573935635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43164","4","1573935636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43165","4","1573935638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("43166","4","1573935640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43167","4","1573935644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("43168","4","1573935646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("43169","4","1573935648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("43170","4","1573935652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43171","4","1573935652","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43172","0","1573935657","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43173","4","1573935717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("43174","4","1573935719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("43175","4","1573935721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("43176","4","1573935723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43177","4","1573935725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43178","4","1573935727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("43179","4","1573935729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43180","4","1573935734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43181","4","1573935736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("43182","4","1573935738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43183","4","1573935739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("43184","4","1573935741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43185","4","1573935743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43186","4","1573935745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43187","4","1573935747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43188","4","1573935751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("43189","4","1573935753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("43190","4","1573935755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43191","4","1573935756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43192","4","1573935758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43193","4","1573935758","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43194","0","1573935763","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43195","4","1573935766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43196","4","1573935768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43197","4","1573935770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43198","4","1573935772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43199","4","1573935773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43200","4","1573935775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43201","4","1573935776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43202","4","1573935778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43203","4","1573935780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43204","4","1573935782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43205","4","1573935784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43206","4","1573935785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43207","4","1573935787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43208","4","1573935789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43209","4","1573935791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43210","4","1573935797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("43211","4","1573935799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43212","4","1573935801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43213","4","1573935803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43214","4","1573935805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43215","4","1573935805","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43216","0","1573935810","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43217","4","1573935815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43218","4","1573935816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("43219","4","1573935818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("43220","4","1573935820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43221","4","1573935822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43222","4","1573935824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43223","4","1573935826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43224","4","1573935828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43225","4","1573935830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("43226","4","1573935831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43227","4","1573935833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43228","4","1573935837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43229","4","1573935839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43230","4","1573935840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43231","4","1573935842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("43232","4","1573935844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43233","4","1573935846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43234","4","1573935848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43235","4","1573935862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43236","4","1573935863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("43237","4","1573935863","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43238","0","1573935871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43239","4","1573935874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43240","4","1573935876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43241","4","1573935878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43242","4","1573935879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43243","4","1573935881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43244","4","1573935883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43245","4","1573935885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43246","4","1573935887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("43247","4","1573935889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("43248","4","1573935891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("43249","4","1573935893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("43250","4","1573935898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("43251","4","1573935900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43252","4","1573935902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43253","4","1573935903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43254","4","1573935905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43255","4","1573935909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("43256","4","1573935913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43257","4","1573935915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43258","4","1573935919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("43259","4","1573935919","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43260","0","1573935923","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43261","4","1573935926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43262","4","1573935928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43263","4","1573935930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43264","4","1573935931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43265","4","1573935932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43266","4","1573935934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43267","4","1573935935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("43268","4","1573935936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43269","4","1573935938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("43270","4","1573935939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("43271","4","1573935941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43272","4","1573935943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("43273","4","1573935945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43274","4","1573935947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43275","4","1573935949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("43276","4","1573935951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("43277","4","1573935953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43278","4","1573935955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43279","4","1573935957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43280","4","1573935961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43281","4","1573935961","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43282","0","1573935967","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43283","4","1573935970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43284","4","1573935971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("43285","4","1573935972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("43286","4","1573935974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43287","4","1573935975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43288","4","1573935977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43289","4","1573935979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43290","4","1573935981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43291","4","1573935982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43292","4","1573935983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43293","4","1573935984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("43294","4","1573935986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("43295","4","1573935987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43296","4","1573935989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43297","4","1573935991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43298","4","1573935993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("43299","4","1573935998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43300","4","1573936000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("43301","4","1573936002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("43302","4","1573936004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43303","4","1573936004","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43304","0","1573936009","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43305","4","1573936012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43306","4","1573936015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("43307","4","1573936016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("43308","4","1573936018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("43309","4","1573936020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("43310","4","1573936021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43311","4","1573936022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("43312","4","1573936024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43313","4","1573936026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("43314","4","1573936028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43315","4","1573936030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43316","4","1573936032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("43317","4","1573936034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("43318","4","1573936038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("43319","4","1573936040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("43320","4","1573936041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43321","4","1573936043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43322","4","1573936044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43323","4","1573936048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("43324","4","1573936050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43325","4","1573936050","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43326","0","1573936055","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43327","4","1573936058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43328","4","1573936060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43329","4","1573936061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43330","4","1573936062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43331","4","1573936064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("43332","4","1573936066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43333","4","1573936068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43334","4","1573936070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43335","4","1573936071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43336","4","1573936073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43337","4","1573936075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("43338","4","1573936077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43339","4","1573936079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43340","4","1573936081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43341","4","1573936083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43342","4","1573936089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43343","4","1573936091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43344","4","1573936093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43345","4","1573936095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43346","4","1573936102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43347","4","1573936102","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43348","0","1573936107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43349","4","1573936154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43350","4","1573936156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43351","4","1573936158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43352","4","1573936160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("43353","4","1573936162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43354","4","1573936164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43355","4","1573936166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43356","4","1573936168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43357","4","1573936170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43358","4","1573936171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("43359","4","1573936173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43360","4","1573936175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43361","4","1573936177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43362","4","1573936179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43363","4","1573936182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("43364","4","1573936184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43365","4","1573936186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("43366","4","1573936188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("43367","4","1573936191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43368","4","1573936193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("43369","4","1573936193","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43370","0","1573936198","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43371","4","1573936202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("43372","4","1573936204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43373","4","1573936205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43374","4","1573936207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("43375","4","1573936209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("43376","4","1573936211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("43377","4","1573936213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("43378","4","1573936215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("43379","4","1573936216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("43380","4","1573936217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43381","4","1573936218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("43382","4","1573936220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("43383","4","1573936222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43384","4","1573936224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43385","4","1573936226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("43386","4","1573936233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43387","4","1573936235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43388","4","1573936236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43389","4","1573936238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43390","4","1573936240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43391","4","1573936240","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43392","0","1573936246","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43393","4","1573936251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43394","4","1573936253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43395","4","1573936255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43396","4","1573936257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43397","4","1573936259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43398","4","1573936260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("43399","4","1573936261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43400","4","1573936263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("43401","4","1573936265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43402","4","1573936267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("43403","4","1573936269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43404","4","1573936275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("43405","4","1573936276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43406","4","1573936277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43407","4","1573936278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43408","4","1573936280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43409","4","1573936281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43410","4","1573936283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43411","4","1573936285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43412","4","1573936287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("43413","4","1573936287","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43414","0","1573936293","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43415","4","1573936296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43416","4","1573936298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("43417","4","1573936300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43418","4","1573936302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("43419","4","1573936304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("43420","4","1573936306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43421","4","1573936308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43422","4","1573936310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("43423","4","1573936312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43424","4","1573936314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43425","4","1573936316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43426","4","1573936318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("43427","4","1573936320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("43428","4","1573936322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43429","4","1573936324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("43430","4","1573936332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43431","4","1573936334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43432","4","1573936335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("43433","4","1573936337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43434","4","1573936341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43435","4","1573936341","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43436","0","1573936347","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43437","4","1573936394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43438","4","1573936398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("43439","4","1573936401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43440","4","1573936406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("43441","4","1573936406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43442","4","1573936408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("43443","4","1573936410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43444","4","1573936411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43445","4","1573936412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43446","4","1573936414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("43447","4","1573936415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("43448","4","1573936416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43449","4","1573936417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("43450","4","1573936417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("43451","4","1573936417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43452","4","1573936418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43453","4","1573936418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43454","4","1573936418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43455","4","1573936417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("43456","4","1573936418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43457","4","1573936421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("43458","4","1573936422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43459","4","1573936423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("43460","4","1573936425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43461","4","1573936426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43462","4","1573936428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43463","4","1573936430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("43464","4","1573936430","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43465","4","1573936431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43466","4","1573936433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43467","0","1573936435","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43468","4","1573936438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43469","4","1573936439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43470","4","1573936441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43471","4","1573936443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("43472","4","1573936445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43473","4","1573936447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43474","4","1573936448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("43475","4","1573936449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43476","4","1573936450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43477","4","1573936452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43478","4","1573936452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43479","4","1573936454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("43480","4","1573936455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43481","4","1573936456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43482","4","1573936457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43483","4","1573936459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43484","4","1573936463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43485","4","1573936463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43486","4","1573936465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("43487","4","1573936467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("43488","4","1573936469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("43489","4","1573936472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43490","4","1573936473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("43491","4","1573936475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43492","4","1573936475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43493","4","1573936477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43494","4","1573936479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43495","4","1573936482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("43496","4","1573936484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43497","4","1573936484","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43498","4","1573936486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43499","0","1573936489","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43500","4","1573936495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("43501","4","1573936496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("43502","4","1573936498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("43503","4","1573936498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43504","4","1573936498","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43505","4","1573936500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43506","4","1573936501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("43507","4","1573936503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("43508","0","1573936505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43509","4","1573936505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43510","4","1573936507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43511","4","1573936509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("43512","4","1573936511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43513","4","1573936513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43514","4","1573936515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43515","4","1573936517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43516","4","1573936519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("43517","4","1573936523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43518","4","1573936525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43519","4","1573936526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("43520","4","1573936527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("43521","4","1573936529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("43522","4","1573936531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43523","4","1573936531","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43524","0","1573936536","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43525","4","1573936573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("43526","4","1573936574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("43527","4","1573936576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43528","4","1573936577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43529","4","1573936579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43530","4","1573936581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43531","4","1573936583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43532","4","1573936585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43533","4","1573936587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43534","4","1573936589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43535","4","1573936591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43536","4","1573936592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("43537","4","1573936594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("43538","4","1573936597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43539","4","1573936599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43540","4","1573936601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43541","4","1573936603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43542","4","1573936605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43543","4","1573936607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("43544","4","1573936614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43545","4","1573936614","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43546","0","1573936620","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43547","4","1573936624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43548","4","1573936626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43549","4","1573936628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43550","4","1573936630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43551","4","1573936632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("43552","4","1573936634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43553","4","1573936635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("43554","4","1573936637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43555","4","1573936639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("43556","4","1573936641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("43557","4","1573936643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43558","4","1573936645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43559","4","1573936647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("43560","4","1573936651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43561","4","1573936653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43562","4","1573936655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("43563","4","1573936657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43564","4","1573936659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43565","4","1573936661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43566","4","1573936663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43567","4","1573936663","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43568","0","1573936668","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43569","4","1573936671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43570","4","1573936672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43571","4","1573936674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("43572","4","1573936676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43573","4","1573936677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43574","4","1573936678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43575","4","1573936680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43576","4","1573936682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43577","4","1573936682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43578","4","1573936684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43579","4","1573936686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("43580","4","1573936686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("43581","4","1573936688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("43582","4","1573936689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43583","4","1573936691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43584","4","1573936693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43585","4","1573936697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43586","4","1573936699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43587","4","1573936701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43588","4","1573936701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("43589","4","1573936703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("43590","4","1573936704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("43591","4","1573936705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("43592","4","1573936706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43593","4","1573936706","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43594","4","1573936709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43595","0","1573936712","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43596","4","1573936712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43597","4","1573936716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("43598","4","1573936719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43599","4","1573936722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("43600","4","1573936726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43601","4","1573936729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43602","4","1573936733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43603","4","1573936741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("43604","4","1573936745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("43605","4","1573936750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("43606","4","1573936755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43607","4","1573936756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43608","4","1573936757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43609","4","1573936757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("43610","4","1573936759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43611","4","1573936760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43612","4","1573936762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43613","4","1573936764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("43614","4","1573936765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("43615","4","1573936767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("43616","4","1573936769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43617","4","1573936771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("43618","4","1573936771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43619","4","1573936773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43620","4","1573936776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43621","4","1573936777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43622","4","1573936777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43623","4","1573936781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43624","4","1573936783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43625","4","1573936785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43626","4","1573936787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43627","4","1573936789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("43628","4","1573936789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43629","4","1573936790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43630","4","1573936790","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43631","0","1573936796","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43632","4","1573936796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("43633","4","1573936796","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43634","4","1573936798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43635","4","1573936800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43636","4","1573936802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43637","0","1573936803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43638","4","1573936803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43639","4","1573936805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43640","4","1573936807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43641","4","1573936808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43642","4","1573936810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43643","4","1573936812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43644","4","1573936813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43645","4","1573936814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43646","4","1573936815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("43647","4","1573936816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("43648","4","1573936816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43649","4","1573936818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43650","4","1573936819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("43651","4","1573936822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43652","4","1573936823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43653","4","1573936824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43654","4","1573936826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43655","4","1573936828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("43656","4","1573936828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("43657","4","1573936830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43658","4","1573936834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43659","4","1573936836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43660","4","1573936836","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43661","4","1573936839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43662","0","1573936841","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43663","4","1573936842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43664","4","1573936844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("43665","4","1573936845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43666","4","1573936846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43667","4","1573936847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("43668","4","1573936849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("43669","4","1573936850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43670","4","1573936851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43671","4","1573936853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("43672","4","1573936854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43673","4","1573936855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("43674","4","1573936857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43675","4","1573936858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43676","4","1573936859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43677","4","1573936860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("43678","4","1573936862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43679","4","1573936863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("43680","4","1573936864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("43681","4","1573936866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("43682","4","1573936868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43683","4","1573936868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43684","4","1573936869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("43685","4","1573936869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("43686","4","1573936871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("43687","4","1573936873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43688","4","1573936873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("43689","4","1573936875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43690","4","1573936876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43691","4","1573936878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43692","4","1573936878","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43693","4","1573936883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43694","0","1573936888","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43695","4","1573936888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43696","4","1573936891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("43697","4","1573936892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43698","4","1573936894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("43699","4","1573936896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("43700","4","1573936898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("43701","4","1573936900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43702","4","1573936902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43703","4","1573936904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43704","4","1573936905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("43705","4","1573936907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("43706","4","1573936909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43707","4","1573936911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43708","4","1573936913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43709","4","1573936915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43710","4","1573936918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("43711","4","1573936920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43712","4","1573936922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("43713","4","1573936924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43714","4","1573936927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43715","4","1573936932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43716","4","1573936932","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43717","0","1573936936","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43718","4","1573936970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43719","4","1573936972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43720","4","1573936973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43721","4","1573936974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("43722","4","1573936975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43723","4","1573936976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("43724","4","1573936978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("43725","4","1573936980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("43726","4","1573936981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43727","4","1573936981","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43728","4","1573936982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43729","4","1573936984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43730","4","1573936986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43731","0","1573936986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43732","4","1573936993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("43733","4","1573936995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43734","4","1573936996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43735","4","1573936997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43736","4","1573936998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43737","4","1573937000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43738","4","1573937001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43739","4","1573937001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("43740","4","1573937002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43741","4","1573937004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43742","4","1573937006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43743","4","1573937006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43744","4","1573937008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("43745","4","1573937010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43746","4","1573937015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("43747","4","1573937015","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43748","4","1573937015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43749","4","1573937019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("43750","0","1573937019","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43751","4","1573937022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("43752","4","1573937024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43753","4","1573937025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43754","4","1573937027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43755","4","1573937029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("43756","4","1573937030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43757","4","1573937031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43758","4","1573937032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43759","4","1573937033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43760","4","1573937034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("43761","4","1573937035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43762","4","1573937037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43763","4","1573937039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("43764","4","1573937039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43765","4","1573937041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43766","4","1573937043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("43767","4","1573937043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43768","4","1573937044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43769","4","1573937046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43770","4","1573937046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("43771","4","1573937048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("43772","4","1573937049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43773","4","1573937050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43774","4","1573937051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("43775","4","1573937053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43776","4","1573937054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43777","4","1573937054","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43778","4","1573937055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43779","4","1573937059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43780","0","1573937060","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43781","4","1573937063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43782","4","1573937064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("43783","4","1573937065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43784","4","1573937066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("43785","4","1573937068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("43786","4","1573937068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43787","4","1573937070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43788","4","1573937072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("43789","4","1573937072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("43790","4","1573937074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("43791","4","1573937075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43792","4","1573937076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("43793","4","1573937077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43794","4","1573937079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("43795","4","1573937080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("43796","4","1573937081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("43797","4","1573937082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("43798","4","1573937084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43799","4","1573937084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43800","4","1573937084","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43801","4","1573937086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43802","4","1573937088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("43803","0","1573937090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43804","4","1573937095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43805","4","1573937097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43806","4","1573937099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43807","4","1573937099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43808","4","1573937101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43809","4","1573937103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43810","4","1573937103","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43811","4","1573937103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43812","4","1573937108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43813","0","1573937110","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43814","4","1573937113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43815","4","1573937113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43816","4","1573937115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43817","4","1573937117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43818","4","1573937117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43819","4","1573937118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43820","4","1573937118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("43821","4","1573937119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43822","4","1573937121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43823","4","1573937123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43824","4","1573937123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("43825","4","1573937124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("43826","4","1573937125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43827","4","1573937127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43828","4","1573937127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43829","4","1573937128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43830","4","1573937130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43831","4","1573937132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43832","4","1573937134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("43833","4","1573937135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43834","4","1573937136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43835","4","1573937138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("43836","4","1573937140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("43837","4","1573937141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("43838","4","1573937142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43839","4","1573937144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("43840","4","1573937145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43841","4","1573937145","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43842","4","1573937147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43843","4","1573937151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43844","0","1573937154","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43845","4","1573937155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("43846","4","1573937159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("43847","4","1573937164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43848","4","1573937177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("43849","4","1573937186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("43850","4","1573937189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43851","4","1573937194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43852","4","1573937199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("43853","4","1573937199","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43854","0","1573937206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43855","4","1573937220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43856","4","1573937227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43857","4","1573937232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43858","4","1573937233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43859","4","1573937234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43860","4","1573937236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43861","4","1573937238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43862","4","1573937238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43863","4","1573937239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("43864","4","1573937241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("43865","4","1573937242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("43866","4","1573937243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43867","4","1573937245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("43868","4","1573937246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43869","4","1573937247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43870","4","1573937248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43871","4","1573937250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43872","4","1573937252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43873","4","1573937253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43874","4","1573937254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43875","4","1573937255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43876","4","1573937257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43877","4","1573937261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("43878","4","1573937262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43879","4","1573937263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43880","4","1573937265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43881","4","1573937267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43882","4","1573937267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43883","4","1573937269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43884","4","1573937272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("43885","4","1573937273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43886","4","1573937273","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43887","4","1573937278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43888","0","1573937278","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43889","4","1573937281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43890","4","1573937283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43891","4","1573937285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43892","4","1573937285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("43893","4","1573937286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43894","4","1573937288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43895","4","1573937290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43896","4","1573937290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("43897","4","1573937291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43898","4","1573937293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43899","4","1573937295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43900","4","1573937297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43901","4","1573937299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43902","4","1573937299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43903","4","1573937301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43904","4","1573937303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("43905","4","1573937304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("43906","4","1573937305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43907","4","1573937309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43908","4","1573937309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43909","4","1573937311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("43910","4","1573937313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43911","4","1573937315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43912","4","1573937317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43913","4","1573937319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43914","4","1573937322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43915","4","1573937322","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43916","4","1573937324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43917","0","1573937327","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43918","4","1573937330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("43919","4","1573937330","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43920","4","1573937330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43921","4","1573937332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43922","4","1573937334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("43923","4","1573937336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43924","4","1573937338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("43925","4","1573937340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43926","4","1573937342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43927","0","1573937343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43928","4","1573937344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43929","4","1573937346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("43930","4","1573937348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("43931","4","1573937350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43932","4","1573937352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("43933","4","1573937354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("43934","4","1573937356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("43935","4","1573937360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("43936","4","1573937362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43937","4","1573937363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("43938","4","1573937365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43939","4","1573937367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43940","4","1573937370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("43941","4","1573937370","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43942","0","1573937375","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43943","4","1573937378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43944","4","1573937380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("43945","4","1573937381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43946","4","1573937383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("43947","4","1573937385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43948","4","1573937387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43949","4","1573937389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43950","4","1573937390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("43951","4","1573937391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("43952","4","1573937393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43953","4","1573937395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("43954","4","1573937397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43955","4","1573937399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("43956","4","1573937401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43957","4","1573937403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43958","4","1573937405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("43959","4","1573937407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("43960","4","1573937409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43961","4","1573937411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("43962","4","1573937414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43963","4","1573937414","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43964","0","1573937423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43965","4","1573937460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43966","4","1573937461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("43967","4","1573937462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43968","4","1573937464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("43969","4","1573937465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43970","4","1573937467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43971","4","1573937469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43972","4","1573937471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("43973","4","1573937473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43974","4","1573937475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43975","4","1573937477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43976","4","1573937479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43977","4","1573937481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("43978","4","1573937483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43979","4","1573937485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43980","4","1573937487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("43981","4","1573937489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43982","4","1573937493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43983","4","1573937495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43984","4","1573937499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("43985","4","1573937499","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("43986","0","1573937505","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("43987","4","1573937508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("43988","4","1573937510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("43989","4","1573937512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("43990","4","1573937514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("43991","4","1573937516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43992","4","1573937518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43993","4","1573937520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("43994","4","1573937522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("43995","4","1573937523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43996","4","1573937525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("43997","4","1573937527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("43998","4","1573937528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("43999","4","1573937530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44000","4","1573937532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44001","4","1573937536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44002","4","1573937538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44003","4","1573937540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("44004","4","1573937542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("44005","4","1573937544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44006","4","1573937550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44007","4","1573937550","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44008","0","1573937554","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44009","4","1573937557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44010","4","1573937559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44011","4","1573937561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("44012","4","1573937563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44013","4","1573937565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("44014","4","1573937567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44015","4","1573937569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44016","4","1573937571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44017","4","1573937573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("44018","4","1573937575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44019","4","1573937577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("44020","4","1573937579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44021","4","1573937581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("44022","4","1573937583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44023","4","1573937585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44024","4","1573937587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("44025","4","1573937594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("44026","4","1573937596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44027","4","1573937598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("44028","4","1573937602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44029","4","1573937602","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44030","0","1573937606","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44031","4","1573937609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44032","4","1573937611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44033","4","1573937613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("44034","4","1573937615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44035","4","1573937617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("44036","4","1573937619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44037","4","1573937621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44038","4","1573937623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44039","4","1573937625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44040","4","1573937627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44041","4","1573937629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44042","4","1573937631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("44043","4","1573937633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("44044","4","1573937634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44045","4","1573937636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44046","4","1573937640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("44047","4","1573937645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44048","4","1573937647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("44049","4","1573937649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44050","4","1573937651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44051","4","1573937651","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44052","0","1573937656","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44053","4","1573937694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("44054","4","1573937696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44055","4","1573937698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("44056","4","1573937700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("44057","4","1573937702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44058","4","1573937704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44059","4","1573937706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44060","4","1573937708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("44061","4","1573937710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44062","4","1573937712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44063","4","1573937713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44064","4","1573937715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44065","4","1573937717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("44066","4","1573937719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44067","4","1573937723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("44068","4","1573937725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44069","4","1573937727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44070","4","1573937729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("44071","4","1573937731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44072","4","1573937736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44073","4","1573937736","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44074","0","1573937741","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44075","4","1573937744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44076","4","1573937746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("44077","4","1573937748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44078","4","1573937750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44079","4","1573937752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44080","4","1573937754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44081","4","1573937756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("44082","4","1573937758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44083","4","1573937760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44084","4","1573937764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("44085","4","1573937766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("44086","4","1573937767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44087","4","1573937768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44088","4","1573937770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44089","4","1573937776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44090","4","1573937778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("44091","4","1573937780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44092","4","1573937782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44093","4","1573937784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44094","4","1573937787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44095","4","1573937787","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44096","0","1573937797","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44097","4","1573937800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("44098","4","1573937803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44099","4","1573937804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44100","4","1573937806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44101","4","1573937808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44102","4","1573937810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44103","4","1573937811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44104","4","1573937813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44105","4","1573937815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("44106","4","1573937817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("44107","4","1573937819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44108","4","1573937821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44109","4","1573937822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("44110","4","1573937824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44111","4","1573937825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44112","4","1573937827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44113","4","1573937829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44114","4","1573937831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44115","4","1573937833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44116","4","1573937835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44117","4","1573937835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44118","0","1573937840","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44119","4","1573937842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44120","4","1573937844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("44121","4","1573937846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("44122","4","1573937848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("44123","4","1573937849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("44124","4","1573937851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44125","4","1573937853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("44126","4","1573937855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("44127","4","1573937856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44128","4","1573937857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44129","4","1573937858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("44130","4","1573937859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("44131","4","1573937861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44132","4","1573937863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44133","4","1573937865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("44134","4","1573937869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("44135","4","1573937871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44136","4","1573937873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44137","4","1573937875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44138","4","1573937879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44139","4","1573937879","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44140","0","1573937884","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44141","4","1573937926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44142","4","1573937928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("44143","4","1573937930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44144","4","1573937932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44145","4","1573937934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44146","4","1573937935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44147","4","1573937937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44148","4","1573937939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44149","4","1573937941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44150","4","1573937943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44151","4","1573937945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44152","4","1573937949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("44153","4","1573937951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44154","4","1573937953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("44155","4","1573937955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44156","4","1573937957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44157","4","1573937959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("44158","4","1573937965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44159","4","1573937967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44160","4","1573937969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44161","4","1573937969","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44162","0","1573937973","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44163","4","1573937976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("44164","4","1573937978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("44165","4","1573937980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44166","4","1573937982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44167","4","1573937984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44168","4","1573937986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44169","4","1573937988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("44170","4","1573937990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44171","4","1573937992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44172","4","1573937994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44173","4","1573937996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44174","4","1573937998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44175","4","1573938000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("44176","4","1573938001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44177","4","1573938001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44178","4","1573938002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44179","4","1573938004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("44180","4","1573938010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44181","4","1573938012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("44182","4","1573938014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("44183","4","1573938014","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44184","0","1573938019","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44185","4","1573938022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44186","4","1573938023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("44187","4","1573938025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44188","4","1573938027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44189","4","1573938029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44190","4","1573938031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44191","4","1573938032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44192","4","1573938034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("44193","4","1573938036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44194","4","1573938038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("44195","4","1573938040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44196","4","1573938042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44197","4","1573938044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("44198","4","1573938050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44199","4","1573938052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44200","4","1573938054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44201","4","1573938056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44202","4","1573938057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44203","4","1573938059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("44204","4","1573938063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44205","4","1573938063","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44206","0","1573938068","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44207","4","1573938104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44208","4","1573938106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44209","4","1573938108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("44210","4","1573938110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44211","4","1573938112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44212","4","1573938114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44213","4","1573938116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44214","4","1573938118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44215","4","1573938120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44216","4","1573938122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44217","4","1573938124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44218","4","1573938131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44219","4","1573938133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44220","4","1573938135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44221","4","1573938136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44222","4","1573938137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44223","4","1573938139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44224","4","1573938141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("44225","4","1573938145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("44226","4","1573938147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("44227","4","1573938147","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44228","0","1573938153","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44229","4","1573938156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44230","4","1573938158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44231","4","1573938160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44232","4","1573938162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44233","4","1573938164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44234","4","1573938172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44235","4","1573938174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44236","4","1573938176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44237","4","1573938178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44238","4","1573938180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44239","4","1573938182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44240","4","1573938184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44241","4","1573938186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44242","4","1573938188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("44243","4","1573938190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("44244","4","1573938195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44245","4","1573938197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44246","4","1573938199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44247","4","1573938203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("44248","4","1573938204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44249","4","1573938204","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44250","0","1573938212","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44251","4","1573938215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44252","4","1573938217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("44253","4","1573938218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44254","4","1573938218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44255","4","1573938218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("44256","4","1573938219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44257","4","1573938221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44258","4","1573938223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44259","4","1573938225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44260","4","1573938227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("44261","4","1573938229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("44262","4","1573938231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44263","4","1573938237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44264","4","1573938239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44265","4","1573938241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44266","4","1573938245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("44267","4","1573938247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44268","4","1573938249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44269","4","1573938251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44270","4","1573938254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("44271","4","1573938254","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44272","0","1573938260","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44273","4","1573948203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44274","4","1573948207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("44275","4","1573948211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44276","4","1573948214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("44277","4","1573948218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("44278","4","1573948221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44279","4","1573948225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44280","4","1573948229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("44281","4","1573948235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44282","4","1573948249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("44283","4","1573948253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("44284","4","1573948256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44285","4","1573948260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44286","4","1573948264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("44287","4","1573948268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("44288","4","1573948272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44289","4","1573948276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("44290","4","1573948281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("44291","4","1573948294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44292","4","1573948299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("44293","4","1573948299","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44294","0","1573948322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44295","4","1573948326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("44296","4","1573948387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44297","4","1573948392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44298","4","1573948394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44299","4","1573948398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("44300","4","1573948400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44301","4","1573948405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("44302","4","1573948407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44303","4","1573948411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44304","4","1573948413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("44305","4","1573948418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("44306","4","1573948422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44307","4","1573948424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44308","4","1573948429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44309","4","1573948431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44310","4","1573948436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("44311","4","1573948437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44312","4","1573948441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("44313","4","1573948443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44314","4","1573948449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44315","4","1573948449","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44316","0","1573948458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44317","4","1573948461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44318","4","1573948466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44319","4","1573948470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("44320","4","1573948474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("44321","4","1573948479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("44322","4","1573948487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("44323","4","1573948491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44324","4","1573948496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44325","4","1573948500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("44326","4","1573948504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44327","4","1573948506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("44328","4","1573948511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44329","4","1573948512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("44330","4","1573948515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44331","4","1573948519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("44332","4","1573948523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44333","4","1573948527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44334","4","1573948529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44335","4","1573948535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44336","4","1573948543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44337","4","1573948543","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44338","0","1573948555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44339","4","1573949749","[url=/info.php?id=146] YAGUAR [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44340","4","1573950635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44341","4","1573950645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44342","4","1573950652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44343","4","1573950657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44344","4","1573950661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("44345","4","1573950666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44346","4","1573950669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44347","4","1573950674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44348","4","1573950681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44349","4","1573950685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44350","4","1573950690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44351","4","1573950697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44352","4","1573950701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44353","4","1573950705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("44354","4","1573950709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("44355","4","1573950714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("44356","4","1573950718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44357","4","1573950721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("44358","4","1573950725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("44359","4","1573950738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("44360","4","1573950738","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44361","0","1573950743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44362","4","1573950746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("44363","4","1573950750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44364","4","1573950756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44365","4","1573950761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44366","4","1573950763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44367","4","1573950764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44368","4","1573950769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44369","4","1573950773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("44370","4","1573950778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("44371","4","1573950779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44372","4","1573950787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44373","4","1573950789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44374","4","1573950795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("44375","4","1573950797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44376","4","1573950799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44377","4","1573950805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44378","4","1573950807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("44379","4","1573950824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("44380","4","1573950826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44381","4","1573950831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44382","4","1573950831","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44383","0","1573950839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44384","4","1573950843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44385","4","1573950848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44386","4","1573950852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44387","4","1573950857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44388","4","1573950862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44389","4","1573950868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44390","4","1573950873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("44391","4","1573950877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44392","4","1573950881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("44393","4","1573950885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44394","4","1573950889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44395","4","1573950897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44396","4","1573950922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44397","4","1573950934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44398","4","1573950941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44399","4","1573950944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44400","4","1573950957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44401","4","1573950961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44402","4","1573950967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44403","4","1573950972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44404","4","1573950972","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44405","0","1573950983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44406","4","1573956440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("44407","4","1573956447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44408","4","1573956450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44409","4","1573956456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44410","4","1573956458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44411","4","1573956464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44412","4","1573956466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44413","4","1573956472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44414","4","1573956474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44415","4","1573956478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("44416","4","1573956480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44417","4","1573956482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44418","4","1573956487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("44419","4","1573956489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44420","4","1573956491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44421","4","1573956493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44422","4","1573956500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44423","4","1573956502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44424","4","1573956513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("44425","4","1573956517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44426","4","1573956517","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44427","0","1573956524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44428","4","1573956538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44429","4","1573956545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44430","4","1573956548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("44431","4","1573956553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44432","4","1573956561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44433","4","1573956566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44434","4","1573956576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44435","4","1573956581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("44436","4","1573956583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("44437","4","1573956588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44438","4","1573956590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44439","4","1573956592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("44440","4","1573956594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("44441","4","1573956604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("44442","4","1573956606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("44443","4","1573956607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44444","4","1573956609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44445","4","1573956615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("44446","4","1573956617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44447","4","1573956622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("44448","4","1573956622","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44449","0","1573956628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44450","4","1573960002","[url=/info.php?id=99] МилоЛика [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("44451","4","1573967312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44452","4","1573967318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("44453","4","1573967322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("44454","4","1573967326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("44455","4","1573967335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("44456","4","1573967337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44457","4","1573967343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44458","4","1573967344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("44459","4","1573967348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("44460","4","1573967350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("44461","4","1573967354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("44462","4","1573967373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44463","4","1573967377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44464","4","1573967381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("44465","4","1573967383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44466","4","1573967390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("44467","4","1573967392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44468","4","1573967397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("44469","4","1573967399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44470","4","1573967403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44471","4","1573967403","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44472","0","1573967409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44473","4","1573967412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44474","4","1573967425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("44475","4","1573967436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("44476","4","1573967437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44477","4","1573967437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44478","4","1573967437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44479","4","1573967442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44480","4","1573967445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44481","4","1573967449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44482","4","1573967457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44483","4","1573967460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44484","4","1573967462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44485","4","1573967467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("44486","4","1573967471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("44487","4","1573967475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44488","4","1573967484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44489","4","1573967486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44490","4","1573967491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44491","4","1573967493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("44492","4","1573967498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("44493","4","1573967498","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44494","0","1573967505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44495","4","1573967508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("44496","4","1573967513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44497","4","1573967518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("44498","4","1573967525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44499","4","1573967529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44500","4","1573967536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44501","4","1573967548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("44502","4","1573967554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44503","4","1573967560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44504","4","1573967564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("44505","4","1573967576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("44506","4","1573967583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("44507","4","1573967590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44508","4","1573967593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44509","4","1573967596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44510","4","1573967601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("44511","4","1573967606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44512","4","1573967611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("44513","4","1573967618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44514","4","1573967621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44515","4","1573967621","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44516","0","1573967626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44517","4","1573967634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44518","4","1573967639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("44519","4","1573967644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("44520","4","1573967651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("44521","4","1573967740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44522","4","1573967744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44523","4","1573967749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44524","4","1573967754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44525","4","1573967756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44526","4","1573967765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44527","4","1573967769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44528","4","1573967774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44529","4","1573967778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44530","4","1573967783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44531","4","1573967790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44532","4","1573967793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("44533","4","1573967798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("44534","4","1573967802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44535","4","1573967806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44536","4","1573967811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44537","4","1573967811","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44538","0","1573967817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44539","4","1573967820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44540","4","1573967826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44541","4","1573967831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44542","4","1573967833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44543","4","1573967840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("44544","4","1573967842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("44545","4","1573967847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("44546","4","1573967849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("44547","4","1573967858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44548","4","1573967860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("44549","4","1573967862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44550","4","1573967867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("44551","4","1573967868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44552","4","1573967872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44553","4","1573967873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44554","4","1573967882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44555","4","1573967884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("44556","4","1573967889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44557","4","1573967893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44558","4","1573967897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44559","4","1573967897","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44560","0","1573967902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44561","4","1573967924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44562","4","1573967926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44563","4","1573967931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44564","4","1573967935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("44565","4","1573967945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44566","4","1573967950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44567","4","1573967955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("44568","4","1573967960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44569","4","1573967964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("44570","4","1573967969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44571","4","1573967973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44572","4","1573967977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44573","4","1573968064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44574","4","1573968073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44575","4","1573968078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44576","4","1573968082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("44577","4","1573968084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44578","4","1573968090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("44579","4","1573968094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44580","4","1573968095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44581","4","1573968095","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44582","0","1573968100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44583","4","1573968110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("44584","4","1573968113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44585","4","1573968117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44586","4","1573968121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("44587","4","1573968126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44588","4","1573968130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44589","4","1573968149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44590","4","1573968154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44591","4","1573968155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44592","4","1573968159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("44593","4","1573968170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("44594","4","1573968175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44595","4","1573968184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44596","4","1573968189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44597","4","1573968192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("44598","4","1573968200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44599","4","1573968204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44600","4","1573968205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44601","4","1573968209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44602","4","1573968213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44603","4","1573968213","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44604","0","1573968218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44605","4","1573968231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("44606","4","1573968233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44607","4","1573968238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44608","4","1573968243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44609","4","1573968247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44610","4","1573968253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44611","4","1573968259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44612","4","1573968267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("44613","4","1573968270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("44614","4","1573968273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44615","4","1573968280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44616","4","1573968287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("44617","4","1573968291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("44618","4","1573968299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("44619","4","1573968315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44620","4","1573968318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44621","4","1573968322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44622","4","1573968325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44623","4","1573968329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44624","4","1573968332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44625","4","1573968332","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44626","0","1573968338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44627","4","1574003991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("44628","4","1574003992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44629","4","1574003995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44630","4","1574003997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("44631","4","1574003998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44632","4","1574004000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("44633","4","1574004002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44634","4","1574004004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44635","4","1574004006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("44636","4","1574004008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44637","4","1574004010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44638","4","1574004014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("44639","4","1574004016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44640","4","1574004018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44641","4","1574004020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44642","4","1574004022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44643","4","1574004025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("44644","4","1574004027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44645","4","1574004032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44646","4","1574004036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("44647","4","1574004036","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44648","0","1574004046","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44649","4","1574004050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44650","4","1574004052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44651","4","1574004056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("44652","4","1574004058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("44653","4","1574004060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("44654","4","1574004061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44655","4","1574004063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44656","4","1574004065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("44657","4","1574004067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44658","4","1574004069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44659","4","1574004072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44660","4","1574004074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44661","4","1574004076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44662","4","1574004078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44663","4","1574004079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44664","4","1574004080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("44665","4","1574004082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44666","4","1574004083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("44667","4","1574004085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("44668","4","1574004086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44669","4","1574004086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44670","0","1574004098","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44671","4","1574004102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44672","4","1574004104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44673","4","1574004106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44674","4","1574004108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44675","4","1574004110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44676","4","1574004112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("44677","4","1574004113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("44678","4","1574004116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("44679","4","1574004117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("44680","4","1574004119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44681","4","1574004120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44682","4","1574004123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44683","4","1574004125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("44684","4","1574004126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44685","4","1574004128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44686","4","1574004130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44687","4","1574004132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44688","4","1574004134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44689","4","1574004136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("44690","4","1574004137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44691","4","1574004137","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44692","0","1574004150","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44693","4","1574004150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44694","4","1574004290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("44695","4","1574004292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("44696","4","1574004293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44697","4","1574004294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44698","4","1574004296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44699","4","1574004298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44700","4","1574004300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44701","4","1574004302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("44702","4","1574004303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44703","4","1574004304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("44704","4","1574004305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44705","4","1574004307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44706","4","1574004309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44707","4","1574004311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44708","4","1574004313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44709","4","1574004315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44710","4","1574004316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44711","4","1574004317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("44712","4","1574004317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("44713","4","1574004317","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44714","0","1574004331","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44715","4","1574004342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44716","4","1574004344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44717","4","1574004345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44718","4","1574004347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44719","4","1574004350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44720","4","1574004351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44721","4","1574004352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("44722","4","1574004353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44723","4","1574004354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("44724","4","1574004356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44725","4","1574004358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44726","4","1574004360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44727","4","1574004363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44728","4","1574004365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("44729","4","1574004366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44730","4","1574004368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("44731","4","1574004369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("44732","4","1574004374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44733","4","1574004376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44734","4","1574004378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44735","4","1574004378","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44736","0","1574004383","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44737","4","1574004386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44738","4","1574004388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44739","4","1574004389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44740","4","1574004391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44741","4","1574004392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("44742","4","1574004394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("44743","4","1574004396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44744","4","1574004397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44745","4","1574004399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44746","4","1574004400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("44747","4","1574004401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44748","4","1574004403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("44749","4","1574004406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44750","4","1574004407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44751","4","1574004408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44752","4","1574004409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("44753","4","1574004411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44754","4","1574004413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44755","4","1574004415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("44756","4","1574004419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("44757","4","1574004419","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44758","0","1574004437","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44759","4","1574004444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("44760","4","1574004446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44761","4","1574004447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44762","4","1574004449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44763","4","1574004450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44764","4","1574004452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44765","4","1574004454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44766","4","1574004456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44767","4","1574004458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44768","4","1574004460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("44769","4","1574004461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44770","4","1574004462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44771","4","1574004464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("44772","4","1574004466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("44773","4","1574004468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44774","4","1574004473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44775","4","1574004476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44776","4","1574004478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("44777","4","1574004485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44778","4","1574004487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("44779","4","1574004487","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44780","0","1574004502","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44781","4","1574004510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("44782","4","1574004512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44783","4","1574004513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("44784","4","1574004514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("44785","4","1574004516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("44786","4","1574004518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("44787","4","1574004520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44788","4","1574004521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44789","4","1574004523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("44790","4","1574004525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44791","4","1574004527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44792","4","1574004529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44793","4","1574004531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44794","4","1574004533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44795","4","1574004535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44796","4","1574004537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44797","4","1574004539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("44798","4","1574004541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44799","4","1574004547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44800","4","1574004549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("44801","4","1574004549","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44802","0","1574004560","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44803","4","1574004567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("44804","4","1574004569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44805","4","1574004570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44806","4","1574004572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("44807","4","1574004574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("44808","4","1574004576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("44809","4","1574004578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44810","4","1574004580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44811","4","1574004583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("44812","4","1574004584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44813","4","1574004586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("44814","4","1574004588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44815","4","1574004590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("44816","4","1574004592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("44817","4","1574004594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44818","4","1574004601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44819","4","1574004608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44820","4","1574004609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44821","4","1574004611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44822","4","1574004612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44823","4","1574004612","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44824","0","1574004620","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44825","4","1574004742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("44826","4","1574004744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("44827","4","1574004745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44828","4","1574004747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44829","4","1574004749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44830","4","1574004751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44831","4","1574004753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("44832","4","1574004755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44833","4","1574004756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("44834","4","1574004758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("44835","4","1574004759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("44836","4","1574004761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("44837","4","1574004763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44838","4","1574004765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44839","4","1574004767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("44840","4","1574004773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44841","4","1574004775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44842","4","1574004777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44843","4","1574004779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44844","4","1574004781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44845","4","1574004781","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44846","0","1574004790","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44847","4","1574004798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44848","4","1574004800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44849","4","1574004802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44850","4","1574004803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44851","4","1574004805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44852","4","1574004806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44853","4","1574004808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44854","4","1574004810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44855","4","1574004812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44856","4","1574004814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("44857","4","1574004816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44858","4","1574004818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44859","4","1574004819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("44860","4","1574004820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44861","4","1574004822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44862","4","1574004823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44863","4","1574004825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("44864","4","1574004827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44865","4","1574004831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44866","4","1574004835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44867","4","1574004835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44868","0","1574004844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44869","4","1574004851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44870","4","1574004852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("44871","4","1574004854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("44872","4","1574004855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("44873","4","1574004856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44874","4","1574004858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44875","4","1574004860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44876","4","1574004862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44877","4","1574004863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44878","4","1574004865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44879","4","1574004867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("44880","4","1574004869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("44881","4","1574004871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44882","4","1574004873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44883","4","1574004875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44884","4","1574004876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44885","4","1574004878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("44886","4","1574004880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44887","4","1574004885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("44888","4","1574004887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44889","4","1574004887","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44890","0","1574004899","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44891","4","1574004901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("44892","4","1574004906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44893","4","1574004908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("44894","4","1574004910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44895","4","1574004912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44896","4","1574004914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("44897","4","1574004915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44898","4","1574004917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("44899","4","1574004919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44900","4","1574004920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44901","4","1574004921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("44902","4","1574004923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44903","4","1574004925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("44904","4","1574004926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44905","4","1574004928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44906","4","1574004931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44907","4","1574004932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44908","4","1574004936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("44909","4","1574004937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("44910","4","1574004939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44911","4","1574004939","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44912","0","1574004951","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44913","4","1574004953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44914","4","1574004954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("44915","4","1574004956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44916","4","1574004958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44917","4","1574004960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44918","4","1574004962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("44919","4","1574004964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44920","4","1574004966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("44921","4","1574004968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("44922","4","1574004971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44923","4","1574004973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44924","4","1574004974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44925","4","1574004976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44926","4","1574004978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44927","4","1574004980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44928","4","1574004981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44929","4","1574004983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44930","4","1574004985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44931","4","1574004987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("44932","4","1574004989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("44933","4","1574004989","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44934","0","1574005003","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44935","4","1574005010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("44936","4","1574005120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("44937","4","1574005122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44938","4","1574005124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("44939","4","1574005126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44940","4","1574005130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44941","4","1574005131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44942","4","1574005132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44943","4","1574005134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44944","4","1574005136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44945","4","1574005138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("44946","4","1574005140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44947","4","1574005142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("44948","4","1574005144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44949","4","1574005146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44950","4","1574005149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("44951","4","1574005152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44952","4","1574005154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44953","4","1574005156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44954","4","1574005158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44955","4","1574005158","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44956","0","1574005168","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44957","4","1574005174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44958","4","1574005176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44959","4","1574005178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44960","4","1574005180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44961","4","1574005182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44962","4","1574005184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44963","4","1574005186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("44964","4","1574005188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44965","4","1574005190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("44966","4","1574005192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44967","4","1574005195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44968","4","1574005203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44969","4","1574005205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44970","4","1574005206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("44971","4","1574005208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("44972","4","1574005209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44973","4","1574005211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44974","4","1574005213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44975","4","1574005215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("44976","4","1574005217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("44977","4","1574005217","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("44978","0","1574005229","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("44979","4","1574005234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("44980","4","1574005236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44981","4","1574005238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44982","4","1574005240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44983","4","1574005241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44984","4","1574005243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44985","4","1574005245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("44986","4","1574005247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44987","4","1574005249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44988","4","1574005251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("44989","4","1574005253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("44990","4","1574005255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("44991","4","1574005257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44992","4","1574005258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44993","4","1574005259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("44994","4","1574005260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("44995","4","1574005262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("44996","4","1574005263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44997","4","1574005265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("44998","4","1574005266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("44999","4","1574005266","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45000","0","1574005287","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45001","4","1574005290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45002","4","1574005292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("45003","4","1574005294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45004","4","1574005296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("45005","4","1574005298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45006","4","1574005300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45007","4","1574005302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("45008","4","1574005303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("45009","4","1574005304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("45010","4","1574005305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("45011","4","1574005307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("45012","4","1574005309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45013","4","1574005310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45014","4","1574005312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45015","4","1574005314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45016","4","1574005316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45017","4","1574005320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("45018","4","1574005322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("45019","4","1574005330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45020","4","1574005332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45021","4","1574005332","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45022","0","1574005348","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45023","4","1574005351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45024","4","1574005353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45025","4","1574005355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("45026","4","1574005356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45027","4","1574005357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("45028","4","1574005359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("45029","4","1574005361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45030","4","1574005363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45031","4","1574005365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("45032","4","1574005367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("45033","4","1574005369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45034","4","1574005370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45035","4","1574005371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("45036","4","1574005373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45037","4","1574005374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("45038","4","1574005376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45039","4","1574005378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45040","4","1574005380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45041","4","1574005381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45042","4","1574005382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45043","4","1574005382","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45044","0","1574005390","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45045","4","1574005393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("45046","4","1574005472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45047","4","1574005473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45048","4","1574005475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("45049","4","1574005476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("45050","4","1574005478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45051","4","1574005479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("45052","4","1574005481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45053","4","1574005482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("45054","4","1574005484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45055","4","1574005490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45056","4","1574005491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45057","4","1574005493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("45058","4","1574005495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45059","4","1574005497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45060","4","1574005498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45061","4","1574005500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45062","4","1574005502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("45063","4","1574005513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45064","4","1574005515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("45065","4","1574005515","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45066","0","1574005529","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45067","4","1574005541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45068","4","1574005543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45069","4","1574005544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("45070","4","1574005545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("45071","4","1574005547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("45072","4","1574005549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45073","4","1574005551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45074","4","1574005552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("45075","4","1574005554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45076","4","1574005556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("45077","4","1574005558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("45078","4","1574005562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45079","4","1574005563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45080","4","1574005565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45081","4","1574005567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("45082","4","1574005568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45083","4","1574005570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("45084","4","1574005572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45085","4","1574005576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45086","4","1574005582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45087","4","1574005582","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45088","0","1574005595","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45089","4","1574005598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("45090","4","1574005600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45091","4","1574005601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("45092","4","1574005603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45093","4","1574005604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45094","4","1574005606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45095","4","1574005608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("45096","4","1574005610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45097","4","1574005612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("45098","4","1574005614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45099","4","1574005615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("45100","4","1574005616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45101","4","1574005618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45102","4","1574005620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45103","4","1574005622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45104","4","1574005633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45105","4","1574005635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45106","4","1574005636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45107","4","1574005641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45108","4","1574005644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("45109","4","1574005644","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45110","0","1574005847","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45111","4","1574005851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("45112","4","1574005852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("45113","4","1574005854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45114","4","1574005856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45115","4","1574005858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45116","4","1574005859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45117","4","1574005862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45118","4","1574005865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45119","4","1574005866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45120","4","1574005868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45121","4","1574005870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45122","4","1574005872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45123","4","1574005874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45124","4","1574005875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("45125","4","1574005877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45126","4","1574005879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45127","4","1574005881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45128","4","1574005885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45129","4","1574005888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45130","4","1574005890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45131","4","1574005890","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45132","0","1574005904","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45133","4","1574005910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45134","4","1574005911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45135","4","1574005913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45136","4","1574005915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("45137","4","1574005916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("45138","4","1574005919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("45139","4","1574005920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("45140","4","1574005922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45141","4","1574005924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45142","4","1574005925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("45143","4","1574005926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45144","4","1574005927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45145","4","1574005928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("45146","4","1574005929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("45147","4","1574005931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("45148","4","1574005933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("45149","4","1574005935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("45150","4","1574005939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45151","4","1574005941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45152","4","1574005942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45153","4","1574005942","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45154","0","1574005958","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45155","4","1574005967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45156","4","1574005968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45157","4","1574005970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45158","4","1574005971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45159","4","1574005972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("45160","4","1574005973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45161","4","1574005975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45162","4","1574005977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45163","4","1574005979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("45164","4","1574005980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("45165","4","1574005982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45166","4","1574005984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45167","4","1574005985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45168","4","1574005987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45169","4","1574005989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45170","4","1574005990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45171","4","1574005992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45172","4","1574005993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45173","4","1574005995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45174","4","1574005997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45175","4","1574005997","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45176","0","1574006003","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45177","4","1574006005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45178","4","1574006007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45179","4","1574006008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45180","4","1574006010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("45181","4","1574006011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45182","4","1574006013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45183","4","1574006014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45184","4","1574006015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45185","4","1574006017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("45186","4","1574006019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("45187","4","1574006021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45188","4","1574006023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45189","4","1574006025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("45190","4","1574006027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45191","4","1574006032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("45192","4","1574006033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45193","4","1574006035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45194","4","1574006037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45195","4","1574006047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("45196","4","1574006049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("45197","4","1574006049","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45198","0","1574006062","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45199","4","1574006066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45200","4","1574006067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45201","4","1574006069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45202","4","1574006071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("45203","4","1574006072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("45204","4","1574006074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45205","4","1574006076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("45206","4","1574006077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45207","4","1574006079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45208","4","1574006080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45209","4","1574006082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("45210","4","1574006084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("45211","4","1574006085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("45212","4","1574006087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45213","4","1574006089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45214","4","1574006090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45215","4","1574006092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("45216","4","1574006094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45217","4","1574006095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45218","4","1574006097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("45219","4","1574006097","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45220","0","1574006104","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45221","4","1574006247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45222","4","1574006249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("45223","4","1574006250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45224","4","1574006252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45225","4","1574006254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45226","4","1574006256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45227","4","1574006258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("45228","4","1574006260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45229","4","1574006262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45230","4","1574006264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("45231","4","1574006266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45232","4","1574006268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("45233","4","1574006270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("45234","4","1574006272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("45235","4","1574006274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45236","4","1574006276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45237","4","1574006277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45238","4","1574006280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("45239","4","1574006283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("45240","4","1574006284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45241","4","1574006284","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45242","0","1574006297","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45243","4","1574006297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45244","4","1574006300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45245","4","1574006302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45246","4","1574006304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("45247","4","1574006306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("45248","4","1574006308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("45249","4","1574006310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("45250","4","1574006312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("45251","4","1574006314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("45252","4","1574006316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45253","4","1574006318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45254","4","1574006321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45255","4","1574006323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("45256","4","1574006325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45257","4","1574006327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45258","4","1574006329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45259","4","1574006337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45260","4","1574006339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("45261","4","1574006341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45262","4","1574006343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("45263","4","1574006343","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45264","0","1574006355","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45265","4","1574006364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45266","4","1574006366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45267","4","1574006368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45268","4","1574006369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("45269","4","1574006371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45270","4","1574006373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45271","4","1574006375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45272","4","1574006377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45273","4","1574006379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45274","4","1574006381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45275","4","1574006383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45276","4","1574006385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45277","4","1574006387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45278","4","1574006395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45279","4","1574006397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45280","4","1574006399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("45281","4","1574006401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("45282","4","1574006402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45283","4","1574006404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45284","4","1574006406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("45285","4","1574006406","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45286","0","1574006423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45287","4","1574006429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("45288","4","1574006431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45289","4","1574006432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45290","4","1574006434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45291","4","1574006435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45292","4","1574006437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45293","4","1574006439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("45294","4","1574006440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("45295","4","1574006442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45296","4","1574006444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45297","4","1574006445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("45298","4","1574006446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45299","4","1574006447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("45300","4","1574006448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45301","4","1574006450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45302","4","1574006452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("45303","4","1574006453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45304","4","1574006455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45305","4","1574006457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("45306","4","1574006459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45307","4","1574006459","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45308","0","1574006477","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45309","4","1574006485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45310","4","1574006487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45311","4","1574006489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45312","4","1574006491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45313","4","1574006493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("45314","4","1574006495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45315","4","1574006495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("45316","4","1574006496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45317","4","1574006497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45318","4","1574006499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45319","4","1574006501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45320","4","1574006503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45321","4","1574006505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45322","4","1574006507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45323","4","1574006509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45324","4","1574006511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45325","4","1574006513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45326","4","1574006516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45327","4","1574006517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45328","4","1574006518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45329","4","1574006518","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45330","0","1574006526","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45331","4","1574006654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("45332","4","1574006656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("45333","4","1574006658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45334","4","1574006659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45335","4","1574006661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("45336","4","1574006663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("45337","4","1574006665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45338","4","1574006667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45339","4","1574006669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45340","4","1574006671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45341","4","1574006673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45342","4","1574006677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("45343","4","1574006680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45344","4","1574006685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45345","4","1574006688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45346","4","1574006690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45347","4","1574006692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45348","4","1574006694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45349","4","1574006695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45350","4","1574006699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45351","4","1574006699","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45352","0","1574006725","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45353","4","1574006732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45354","4","1574006734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("45355","4","1574006736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45356","4","1574006738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("45357","4","1574006740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45358","4","1574006742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45359","4","1574006743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45360","4","1574006745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("45361","4","1574006747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45362","4","1574006748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45363","4","1574006749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("45364","4","1574006751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("45365","4","1574006753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("45366","4","1574006754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45367","4","1574006755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45368","4","1574006756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("45369","4","1574006758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("45370","4","1574006759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45371","4","1574006760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45372","4","1574006762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("45373","4","1574006762","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45374","0","1574006770","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45375","4","1574006779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45376","4","1574006781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45377","4","1574006783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45378","4","1574006784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("45379","4","1574006785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45380","4","1574006786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45381","4","1574006788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45382","4","1574006790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45383","4","1574006792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45384","4","1574006794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45385","4","1574006796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45386","4","1574006798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45387","4","1574006800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45388","4","1574006803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45389","4","1574006804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45390","4","1574006806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45391","4","1574006825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45392","4","1574006827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45393","4","1574006829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45394","4","1574006831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("45395","4","1574006831","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45396","0","1574006849","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45397","4","1574006856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45398","4","1574006857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45399","4","1574006858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45400","4","1574006859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45401","4","1574006861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45402","4","1574006864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45403","4","1574006866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("45404","4","1574006868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("45405","4","1574006870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("45406","4","1574006872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("45407","4","1574006874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45408","4","1574006875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("45409","4","1574006877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("45410","4","1574006879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45411","4","1574006881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45412","4","1574006883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45413","4","1574006888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("45414","4","1574006890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45415","4","1574006909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45416","4","1574006911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45417","4","1574006911","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45418","0","1574006920","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45419","4","1574006924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("45420","4","1574006926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("45421","4","1574006927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45422","4","1574006929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45423","4","1574006931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45424","4","1574006933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45425","4","1574006934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("45426","4","1574006935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45427","4","1574006937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45428","4","1574006939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("45429","4","1574006941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45430","4","1574006943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45431","4","1574006944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("45432","4","1574006946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("45433","4","1574006948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45434","4","1574006957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45435","4","1574006959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45436","4","1574006961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("45437","4","1574006964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45438","4","1574006966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45439","4","1574006966","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45440","0","1574006971","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45441","4","1574006993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45442","4","1574006995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45443","4","1574006996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45444","4","1574006998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("45445","4","1574007000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45446","4","1574007002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45447","4","1574007004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("45448","4","1574007006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("45449","4","1574007008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45450","4","1574007010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("45451","4","1574007022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45452","4","1574007024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45453","4","1574007027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45454","4","1574007029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45455","4","1574007031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("45456","4","1574007033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45457","4","1574007035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("45458","4","1574007039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("45459","4","1574007042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45460","4","1574007043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45461","4","1574007043","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45462","0","1574007061","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45463","4","1574007082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45464","4","1574007083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45465","4","1574007084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("45466","4","1574007085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45467","4","1574007087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("45468","4","1574007088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45469","4","1574007089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45470","4","1574007091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45471","4","1574007093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45472","4","1574007095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("45473","4","1574007097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("45474","4","1574007099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("45475","4","1574007108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45476","4","1574007110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45477","4","1574007112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("45478","4","1574007114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45479","4","1574007116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45480","4","1574007118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45481","4","1574007120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45482","4","1574007126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("45483","4","1574007126","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45484","0","1574007146","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45485","4","1574007146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45486","4","1574029659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45487","4","1574029665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("45488","4","1574029670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45489","4","1574029674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45490","4","1574029677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45491","4","1574029681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45492","4","1574029683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("45493","4","1574029687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45494","4","1574029692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45495","4","1574029694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45496","4","1574029697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45497","4","1574029702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("45498","4","1574029704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45499","4","1574029708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45500","4","1574029716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45501","4","1574029720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45502","4","1574029730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45503","4","1574029734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("45504","4","1574029739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45505","4","1574029749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45506","4","1574029749","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45507","0","1574029784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45508","4","1574029860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("45509","4","1574029868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45510","4","1574029873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45511","4","1574029877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("45512","4","1574029880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45513","4","1574029885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("45514","4","1574029889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45515","4","1574029892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45516","4","1574029897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("45517","4","1574029901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("45518","4","1574029907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45519","4","1574029911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("45520","4","1574029917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("45521","4","1574029924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("45522","4","1574029929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("45523","4","1574029930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("45524","4","1574029932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45525","4","1574029937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45526","4","1574029942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45527","4","1574029946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("45528","4","1574029946","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45529","0","1574029951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45530","4","1574030918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("45531","4","1574031107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45532","4","1574031111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45533","4","1574031115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45534","4","1574031134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45535","4","1574031139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45536","4","1574031141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("45537","4","1574031147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45538","4","1574031149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("45539","4","1574031157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45540","4","1574031162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45541","4","1574031164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("45542","4","1574031169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45543","4","1574031171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45544","4","1574031176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45545","4","1574031178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45546","4","1574031184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45547","4","1574031186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45548","4","1574031191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("45549","4","1574031193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45550","4","1574031193","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45551","0","1574031198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45552","4","1574031205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("45553","4","1574031209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45554","4","1574031211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45555","4","1574031214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45556","4","1574031218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45557","4","1574031221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45558","4","1574031226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45559","4","1574031230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45560","4","1574031238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45561","4","1574031243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("45562","4","1574031247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45563","4","1574031251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45564","4","1574031254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("45565","4","1574031258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45566","4","1574031260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45567","4","1574031269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("45568","4","1574031271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45569","4","1574031277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45570","4","1574031279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45571","4","1574031283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45572","4","1574031283","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45573","0","1574031289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45574","4","1574031370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45575","4","1574031373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("45576","4","1574031381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("45577","4","1574031387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45578","4","1574031389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("45579","4","1574031697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45580","4","1574031702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45581","4","1574031704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45582","4","1574031712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45583","4","1574031714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("45584","4","1574031716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45585","4","1574031720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45586","4","1574031722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45587","4","1574031723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("45588","4","1574031726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("45589","4","1574031728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45590","4","1574031731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45591","4","1574031733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45592","4","1574031736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45593","4","1574031738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("45594","4","1574031738","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45595","0","1574031744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45596","4","1574031747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45597","4","1574031748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45598","4","1574031749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45599","4","1574031751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45600","4","1574031756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45601","4","1574031764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("45602","4","1574031766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("45603","4","1574031772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("45604","4","1574031774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45605","4","1574031778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("45606","4","1574031780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45607","4","1574031785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45608","4","1574031787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45609","4","1574031791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("45610","4","1574031793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45611","4","1574031800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45612","4","1574031802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45613","4","1574031808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45614","4","1574031810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45615","4","1574031814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("45616","4","1574031814","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45617","0","1574031831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45618","4","1574031842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45619","4","1574031844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45620","4","1574031849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("45621","4","1574031853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45622","4","1574031858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("45623","4","1574031863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45624","4","1574031879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45625","4","1574031885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45626","4","1574031898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45627","4","1574031903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("45628","4","1574031905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("45629","4","1574031910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45630","4","1574031915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45631","4","1574031918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("45632","4","1574031919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("45633","4","1574031923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45634","4","1574031928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45635","4","1574031934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45636","4","1574031936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45637","4","1574031943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("45638","4","1574031943","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45639","0","1574031949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45640","4","1574032000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45641","4","1574032004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45642","4","1574032007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45643","4","1574032010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45644","4","1574032023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45645","4","1574032029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45646","4","1574032034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("45647","4","1574032039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45648","4","1574032044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("45649","4","1574032049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45650","4","1574032054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45651","4","1574032058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45652","4","1574032079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45653","4","1574032084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45654","4","1574032089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45655","4","1574032099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45656","4","1574032102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("45657","4","1574032107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45658","4","1574032111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("45659","4","1574032116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("45660","4","1574032116","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45661","0","1574032121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45662","4","1574032135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45663","4","1574032139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45664","4","1574032143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45665","4","1574032150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45666","4","1574032152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("45667","4","1574032156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45668","4","1574032157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45669","4","1574032171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45670","4","1574032179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45671","4","1574032191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45672","4","1574032205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45673","4","1574032212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("45674","4","1574032216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45675","4","1574032221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45676","4","1574032226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("45677","4","1574032231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("45678","4","1574032236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45679","4","1574032240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45680","4","1574032245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45681","4","1574032250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45682","4","1574032250","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45683","0","1574032255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45684","4","1574032264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("45685","4","1574032267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45686","4","1574032272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("45687","4","1574032350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45688","4","1574032355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45689","4","1574032361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45690","4","1574032365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("45691","4","1574032370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45692","4","1574032374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("45693","4","1574032379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45694","4","1574032383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45695","4","1574032388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("45696","4","1574032393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45697","4","1574032397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("45698","4","1574032400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45699","4","1574032404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("45700","4","1574032413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("45701","4","1574032416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45702","4","1574032421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45703","4","1574032433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45704","4","1574032433","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45705","0","1574032445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45706","4","1574032561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("45707","4","1574032564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45708","4","1574032571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("45709","4","1574032574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("45710","4","1574032578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("45711","4","1574032583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45712","4","1574032587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("45713","4","1574032593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("45714","4","1574032604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("45715","4","1574032608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45716","4","1574032613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("45717","4","1574032616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45718","4","1574032622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45719","4","1574032627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45720","4","1574032638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45721","4","1574032644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("45722","4","1574032649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45723","4","1574032667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45724","4","1574032672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45725","4","1574032676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45726","4","1574032676","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45727","0","1574032681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45728","4","1574035821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45729","4","1574035826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45730","4","1574035829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45731","4","1574035835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45732","4","1574035838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("45733","4","1574035843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45734","4","1574035850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45735","4","1574035857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("45736","4","1574035865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("45737","4","1574035872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45738","4","1574035877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45739","4","1574035883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("45740","4","1574035886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45741","4","1574035888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("45742","4","1574035893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("45743","4","1574035897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45744","4","1574035901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45745","4","1574035904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("45746","4","1574035906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("45747","4","1574035910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("45748","4","1574035910","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45749","0","1574035916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45750","4","1574035919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45751","4","1574035924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45752","4","1574035927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45753","4","1574035932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("45754","4","1574035946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("45755","4","1574035951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("45756","4","1574035955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45757","4","1574035958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45758","4","1574035963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("45759","4","1574035971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45760","4","1574035975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45761","4","1574035979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("45762","4","1574035982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45763","4","1574035987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45764","4","1574035992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45765","4","1574035996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45766","4","1574036004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45767","4","1574036008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45768","4","1574036011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("45769","4","1574036016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("45770","4","1574036016","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45771","0","1574036021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45772","4","1574036091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45773","4","1574036095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45774","4","1574036107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45775","4","1574036111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45776","4","1574036115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45777","4","1574036120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45778","4","1574036126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45779","4","1574036130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45780","4","1574036134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45781","4","1574036203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45782","4","1574036209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("45783","4","1574036213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45784","4","1574036217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45785","4","1574036224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45786","4","1574036227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45787","4","1574036231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("45788","4","1574036235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45789","4","1574036238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("45790","4","1574036240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45791","4","1574036244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("45792","4","1574036244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45793","0","1574036249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45794","4","1574036252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("45795","4","1574036255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45796","4","1574036258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("45797","4","1574036264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45798","4","1574036355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("45799","4","1574036359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("45800","4","1574036362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45801","4","1574036365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45802","4","1574036372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45803","4","1574036377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45804","4","1574036383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("45805","4","1574036387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45806","4","1574036390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("45807","4","1574036393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45808","4","1574036397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45809","4","1574036400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45810","4","1574036405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("45811","4","1574036408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45812","4","1574036415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("45813","4","1574036419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45814","4","1574036419","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45815","0","1574036424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45816","4","1574036457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45817","4","1574036460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("45818","4","1574036463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45819","4","1574036470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("45820","4","1574036475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("45821","4","1574036480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("45822","4","1574036485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("45823","4","1574036489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45824","4","1574036492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("45825","4","1574036496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("45826","4","1574036501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("45827","4","1574036505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45828","4","1574036508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45829","4","1574036513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("45830","4","1574036518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45831","4","1574036524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45832","4","1574036527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45833","4","1574036533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45834","4","1574036540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("45835","4","1574036546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45836","4","1574036546","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45837","0","1574036552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45838","4","1574036556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45839","4","1574038939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("45840","4","1574038943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45841","4","1574038947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45842","4","1574038952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45843","4","1574038954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45844","4","1574038960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("45845","4","1574051790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45846","4","1574051797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("45847","4","1574051803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45848","4","1574051805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45849","4","1574051811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("45850","4","1574051813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45851","4","1574052705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("45852","4","1574052710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45853","4","1574052716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("45854","4","1574052721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45855","4","1574052726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("45856","4","1574052731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45857","4","1574052752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("45858","4","1574052752","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45859","0","1574052758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45860","4","1574053196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("45861","4","1574053199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45862","4","1574053205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45863","4","1574053210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("45864","4","1574053215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45865","4","1574053220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("45866","4","1574053230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45867","4","1574053234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45868","4","1574053239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("45869","4","1574053244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45870","4","1574053250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45871","4","1574053251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("45872","4","1574053253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("45873","4","1574053257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45874","4","1574053259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("45875","4","1574053264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("45876","4","1574053265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45877","4","1574053269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45878","4","1574053270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45879","4","1574053271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45880","4","1574053271","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45881","0","1574053280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45882","4","1574055052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45883","4","1574055058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("45884","4","1574055063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45885","4","1574055067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45886","4","1574055072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45887","4","1574055077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("45888","4","1574055087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("45889","4","1574055090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45890","4","1574055099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("45891","4","1574055111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("45892","4","1574055117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45893","4","1574055118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("45894","4","1574055122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("45895","4","1574055126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45896","4","1574055130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45897","4","1574055133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45898","4","1574055135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("45899","4","1574055141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("45900","4","1574055149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("45901","4","1574055153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("45902","4","1574055153","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45903","0","1574055158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45904","4","1574055729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("45905","4","1574055736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("45906","4","1574056557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45907","4","1574099550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("45908","4","1574099556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45909","4","1574099608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45910","4","1574099613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("45911","4","1574099630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45912","4","1574099639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45913","4","1574099650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45914","4","1574099656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45915","4","1574099661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45916","4","1574099664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45917","4","1574099669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("45918","4","1574099674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45919","4","1574099682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45920","4","1574099690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45921","4","1574099695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45922","4","1574099704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45923","4","1574099712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45924","4","1574099712","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45925","0","1574099720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45926","4","1574099725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45927","4","1574099728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45928","4","1574099732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45929","4","1574099736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("45930","4","1574099739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("45931","4","1574099744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45932","4","1574099751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45933","4","1574099754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("45934","4","1574099759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45935","4","1574099767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("45936","4","1574099774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45937","4","1574099783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45938","4","1574099789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("45939","4","1574099804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45940","4","1574099814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("45941","4","1574099828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45942","4","1574099841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45943","4","1574099849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("45944","4","1574099853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45945","4","1574099858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("45946","4","1574099858","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45947","0","1574099873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45948","4","1574099930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45949","4","1574099934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("45950","4","1574099945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45951","4","1574099952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("45952","4","1574099960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("45953","4","1574099967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45954","4","1574099976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45955","4","1574099986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45956","4","1574100004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45957","4","1574100007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45958","4","1574100013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45959","4","1574100020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("45960","4","1574100027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("45961","4","1574100031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45962","4","1574100037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45963","4","1574100046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45964","4","1574100059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45965","4","1574100066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("45966","4","1574100071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45967","4","1574100075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45968","4","1574100075","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45969","0","1574100092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45970","4","1574100103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45971","4","1574100112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45972","4","1574100118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45973","4","1574100136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45974","4","1574100141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("45975","4","1574100148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("45976","4","1574100154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45977","4","1574100159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("45978","4","1574100166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45979","4","1574100175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("45980","4","1574100186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("45981","4","1574100191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("45982","4","1574100203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("45983","4","1574100212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("45984","4","1574100226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45985","4","1574100237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45986","4","1574100244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45987","4","1574100250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("45988","4","1574100265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("45989","4","1574100271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45990","4","1574100271","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("45991","0","1574100278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("45992","4","1574100282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("45993","4","1574100287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("45994","4","1574100292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("45995","4","1574100298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45996","4","1574100304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45997","4","1574100308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("45998","4","1574100313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("45999","4","1574100320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("46000","4","1574100325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46001","4","1574100331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("46002","4","1574100357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("46003","4","1574100372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("46004","4","1574100380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46005","4","1574100385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("46006","4","1574100389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46007","4","1574100393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46008","4","1574100399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46009","4","1574100408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("46010","4","1574100413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46011","4","1574100419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46012","4","1574100419","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46013","0","1574100427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46014","4","1574100455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46015","4","1574100827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46016","4","1574100829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46017","4","1574100830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46018","4","1574100833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("46019","4","1574100834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("46020","4","1574100836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46021","4","1574100837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46022","4","1574100839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46023","4","1574100841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46024","4","1574100842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46025","4","1574100844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46026","4","1574100846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46027","4","1574100847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46028","4","1574100849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46029","4","1574100851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46030","4","1574100853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46031","4","1574100862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("46032","4","1574100864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46033","4","1574100865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46034","4","1574100865","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46035","0","1574100871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46036","4","1574100873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46037","4","1574100875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46038","4","1574100877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("46039","4","1574100879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46040","4","1574100880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46041","4","1574100880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46042","4","1574100882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46043","4","1574100882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46044","4","1574100881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46045","4","1574100880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46046","4","1574100882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46047","4","1574100881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("46048","4","1574100882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46049","4","1574100884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("46050","4","1574100885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("46051","4","1574100886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("46052","4","1574100888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("46053","4","1574100890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("46054","4","1574100892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46055","4","1574100896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("46056","4","1574100896","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46057","0","1574100901","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46058","4","1574100905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("46059","4","1574100907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("46060","4","1574100908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46061","4","1574100910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("46062","4","1574100912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46063","4","1574100914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46064","4","1574100916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46065","4","1574100918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46066","4","1574100920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("46067","4","1574100922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("46068","4","1574100926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("46069","4","1574100928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46070","4","1574100931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46071","4","1574100947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46072","4","1574100949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46073","4","1574100950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46074","4","1574100951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46075","4","1574100953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46076","4","1574100955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46077","4","1574100957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46078","4","1574100957","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46079","0","1574100966","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46080","4","1574101049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46081","4","1574101051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46082","4","1574101053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("46083","4","1574101054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("46084","4","1574101056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46085","4","1574101058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("46086","4","1574101059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("46087","4","1574101061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("46088","4","1574101063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46089","4","1574101065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46090","4","1574101067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("46091","4","1574101068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46092","4","1574101070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("46093","4","1574101074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("46094","4","1574101076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46095","4","1574101078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46096","4","1574101080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46097","4","1574101081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46098","4","1574101084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46099","4","1574101086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46100","4","1574101086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46101","0","1574101092","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46102","4","1574101096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46103","4","1574101097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46104","4","1574101098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46105","4","1574101099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46106","4","1574101101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("46107","4","1574101103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46108","4","1574101105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("46109","4","1574101106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46110","4","1574101107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("46111","4","1574101109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("46112","4","1574101111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("46113","4","1574101112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46114","4","1574101115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("46115","4","1574101116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46116","4","1574101118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46117","4","1574101120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46118","4","1574101122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("46119","4","1574101124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46120","4","1574101126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46121","4","1574101128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46122","4","1574101128","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46123","0","1574101138","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46124","4","1574101141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46125","4","1574101143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("46126","4","1574101145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46127","4","1574101147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("46128","4","1574101149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("46129","4","1574101150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("46130","4","1574101152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46131","4","1574101156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46132","4","1574101157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46133","4","1574101158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("46134","4","1574101159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("46135","4","1574101160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46136","4","1574101164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46137","4","1574101165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46138","4","1574101165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46139","4","1574101166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46140","4","1574101168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46141","4","1574101170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46142","4","1574101171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46143","4","1574101173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("46144","4","1574101173","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46145","0","1574101183","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46146","4","1574101186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("46147","4","1574101188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46148","4","1574101190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("46149","4","1574101192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46150","4","1574101194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46151","4","1574101196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46152","4","1574101198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("46153","4","1574101200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46154","4","1574101202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46155","4","1574101204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46156","4","1574101205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46157","4","1574101207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46158","4","1574101208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("46159","4","1574101210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46160","4","1574101212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46161","4","1574101214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("46162","4","1574101216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("46163","4","1574101217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("46164","4","1574101219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46165","4","1574101221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("46166","4","1574101221","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46167","0","1574101236","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46168","4","1574101294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("46169","4","1574101296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("46170","4","1574101298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46171","4","1574101300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46172","4","1574101302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46173","4","1574101304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46174","4","1574101306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46175","4","1574101308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46176","4","1574101309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("46177","4","1574101310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46178","4","1574101311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46179","4","1574101313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("46180","4","1574101314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46181","4","1574101316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46182","4","1574101317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46183","4","1574101318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46184","4","1574101320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46185","4","1574101322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46186","4","1574101324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("46187","4","1574101333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46188","4","1574101333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46189","0","1574101341","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46190","4","1574101344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46191","4","1574101345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46192","4","1574101347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46193","4","1574101349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46194","4","1574101351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("46195","4","1574101352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46196","4","1574101354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46197","4","1574101355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46198","4","1574101356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46199","4","1574101358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46200","4","1574101359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46201","4","1574101361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46202","4","1574101363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("46203","4","1574101365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46204","4","1574101366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("46205","4","1574101367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("46206","4","1574101368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("46207","4","1574101369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46208","4","1574101371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("46209","4","1574101376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("46210","4","1574101376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46211","0","1574101384","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46212","4","1574101394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46213","4","1574101396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46214","4","1574101398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("46215","4","1574101400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("46216","4","1574101402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46217","4","1574101404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46218","4","1574101405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46219","4","1574101406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("46220","4","1574101408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46221","4","1574101410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46222","4","1574101412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46223","4","1574101413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46224","4","1574101415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46225","4","1574101417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46226","4","1574101418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("46227","4","1574101420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46228","4","1574101428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46229","4","1574101430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46230","4","1574101432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("46231","4","1574101434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46232","4","1574101434","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46233","0","1574101444","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46234","4","1574101452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46235","4","1574101453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46236","4","1574101454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46237","4","1574101456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("46238","4","1574101458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46239","4","1574101459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46240","4","1574101460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46241","4","1574101462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46242","4","1574101463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46243","4","1574101464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46244","4","1574101466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46245","4","1574101468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46246","4","1574101470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46247","4","1574101471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("46248","4","1574101472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("46249","4","1574101474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46250","4","1574101475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46251","4","1574101477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46252","4","1574101479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("46253","4","1574101481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("46254","4","1574101481","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46255","0","1574101492","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46256","4","1574101543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("46257","4","1574101545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("46258","4","1574101547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46259","4","1574101548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("46260","4","1574101550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46261","4","1574101551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("46262","4","1574101552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46263","4","1574101554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("46264","4","1574101555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46265","4","1574101557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46266","4","1574101558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46267","4","1574101560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46268","4","1574101562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46269","4","1574101565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("46270","4","1574101567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("46271","4","1574101570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46272","4","1574101575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46273","4","1574101577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46274","4","1574101579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46275","4","1574101580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("46276","4","1574101580","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46277","0","1574101587","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46278","4","1574101591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46279","4","1574101593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46280","4","1574101595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46281","4","1574101597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46282","4","1574101599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46283","4","1574101600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("46284","4","1574101602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("46285","4","1574101604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46286","4","1574101606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46287","4","1574101608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46288","4","1574101609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46289","4","1574101610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46290","4","1574101612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46291","4","1574101614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46292","4","1574101616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46293","4","1574101618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46294","4","1574101627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46295","4","1574101629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46296","4","1574101630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46297","4","1574101631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("46298","4","1574101631","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46299","0","1574101640","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46300","4","1574101645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46301","4","1574101647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("46302","4","1574101649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("46303","4","1574101651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46304","4","1574101654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("46305","4","1574101656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46306","4","1574101657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("46307","4","1574101659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46308","4","1574101660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("46309","4","1574101662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("46310","4","1574101664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46311","4","1574101666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("46312","4","1574101668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("46313","4","1574101672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46314","4","1574101674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46315","4","1574101676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46316","4","1574101678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46317","4","1574101680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("46318","4","1574101682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("46319","4","1574101690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46320","4","1574101690","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46321","0","1574101698","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46322","4","1574101702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46323","4","1574101704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46324","4","1574101706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46325","4","1574101707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46326","4","1574101708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46327","4","1574101710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("46328","4","1574101712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46329","4","1574101714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("46330","4","1574101715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("46331","4","1574101717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46332","4","1574101718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46333","4","1574101719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46334","4","1574101721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46335","4","1574101723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46336","4","1574101725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46337","4","1574101727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46338","4","1574101729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46339","4","1574101731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46340","4","1574101732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46341","4","1574101734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46342","4","1574101734","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46343","0","1574101741","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46344","4","1574101796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46345","4","1574101798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("46346","4","1574101799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("46347","4","1574101801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46348","4","1574101803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("46349","4","1574101804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46350","4","1574101805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46351","4","1574101807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46352","4","1574101809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46353","4","1574101811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46354","4","1574101813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46355","4","1574101814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("46356","4","1574101815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46357","4","1574101816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46358","4","1574101817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46359","4","1574101818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46360","4","1574101819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("46361","4","1574101821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46362","4","1574101825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46363","4","1574101827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46364","4","1574101827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46365","0","1574101832","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46366","4","1574101836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46367","4","1574101838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46368","4","1574101840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("46369","4","1574101841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46370","4","1574101843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46371","4","1574101845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46372","4","1574101846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46373","4","1574101848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46374","4","1574101850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46375","4","1574101851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("46376","4","1574101852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46377","4","1574101854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46378","4","1574101855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46379","4","1574101857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("46380","4","1574101858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46381","4","1574101860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("46382","4","1574101862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("46383","4","1574101864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46384","4","1574101873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46385","4","1574101875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46386","4","1574101875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46387","0","1574101883","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46388","4","1574101888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("46389","4","1574101889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46390","4","1574101890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46391","4","1574101892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46392","4","1574101894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46393","4","1574101896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("46394","4","1574101897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46395","4","1574101898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46396","4","1574101898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("46397","4","1574101897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("46398","4","1574101899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("46399","4","1574101900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46400","4","1574101902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46401","4","1574101904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46402","4","1574101906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46403","4","1574101908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46404","4","1574101910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46405","4","1574101912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("46406","4","1574101914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46407","4","1574101915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46408","4","1574101915","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46409","0","1574101923","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46410","4","1574101927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46411","4","1574101928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46412","4","1574101930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("46413","4","1574101932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46414","4","1574101933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("46415","4","1574101934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("46416","4","1574101935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46417","4","1574101936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46418","4","1574101938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46419","4","1574101940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46420","4","1574101942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46421","4","1574101944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("46422","4","1574101945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("46423","4","1574101946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46424","4","1574101947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46425","4","1574101948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46426","4","1574101950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("46427","4","1574101951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("46428","4","1574101955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("46429","4","1574101957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("46430","4","1574101957","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46431","0","1574101963","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46432","4","1574102047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("46433","4","1574102049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46434","4","1574102051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46435","4","1574102053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("46436","4","1574102054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46437","4","1574102055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46438","4","1574102057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("46439","4","1574102059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46440","4","1574102060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46441","4","1574102062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46442","4","1574102063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("46443","4","1574102065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46444","4","1574102067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46445","4","1574102069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46446","4","1574102071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("46447","4","1574102080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46448","4","1574102081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46449","4","1574102082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46450","4","1574102084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("46451","4","1574102086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46452","4","1574102086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46453","0","1574102096","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46454","4","1574102101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46455","4","1574102103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46456","4","1574102104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46457","4","1574102106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46458","4","1574102107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46459","4","1574102109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("46460","4","1574102110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46461","4","1574102112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("46462","4","1574102114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46463","4","1574102116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("46464","4","1574102117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("46465","4","1574102119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46466","4","1574102121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("46467","4","1574102123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("46468","4","1574102125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46469","4","1574102127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("46470","4","1574102129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46471","4","1574102130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46472","4","1574102136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46473","4","1574102138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46474","4","1574102138","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46475","0","1574102147","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46476","4","1574102150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46477","4","1574102152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46478","4","1574102153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("46479","4","1574102154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("46480","4","1574102155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("46481","4","1574102156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("46482","4","1574102157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46483","4","1574102159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("46484","4","1574102161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46485","4","1574102163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("46486","4","1574102164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46487","4","1574102164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46488","4","1574102166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("46489","4","1574102170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46490","4","1574102172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46491","4","1574102174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("46492","4","1574102175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46493","4","1574102176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("46494","4","1574102178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("46495","4","1574102180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("46496","4","1574102182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46497","4","1574102182","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46498","0","1574102200","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46499","4","1574102206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46500","4","1574102208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46501","4","1574102210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46502","4","1574102212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46503","4","1574102214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46504","4","1574102215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("46505","4","1574102217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("46506","4","1574102218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("46507","4","1574102219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("46508","4","1574102221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46509","4","1574102223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("46510","4","1574102225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46511","4","1574102227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46512","4","1574102229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46513","4","1574102230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("46514","4","1574102231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("46515","4","1574102233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46516","4","1574102235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46517","4","1574102236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("46518","4","1574102237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46519","4","1574102237","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46520","0","1574102256","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46521","4","1574102261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("46522","4","1574102341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46523","4","1574102343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46524","4","1574102345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("46525","4","1574102347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("46526","4","1574102349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46527","4","1574102351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46528","4","1574102352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46529","4","1574102354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46530","4","1574102355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46531","4","1574102356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46532","4","1574102358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46533","4","1574102360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("46534","4","1574102362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46535","4","1574102370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("46536","4","1574102371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46537","4","1574102373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46538","4","1574102375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46539","4","1574102377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46540","4","1574102379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("46541","4","1574102379","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46542","0","1574102390","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46543","4","1574102395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("46544","4","1574102396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("46545","4","1574102398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46546","4","1574102400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46547","4","1574102402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46548","4","1574102404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46549","4","1574102406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("46550","4","1574102407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("46551","4","1574102409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("46552","4","1574102411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("46553","4","1574102412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46554","4","1574102414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46555","4","1574102415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46556","4","1574102416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46557","4","1574102418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46558","4","1574102419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46559","4","1574102424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46560","4","1574102425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46561","4","1574102427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46562","4","1574102429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46563","4","1574102429","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46564","0","1574102435","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46565","4","1574102439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("46566","4","1574102441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46567","4","1574102442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("46568","4","1574102444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46569","4","1574102445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46570","4","1574102447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("46571","4","1574102449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46572","4","1574102451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("46573","4","1574102453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46574","4","1574102454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46575","4","1574102456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46576","4","1574102458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46577","4","1574102460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("46578","4","1574102462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("46579","4","1574102464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46580","4","1574102470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("46581","4","1574102472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("46582","4","1574102474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46583","4","1574102475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46584","4","1574102476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46585","4","1574102476","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46586","0","1574102498","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46587","4","1574102505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("46588","4","1574102507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("46589","4","1574102509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46590","4","1574102511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46591","4","1574102514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("46592","4","1574102516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("46593","4","1574102518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46594","4","1574102520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46595","4","1574102522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46596","4","1574102524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("46597","4","1574102525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("46598","4","1574102527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46599","4","1574102529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46600","4","1574102533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46601","4","1574102534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46602","4","1574102536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46603","4","1574102538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("46604","4","1574102539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("46605","4","1574102541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46606","4","1574102543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46607","4","1574102543","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46608","0","1574102551","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46609","4","1574102612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46610","4","1574102613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("46611","4","1574102614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46612","4","1574102615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46613","4","1574102616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46614","4","1574102617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("46615","4","1574102619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("46616","4","1574102620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46617","4","1574102621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("46618","4","1574102622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46619","4","1574102623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("46620","4","1574102625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46621","4","1574102627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46622","4","1574102628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46623","4","1574102630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46624","4","1574102632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46625","4","1574102634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("46626","4","1574102635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("46627","4","1574102636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46628","4","1574102638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46629","4","1574102638","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46630","0","1574102644","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46631","4","1574102647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46632","4","1574102648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46633","4","1574102649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46634","4","1574102651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("46635","4","1574102653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("46636","4","1574102655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46637","4","1574102657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46638","4","1574102659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46639","4","1574102661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("46640","4","1574102662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("46641","4","1574102664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46642","4","1574102666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46643","4","1574102668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46644","4","1574102670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("46645","4","1574102672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46646","4","1574102674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46647","4","1574102676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46648","4","1574102679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("46649","4","1574102684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46650","4","1574102685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46651","4","1574102685","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46652","0","1574102692","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46653","4","1574102695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46654","4","1574102697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("46655","4","1574102699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46656","4","1574102700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46657","4","1574102702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46658","4","1574102703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("46659","4","1574102705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46660","4","1574102707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46661","4","1574102708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46662","4","1574102710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46663","4","1574102712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("46664","4","1574102713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("46665","4","1574102714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("46666","4","1574102715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46667","4","1574102717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46668","4","1574102718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46669","4","1574102719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46670","4","1574102720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46671","4","1574102721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46672","4","1574102723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("46673","4","1574102723","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46674","0","1574102735","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46675","4","1574102742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46676","4","1574102744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("46677","4","1574102746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46678","4","1574102748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46679","4","1574102750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46680","4","1574102752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46681","4","1574102754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("46682","4","1574102755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("46683","4","1574102755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46684","4","1574102755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46685","4","1574102755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("46686","4","1574102755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("46687","4","1574102757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("46688","4","1574102758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46689","4","1574102759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46690","4","1574102760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("46691","4","1574102762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46692","4","1574102763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46693","4","1574102765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("46694","4","1574102767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46695","4","1574102767","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46696","0","1574102785","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46697","4","1574102851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46698","4","1574102853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46699","4","1574102854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46700","4","1574102855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46701","4","1574102857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46702","4","1574102859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46703","4","1574102861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("46704","4","1574102863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46705","4","1574102865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("46706","4","1574102866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46707","4","1574102868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46708","4","1574102870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("46709","4","1574102871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46710","4","1574102873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("46711","4","1574102874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46712","4","1574102876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("46713","4","1574102880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46714","4","1574102881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46715","4","1574102883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46716","4","1574102884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46717","4","1574102884","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46718","0","1574102892","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46719","4","1574102896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46720","4","1574102898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("46721","4","1574102900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("46722","4","1574102901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("46723","4","1574102902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46724","4","1574102904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("46725","4","1574102906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46726","4","1574102907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46727","4","1574102909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46728","4","1574102911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46729","4","1574102913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46730","4","1574102915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46731","4","1574102917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46732","4","1574102919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46733","4","1574102927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("46734","4","1574102929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("46735","4","1574102931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("46736","4","1574102933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("46737","4","1574102935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("46738","4","1574102942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46739","4","1574102942","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46740","0","1574102955","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46741","4","1574102963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46742","4","1574102965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("46743","4","1574102967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46744","4","1574102968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46745","4","1574102970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46746","4","1574102971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46747","4","1574102973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46748","4","1574102974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46749","4","1574102975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("46750","4","1574102977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46751","4","1574102979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46752","4","1574102981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46753","4","1574102983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("46754","4","1574102984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("46755","4","1574102986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("46756","4","1574102988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("46757","4","1574102990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46758","4","1574102991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46759","4","1574102995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46760","4","1574102997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46761","4","1574102997","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46762","0","1574103007","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46763","4","1574103016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46764","4","1574103018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46765","4","1574103020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("46766","4","1574103022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46767","4","1574103023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46768","4","1574103025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("46769","4","1574103027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("46770","4","1574103029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46771","4","1574103031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46772","4","1574103032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("46773","4","1574103032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46774","4","1574103033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46775","4","1574103034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46776","4","1574103036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46777","4","1574103038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46778","4","1574103040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46779","4","1574103042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("46780","4","1574103046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46781","4","1574103047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46782","4","1574103049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("46783","4","1574103049","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46784","0","1574103054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46785","4","1574103058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46786","4","1574103064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("46787","4","1574103073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("46788","4","1574103155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46789","4","1574103156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("46790","4","1574103158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("46791","4","1574103160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46792","4","1574103162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46793","4","1574103164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46794","4","1574103165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46795","4","1574103167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46796","4","1574103169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46797","4","1574103170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46798","4","1574103172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46799","4","1574103174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("46800","4","1574103176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46801","4","1574103178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("46802","4","1574103180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("46803","4","1574103184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46804","4","1574103186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("46805","4","1574103188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("46806","4","1574103190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("46807","4","1574103191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46808","4","1574103191","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46809","0","1574103205","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46810","4","1574103209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("46811","4","1574103211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46812","4","1574103213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46813","4","1574103214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46814","4","1574103216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46815","4","1574103218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46816","4","1574103220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("46817","4","1574103222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("46818","4","1574103223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("46819","4","1574103225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("46820","4","1574103226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46821","4","1574103227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46822","4","1574103229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46823","4","1574103230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46824","4","1574103232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46825","4","1574103234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("46826","4","1574103235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("46827","4","1574103237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("46828","4","1574103238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("46829","4","1574103243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("46830","4","1574103243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46831","0","1574103249","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46832","4","1574103251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("46833","4","1574103253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("46834","4","1574103254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("46835","4","1574103256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46836","4","1574103257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("46837","4","1574103258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("46838","4","1574103260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46839","4","1574103263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46840","4","1574103264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46841","4","1574103265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("46842","4","1574103267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46843","4","1574103271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("46844","4","1574103272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46845","4","1574103273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46846","4","1574103274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46847","4","1574103275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46848","4","1574103276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("46849","4","1574103278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("46850","4","1574103283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46851","4","1574103284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("46852","4","1574103284","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46853","0","1574103292","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46854","4","1574103295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("46855","4","1574103297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("46856","4","1574103298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("46857","4","1574103300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46858","4","1574103301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46859","4","1574103302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46860","4","1574103304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46861","4","1574103305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46862","4","1574103307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("46863","4","1574103309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("46864","4","1574103311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("46865","4","1574103313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46866","4","1574103315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46867","4","1574103316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("46868","4","1574103317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("46869","4","1574103319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("46870","4","1574103322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46871","4","1574103324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("46872","4","1574103331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46873","4","1574103333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46874","4","1574103333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46875","0","1574103344","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46876","4","1574103348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46877","4","1574103350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("46878","4","1574103352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46879","4","1574103353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46880","4","1574103355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46881","4","1574103357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46882","4","1574103359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46883","4","1574103361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46884","4","1574103363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46885","4","1574103365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46886","4","1574103367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46887","4","1574103370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46888","4","1574103372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46889","4","1574103373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("46890","4","1574103375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46891","4","1574103376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46892","4","1574103378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("46893","4","1574103379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46894","4","1574103381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("46895","4","1574103384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46896","4","1574103384","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46897","0","1574103395","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46898","4","1574115131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("46899","4","1574115135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46900","4","1574115138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46901","4","1574115157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46902","4","1574115164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("46903","4","1574115169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("46904","4","1574115173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("46905","4","1574115177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("46906","4","1574115188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("46907","4","1574115192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46908","4","1574115195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46909","4","1574115198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("46910","4","1574115199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("46911","4","1574115204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("46912","4","1574115209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46913","4","1574115209","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46914","0","1574115215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46915","4","1574116489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("46916","4","1574116494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46917","4","1574116496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("46918","4","1574116497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("46919","4","1574116501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46920","4","1574116503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46921","4","1574116507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46922","4","1574116508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46923","4","1574116510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46924","4","1574116516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46925","4","1574116518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("46926","4","1574116520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46927","4","1574116523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("46928","4","1574116525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("46929","4","1574116529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("46930","4","1574116531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("46931","4","1574116537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46932","4","1574116539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("46933","4","1574116544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46934","4","1574116546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("46935","4","1574116546","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46936","0","1574116556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46937","4","1574116571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46938","4","1574116576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46939","4","1574116580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46940","4","1574116584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46941","4","1574116588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46942","4","1574116597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46943","4","1574116599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46944","4","1574116605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("46945","4","1574116607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46946","4","1574116613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("46947","4","1574116615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46948","4","1574116621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46949","4","1574116630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46950","4","1574116632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46951","4","1574116636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46952","4","1574116638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46953","4","1574116640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("46954","4","1574116645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("46955","4","1574116647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("46956","4","1574116663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46957","4","1574116663","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46958","0","1574116672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46959","4","1574116678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46960","4","1574116688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("46961","4","1574116692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46962","4","1574116698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46963","4","1574116706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("46964","4","1574116712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("46965","4","1574116719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46966","4","1574116726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("46967","4","1574116736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46968","4","1574116739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46969","4","1574116743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46970","4","1574116748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("46971","4","1574116754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("46972","4","1574116759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46973","4","1574116765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("46974","4","1574116771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46975","4","1574116796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46976","4","1574116798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("46977","4","1574116803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46978","4","1574116807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("46979","4","1574116807","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("46980","0","1574116813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("46981","4","1574116817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46982","4","1574116819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46983","4","1574116824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46984","4","1574116833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46985","4","1574116845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46986","4","1574116849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("46987","4","1574116855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46988","4","1574116860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("46989","4","1574116866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("46990","4","1574116870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("46991","4","1574116877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("46992","4","1574116883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("46993","4","1574116888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("46994","4","1574116893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46995","4","1574116900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46996","4","1574116905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("46997","4","1574116912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("46998","4","1574116918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("46999","4","1574116930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47000","4","1574116959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47001","4","1574116959","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47002","0","1574116965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47003","4","1574183667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("47004","4","1574183669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47005","4","1574183671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("47006","4","1574183672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("47007","4","1574183674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47008","4","1574183676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47009","4","1574183677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47010","4","1574183679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47011","4","1574183681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47012","4","1574183683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47013","4","1574183687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("47014","4","1574183689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47015","4","1574183691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47016","4","1574183693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47017","4","1574183694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47018","4","1574183696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("47019","4","1574183698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("47020","4","1574183700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47021","4","1574183705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47022","4","1574183707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47023","4","1574183707","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47024","0","1574183714","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47025","4","1574183721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47026","4","1574183723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("47027","4","1574183725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("47028","4","1574183726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47029","4","1574183727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("47030","4","1574183729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47031","4","1574183731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47032","4","1574183733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47033","4","1574183735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47034","4","1574183737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47035","4","1574183739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47036","4","1574183741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47037","4","1574183746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47038","4","1574183747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("47039","4","1574183747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("47040","4","1574183747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47041","4","1574183747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47042","4","1574183747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47043","4","1574183747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47044","4","1574183750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47045","4","1574183750","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47046","0","1574183768","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47047","4","1574183772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47048","4","1574183774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("47049","4","1574183776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("47050","4","1574183778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("47051","4","1574183779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47052","4","1574183781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47053","4","1574183783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47054","4","1574183786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47055","4","1574183788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47056","4","1574183789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("47057","4","1574183790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47058","4","1574183791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("47059","4","1574183793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47060","4","1574183797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47061","4","1574183798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47062","4","1574183800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47063","4","1574183801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47064","4","1574183803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("47065","4","1574183805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47066","4","1574183807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("47067","4","1574183807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47068","0","1574183814","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47069","4","1574184032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47070","4","1574184033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47071","4","1574184035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47072","4","1574184036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47073","4","1574184037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47074","4","1574184037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47075","4","1574184037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("47076","4","1574184038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47077","4","1574184040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47078","4","1574184042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("47079","4","1574184044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47080","4","1574184046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("47081","4","1574184048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("47082","4","1574184050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47083","4","1574184052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("47084","4","1574184054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47085","4","1574184054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47086","4","1574184054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("47087","4","1574184055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("47088","4","1574184057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47089","4","1574184057","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47090","0","1574184064","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47091","4","1574184070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47092","4","1574184072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47093","4","1574184073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47094","4","1574184075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47095","4","1574184077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("47096","4","1574184078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("47097","4","1574184080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47098","4","1574184081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("47099","4","1574184083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47100","4","1574184084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47101","4","1574184086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("47102","4","1574184087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47103","4","1574184089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47104","4","1574184091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47105","4","1574184096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("47106","4","1574184098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("47107","4","1574184100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47108","4","1574184102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47109","4","1574184104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47110","4","1574184110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47111","4","1574184110","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47112","0","1574184117","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47113","4","1574184121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47114","4","1574184122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47115","4","1574184124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47116","4","1574184126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("47117","4","1574184128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("47118","4","1574184129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47119","4","1574184130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47120","4","1574184132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("47121","4","1574184133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47122","4","1574184134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47123","4","1574184136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("47124","4","1574184138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47125","4","1574184140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("47126","4","1574184141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47127","4","1574184143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("47128","4","1574184145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("47129","4","1574184147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("47130","4","1574184156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47131","4","1574184157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47132","4","1574184159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("47133","4","1574184159","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47134","0","1574184166","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47135","4","1574184248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("47136","4","1574184250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47137","4","1574184251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("47138","4","1574184252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("47139","4","1574184253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47140","4","1574184253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47141","4","1574184254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47142","4","1574184253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47143","4","1574184255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47144","4","1574184256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47145","4","1574184258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47146","4","1574184259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47147","4","1574184261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47148","4","1574184262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47149","4","1574184264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47150","4","1574184266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("47151","4","1574184268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47152","4","1574184270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("47153","4","1574184272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47154","4","1574184274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47155","4","1574184274","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47156","0","1574184282","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47157","4","1574184285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47158","4","1574184287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47159","4","1574184289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47160","4","1574184290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("47161","4","1574184291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("47162","4","1574184293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47163","4","1574184295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47164","4","1574184297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("47165","4","1574184299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47166","4","1574184302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47167","4","1574184304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47168","4","1574184307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47169","4","1574184309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47170","4","1574184311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47171","4","1574184313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("47172","4","1574184315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47173","4","1574184317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47174","4","1574184319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47175","4","1574184325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47176","4","1574184326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47177","4","1574184326","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47178","0","1574184333","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47179","4","1574184336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47180","4","1574184337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47181","4","1574184339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47182","4","1574184341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47183","4","1574184342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("47184","4","1574184344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("47185","4","1574184346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47186","4","1574184347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47187","4","1574184349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("47188","4","1574184351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47189","4","1574184353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47190","4","1574184355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47191","4","1574184357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("47192","4","1574184359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47193","4","1574184363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47194","4","1574184365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("47195","4","1574184367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("47196","4","1574184369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47197","4","1574184374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47198","4","1574184376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47199","4","1574184376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47200","0","1574184385","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47201","4","1574184388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47202","4","1574184390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47203","4","1574184392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47204","4","1574184392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47205","4","1574184393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("47206","4","1574184394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47207","4","1574184394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("47208","4","1574184394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("47209","4","1574184394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47210","4","1574184396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47211","4","1574184394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47212","4","1574184396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47213","4","1574184396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47214","4","1574184394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47215","4","1574184398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47216","4","1574184400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47217","4","1574184401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("47218","4","1574184403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("47219","4","1574184405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("47220","4","1574184406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("47221","4","1574184406","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47222","0","1574184416","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47223","4","1574184418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("47224","4","1574184420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47225","4","1574184422","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47226","4","1574184424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47227","4","1574184426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("47228","4","1574184428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47229","4","1574184429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47230","4","1574184430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47231","4","1574184432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47232","4","1574184434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47233","4","1574184436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47234","4","1574184437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("47235","4","1574184438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47236","4","1574184440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47237","4","1574184442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("47238","4","1574184444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("47239","4","1574184446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47240","4","1574184448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47241","4","1574184449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47242","4","1574184451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47243","4","1574184451","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47244","0","1574184464","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47245","4","1574184513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47246","4","1574184515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("47247","4","1574184517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47248","4","1574184523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47249","4","1574184526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47250","4","1574184527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47251","4","1574184529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47252","4","1574184530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47253","4","1574184531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("47254","4","1574184532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("47255","4","1574184534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47256","4","1574184535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47257","4","1574184537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47258","4","1574184539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47259","4","1574184540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47260","4","1574184542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47261","4","1574184544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47262","4","1574184546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47263","4","1574184548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47264","4","1574184557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("47265","4","1574184557","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47266","0","1574184577","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47267","4","1574184580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47268","4","1574184581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("47269","4","1574184583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("47270","4","1574184585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47271","4","1574184586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47272","4","1574184588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47273","4","1574184590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47274","4","1574184592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47275","4","1574184593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47276","4","1574184595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("47277","4","1574184597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47278","4","1574184598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("47279","4","1574184600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47280","4","1574184602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("47281","4","1574184604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47282","4","1574184606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47283","4","1574184609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("47284","4","1574184611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("47285","4","1574184618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("47286","4","1574184620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47287","4","1574184620","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47288","0","1574184634","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47289","4","1574184638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47290","4","1574184640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47291","4","1574184642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47292","4","1574184644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47293","4","1574184646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("47294","4","1574184648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("47295","4","1574184650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("47296","4","1574184652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47297","4","1574184654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47298","4","1574184655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("47299","4","1574184657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47300","4","1574184659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47301","4","1574184661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47302","4","1574184666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47303","4","1574184668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47304","4","1574184670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47305","4","1574184672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47306","4","1574184675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47307","4","1574184677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47308","4","1574184682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47309","4","1574184682","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47310","0","1574184699","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47311","4","1574184708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("47312","4","1574184710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47313","4","1574184712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47314","4","1574184714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47315","4","1574184716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47316","4","1574184718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47317","4","1574184720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47318","4","1574184722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47319","4","1574184724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47320","4","1574184727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47321","4","1574184729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("47322","4","1574184730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47323","4","1574184731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("47324","4","1574184733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("47325","4","1574184735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("47326","4","1574184736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47327","4","1574184738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47328","4","1574184743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("47329","4","1574184745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("47330","4","1574184747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("47331","4","1574184747","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47332","0","1574184758","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47333","4","1574184835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47334","4","1574184837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47335","4","1574184838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("47336","4","1574184840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47337","4","1574184841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47338","4","1574184842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47339","4","1574184844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47340","4","1574184846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47341","4","1574184847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47342","4","1574184850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("47343","4","1574184851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47344","4","1574184852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47345","4","1574184854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47346","4","1574184856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("47347","4","1574184857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47348","4","1574184859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47349","4","1574184864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47350","4","1574184866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47351","4","1574184868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47352","4","1574184870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47353","4","1574184870","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47354","0","1574184883","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47355","4","1574184889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47356","4","1574184891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47357","4","1574184893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("47358","4","1574184895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47359","4","1574184896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("47360","4","1574184898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("47361","4","1574184899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47362","4","1574184901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47363","4","1574184904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47364","4","1574184906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("47365","4","1574184908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("47366","4","1574184910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47367","4","1574184911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47368","4","1574184913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("47369","4","1574184917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("47370","4","1574184919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47371","4","1574184920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47372","4","1574184922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("47373","4","1574184923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47374","4","1574184925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("47375","4","1574184925","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47376","0","1574184935","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47377","4","1574184942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47378","4","1574184943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47379","4","1574184943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("47380","4","1574184943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47381","4","1574184944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("47382","4","1574184945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("47383","4","1574184946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47384","4","1574184947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47385","4","1574184949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47386","4","1574184950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47387","4","1574184951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47388","4","1574184953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47389","4","1574184955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47390","4","1574184957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47391","4","1574184959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47392","4","1574184961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47393","4","1574184963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47394","4","1574184965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47395","4","1574184972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47396","4","1574184974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47397","4","1574184974","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47398","0","1574184979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47399","4","1574184983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47400","4","1574184985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47401","4","1574184987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47402","4","1574184989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47403","4","1574184991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47404","4","1574184992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("47405","4","1574184993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47406","4","1574184995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47407","4","1574184997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47408","4","1574184999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47409","4","1574185001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47410","4","1574185002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("47411","4","1574185004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("47412","4","1574185005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47413","4","1574185008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47414","4","1574185010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47415","4","1574185012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("47416","4","1574185018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("47417","4","1574185019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("47418","4","1574185021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47419","4","1574185021","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47420","0","1574185032","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47421","4","1574185114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("47422","4","1574185115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("47423","4","1574185117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47424","4","1574185118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("47425","4","1574185120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("47426","4","1574185122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47427","4","1574185124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47428","4","1574185126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("47429","4","1574185128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("47430","4","1574185130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47431","4","1574185132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("47432","4","1574185134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("47433","4","1574185136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("47434","4","1574185140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47435","4","1574185142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("47436","4","1574185144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("47437","4","1574185146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("47438","4","1574185148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47439","4","1574185153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("47440","4","1574185154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("47441","4","1574185154","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47442","0","1574185160","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47443","4","1574185164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47444","4","1574185166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("47445","4","1574185168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47446","4","1574185169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47447","4","1574185171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47448","4","1574185173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47449","4","1574185175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47450","4","1574185177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("47451","4","1574185179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("47452","4","1574185181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47453","4","1574185183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47454","4","1574185187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47455","4","1574185189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47456","4","1574185191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("47457","4","1574185193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("47458","4","1574185195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47459","4","1574185197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47460","4","1574185199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("47461","4","1574185201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("47462","4","1574185206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47463","4","1574185206","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47464","0","1574185217","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47465","4","1574185220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47466","4","1574185222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("47467","4","1574185224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47468","4","1574185226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47469","4","1574185228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("47470","4","1574185230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("47471","4","1574185232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47472","4","1574185234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47473","4","1574185236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47474","4","1574185238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("47475","4","1574185240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47476","4","1574185242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47477","4","1574185244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("47478","4","1574185246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47479","4","1574185247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47480","4","1574185249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47481","4","1574185254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47482","4","1574185255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47483","4","1574185257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47484","4","1574185259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47485","4","1574185259","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47486","0","1574185266","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47487","4","1574185269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47488","4","1574185271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47489","4","1574185272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47490","4","1574185274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("47491","4","1574185276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("47492","4","1574185278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("47493","4","1574185279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47494","4","1574185281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47495","4","1574185283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47496","4","1574185285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47497","4","1574185287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47498","4","1574185289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("47499","4","1574185291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47500","4","1574185293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47501","4","1574185298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47502","4","1574185300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47503","4","1574185301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47504","4","1574185303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("47505","4","1574185305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47506","4","1574185308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47507","4","1574185308","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47508","0","1574185336","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47509","4","1574185338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47510","4","1574185340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47511","4","1574185342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47512","4","1574185344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47513","4","1574185346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47514","4","1574185348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47515","4","1574185350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("47516","4","1574185351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47517","4","1574185353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47518","4","1574185355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("47519","4","1574185357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47520","4","1574185359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47521","4","1574185360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47522","4","1574185361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("47523","4","1574185363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("47524","4","1574185365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47525","4","1574185366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47526","4","1574185368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("47527","4","1574185370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("47528","4","1574185371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47529","4","1574185371","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47530","0","1574185394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47531","4","1574185397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("47532","4","1574185399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("47533","4","1574185401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47534","4","1574185404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("47535","4","1574185469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47536","4","1574185471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47537","4","1574185473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47538","4","1574185475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47539","4","1574185477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47540","4","1574185482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("47541","4","1574185484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("47542","4","1574185486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47543","4","1574185488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47544","4","1574185490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("47545","4","1574185492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47546","4","1574185513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47547","4","1574185515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("47548","4","1574185517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47549","4","1574185519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47550","4","1574185520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47551","4","1574185520","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47552","0","1574185536","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47553","4","1574185539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47554","4","1574185541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47555","4","1574185543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47556","4","1574185545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47557","4","1574185547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47558","4","1574185549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47559","4","1574185551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47560","4","1574185553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("47561","4","1574185554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47562","4","1574185556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47563","4","1574185558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47564","4","1574185560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("47565","4","1574185564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47566","4","1574185566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47567","4","1574185568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("47568","4","1574185570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("47569","4","1574185571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("47570","4","1574185573","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47571","4","1574185575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47572","4","1574185577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47573","4","1574185577","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47574","0","1574185584","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47575","4","1574185587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47576","4","1574185589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47577","4","1574185590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47578","4","1574185592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47579","4","1574185594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("47580","4","1574185598","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47581","4","1574185600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47582","4","1574185602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47583","4","1574185604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("47584","4","1574185605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47585","4","1574185607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("47586","4","1574185609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("47587","4","1574185611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("47588","4","1574185612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47589","4","1574185614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("47590","4","1574185616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("47591","4","1574185627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47592","4","1574185628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("47593","4","1574185631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("47594","4","1574185633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47595","4","1574185633","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47596","0","1574185640","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47597","4","1574185695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47598","4","1574185696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("47599","4","1574185698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47600","4","1574185700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47601","4","1574185703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("47602","4","1574185705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47603","4","1574185706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47604","4","1574185707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47605","4","1574185708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47606","4","1574185710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("47607","4","1574185712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47608","4","1574185716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47609","4","1574185718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47610","4","1574185720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47611","4","1574185722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47612","4","1574185724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47613","4","1574185726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("47614","4","1574185735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47615","4","1574185736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("47616","4","1574185738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47617","4","1574185738","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47618","0","1574185744","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47619","4","1574185747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47620","4","1574185748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47621","4","1574185749","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47622","4","1574185751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47623","4","1574185752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47624","4","1574185753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47625","4","1574185754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47626","4","1574185756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47627","4","1574185757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("47628","4","1574185759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("47629","4","1574185761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47630","4","1574185763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47631","4","1574185765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("47632","4","1574185766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47633","4","1574185768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47634","4","1574185774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47635","4","1574185776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47636","4","1574185777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47637","4","1574185779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47638","4","1574185780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("47639","4","1574185780","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47640","0","1574185791","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47641","4","1574185794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47642","4","1574185796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("47643","4","1574185797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47644","4","1574185799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47645","4","1574185801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("47646","4","1574185803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("47647","4","1574185805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47648","4","1574185807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47649","4","1574185810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47650","4","1574185811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("47651","4","1574185813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47652","4","1574185815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47653","4","1574185818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("47654","4","1574185822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47655","4","1574185824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("47656","4","1574185830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47657","4","1574185831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47658","4","1574185833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47659","4","1574185834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47660","4","1574185836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("47661","4","1574185836","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47662","0","1574185844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47663","4","1574185906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47664","4","1574185908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47665","4","1574185910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47666","4","1574185911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47667","4","1574185913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47668","4","1574185914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("47669","4","1574185916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("47670","4","1574185918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47671","4","1574185919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47672","4","1574185921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47673","4","1574185925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47674","4","1574185927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47675","4","1574185929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47676","4","1574185932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47677","4","1574185938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47678","4","1574185940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47679","4","1574185942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47680","4","1574185943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47681","4","1574185949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47682","4","1574185957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("47683","4","1574185957","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47684","0","1574185971","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47685","4","1574185975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("47686","4","1574185977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("47687","4","1574185979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47688","4","1574185981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("47689","4","1574185983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("47690","4","1574185984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47691","4","1574185984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47692","4","1574185985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47693","4","1574185987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("47694","4","1574185989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47695","4","1574185990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47696","4","1574185991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47697","4","1574185992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47698","4","1574185994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47699","4","1574185996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47700","4","1574185998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47701","4","1574186000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("47702","4","1574186002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47703","4","1574186019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47704","4","1574186023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47705","4","1574186023","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47706","0","1574186028","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47707","4","1574186036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47708","4","1574186037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47709","4","1574186039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("47710","4","1574186040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47711","4","1574186042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47712","4","1574186044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47713","4","1574186046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47714","4","1574186047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("47715","4","1574186049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47716","4","1574186051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47717","4","1574186052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("47718","4","1574186053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("47719","4","1574186055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47720","4","1574186063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47721","4","1574186064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47722","4","1574186065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47723","4","1574186066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("47724","4","1574186068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("47725","4","1574186070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47726","4","1574186072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47727","4","1574186072","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47728","0","1574186094","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47729","4","1574186145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47730","4","1574186147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47731","4","1574186149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("47732","4","1574186151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47733","4","1574186153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("47734","4","1574186155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47735","4","1574186156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47736","4","1574186156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("47737","4","1574186157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("47738","4","1574186159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("47739","4","1574186161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47740","4","1574186167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("47741","4","1574186169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47742","4","1574186171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47743","4","1574186173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("47744","4","1574186175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("47745","4","1574186177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47746","4","1574186183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47747","4","1574186185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47748","4","1574186186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47749","4","1574186186","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47750","0","1574186195","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47751","4","1574186201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47752","4","1574186202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("47753","4","1574186204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47754","4","1574186206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47755","4","1574186208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47756","4","1574186209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47757","4","1574186211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("47758","4","1574186212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("47759","4","1574186214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47760","4","1574186216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("47761","4","1574186218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("47762","4","1574186220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47763","4","1574186222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("47764","4","1574186228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47765","4","1574186230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("47766","4","1574186232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47767","4","1574186234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("47768","4","1574186236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47769","4","1574186238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("47770","4","1574186240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47771","4","1574186240","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47772","0","1574186247","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47773","4","1574186251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("47774","4","1574186253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("47775","4","1574186254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47776","4","1574186256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("47777","4","1574186258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("47778","4","1574186259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47779","4","1574186261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47780","4","1574186263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("47781","4","1574186265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47782","4","1574186267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47783","4","1574186269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("47784","4","1574186271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47785","4","1574186273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("47786","4","1574186275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("47787","4","1574186277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47788","4","1574186279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47789","4","1574186281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47790","4","1574186283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47791","4","1574186291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47792","4","1574186293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47793","4","1574186293","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47794","0","1574186302","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47795","4","1574186307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("47796","4","1574186309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47797","4","1574186310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47798","4","1574186312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("47799","4","1574186314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47800","4","1574186315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("47801","4","1574186317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47802","4","1574186318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47803","4","1574186320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("47804","4","1574186322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("47805","4","1574186324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47806","4","1574186326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("47807","4","1574186328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47808","4","1574186334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47809","4","1574186335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47810","4","1574186337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47811","4","1574186339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47812","4","1574186347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("47813","4","1574186357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47814","4","1574186359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47815","4","1574186359","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47816","0","1574186368","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47817","4","1574186400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("47818","4","1574186402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47819","4","1574186403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47820","4","1574186403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47821","4","1574186404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("47822","4","1574186406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47823","4","1574186407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47824","4","1574186409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47825","4","1574186411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("47826","4","1574186413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47827","4","1574186415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("47828","4","1574186417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("47829","4","1574186418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47830","4","1574186420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("47831","4","1574186422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47832","4","1574186424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("47833","4","1574186426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("47834","4","1574186428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("47835","4","1574186430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47836","4","1574186438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("47837","4","1574186438","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47838","0","1574186448","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47839","4","1574186451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47840","4","1574186453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("47841","4","1574186454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47842","4","1574186456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("47843","4","1574186458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("47844","4","1574186460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("47845","4","1574186462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47846","4","1574186464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47847","4","1574186466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("47848","4","1574186468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47849","4","1574186470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47850","4","1574186471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47851","4","1574186473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("47852","4","1574186475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47853","4","1574186477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47854","4","1574186485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47855","4","1574186487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("47856","4","1574186489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47857","4","1574186491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47858","4","1574186495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47859","4","1574186495","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47860","0","1574186501","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47861","4","1574186503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47862","4","1574186504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47863","4","1574186505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("47864","4","1574186507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("47865","4","1574186509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47866","4","1574186511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("47867","4","1574186513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47868","4","1574186515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47869","4","1574186517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47870","4","1574186519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47871","4","1574186521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47872","4","1574186523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("47873","4","1574186525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("47874","4","1574186526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("47875","4","1574186527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47876","4","1574186529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47877","4","1574186531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("47878","4","1574186533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47879","4","1574186536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("47880","4","1574186538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47881","4","1574186538","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47882","0","1574186544","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47883","4","1574186547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47884","4","1574186548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47885","4","1574186549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47886","4","1574186551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47887","4","1574186553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("47888","4","1574186555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47889","4","1574186557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47890","4","1574186559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("47891","4","1574186561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47892","4","1574186563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47893","4","1574186564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("47894","4","1574186565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47895","4","1574186567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47896","4","1574186569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47897","4","1574186571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("47898","4","1574186573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47899","4","1574186579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47900","4","1574186581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("47901","4","1574186583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("47902","4","1574186585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("47903","4","1574186585","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47904","0","1574186593","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47905","4","1574186596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47906","4","1574186598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47907","4","1574186600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47908","4","1574186602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47909","4","1574186604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47910","4","1574186606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("47911","4","1574186608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47912","4","1574186609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47913","4","1574186611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47914","4","1574186612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47915","4","1574186614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47916","4","1574186616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47917","4","1574186618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47918","4","1574186620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("47919","4","1574186622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47920","4","1574186624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("47921","4","1574186628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("47922","4","1574186630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47923","4","1574186631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47924","4","1574186633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("47925","4","1574186633","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47926","0","1574186639","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47927","4","1574186681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47928","4","1574186682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47929","4","1574186684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47930","4","1574186688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47931","4","1574186689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47932","4","1574186689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47933","4","1574186690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47934","4","1574186691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47935","4","1574186690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("47936","4","1574186693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("47937","4","1574186694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("47938","4","1574186696","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47939","4","1574186698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47940","4","1574186699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47941","4","1574186701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47942","4","1574186703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("47943","4","1574186705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47944","4","1574186707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47945","4","1574186711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47946","4","1574186713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("47947","4","1574186713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47948","0","1574186719","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47949","4","1574186723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47950","4","1574186725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47951","4","1574186727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47952","4","1574186729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47953","4","1574186731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47954","4","1574186733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47955","4","1574186735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("47956","4","1574186736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47957","4","1574186737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("47958","4","1574186739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47959","4","1574186740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("47960","4","1574186741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47961","4","1574186742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47962","4","1574186744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47963","4","1574186746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47964","4","1574186747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47965","4","1574186748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("47966","4","1574186750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47967","4","1574186752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("47968","4","1574186754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("47969","4","1574186754","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47970","0","1574186760","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47971","4","1574186762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47972","4","1574186764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("47973","4","1574186766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("47974","4","1574186768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47975","4","1574186770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47976","4","1574186772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47977","4","1574186773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47978","4","1574186775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("47979","4","1574186777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47980","4","1574186779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47981","4","1574186781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47982","4","1574186785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47983","4","1574186787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47984","4","1574186789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("47985","4","1574186790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47986","4","1574186793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("47987","4","1574186795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47988","4","1574186796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("47989","4","1574186798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("47990","4","1574186803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47991","4","1574186803","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("47992","0","1574186810","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("47993","4","1574186813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47994","4","1574186815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("47995","4","1574186818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("47996","4","1574186819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("47997","4","1574186821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("47998","4","1574186823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("47999","4","1574186825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("48000","4","1574186827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("48001","4","1574186829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("48002","4","1574186831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("48003","4","1574186833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48004","4","1574186835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48005","4","1574186837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48006","4","1574186842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48007","4","1574186844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48008","4","1574186848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48009","4","1574186849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("48010","4","1574186851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48011","4","1574186853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48012","4","1574186855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48013","4","1574186855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48014","0","1574186861","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48015","4","1574186864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("48016","4","1574186866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48017","4","1574186868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48018","4","1574186870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("48019","4","1574186872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48020","4","1574186874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("48021","4","1574186876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48022","4","1574186877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48023","4","1574186880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48024","4","1574186883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48025","4","1574186884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48026","4","1574186884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("48027","4","1574186885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48028","4","1574186887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("48029","4","1574186892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("48030","4","1574186893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48031","4","1574186899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("48032","4","1574186901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48033","4","1574186902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48034","4","1574186904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48035","4","1574186904","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48036","0","1574186915","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48037","4","1574186959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("48038","4","1574186961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48039","4","1574186963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("48040","4","1574186964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48041","4","1574186966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48042","4","1574186967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48043","4","1574186969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("48044","4","1574186971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48045","4","1574186973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48046","4","1574186975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("48047","4","1574186977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48048","4","1574186978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48049","4","1574186979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("48050","4","1574186981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48051","4","1574186983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48052","4","1574186985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("48053","4","1574186987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48054","4","1574186991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48055","4","1574186992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("48056","4","1574186994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48057","4","1574186994","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48058","0","1574187001","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48059","4","1574187003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("48060","4","1574187005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48061","4","1574187006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48062","4","1574187007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48063","4","1574187009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("48064","4","1574187010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("48065","4","1574187012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("48066","4","1574187014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("48067","4","1574187016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("48068","4","1574187018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("48069","4","1574187019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48070","4","1574187021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48071","4","1574187023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("48072","4","1574187032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48073","4","1574187034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48074","4","1574187035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48075","4","1574187037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48076","4","1574187039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48077","4","1574187044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("48078","4","1574187046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48079","4","1574187046","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48080","0","1574187052","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48081","4","1574187055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48082","4","1574187057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48083","4","1574187058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48084","4","1574187060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("48085","4","1574187062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48086","4","1574187064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48087","4","1574187066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("48088","4","1574187068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("48089","4","1574187070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48090","4","1574187071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("48091","4","1574187072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48092","4","1574187074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48093","4","1574187076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48094","4","1574187083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("48095","4","1574187085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("48096","4","1574187087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48097","4","1574187089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("48098","4","1574187091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48099","4","1574187093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48100","4","1574187099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48101","4","1574187099","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48102","0","1574187104","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48103","4","1574187107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("48104","4","1574187109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("48105","4","1574187111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("48106","4","1574187112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48107","4","1574187114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48108","4","1574187116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48109","4","1574187118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("48110","4","1574187120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48111","4","1574187122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48112","4","1574187124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("48113","4","1574187125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("48114","4","1574187127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48115","4","1574187129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48116","4","1574187131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48117","4","1574187137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48118","4","1574187139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48119","4","1574187141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48120","4","1574187142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48121","4","1574187144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("48122","4","1574187146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48123","4","1574187146","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48124","0","1574187154","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48125","4","1574187159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48126","4","1574187161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48127","4","1574187163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("48128","4","1574187165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48129","4","1574187166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48130","4","1574187168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("48131","4","1574187170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48132","4","1574187172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48133","4","1574187174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48134","4","1574187176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("48135","4","1574187178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48136","4","1574187179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48137","4","1574187181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("48138","4","1574187183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48139","4","1574187191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48140","4","1574187193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48141","4","1574187195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48142","4","1574187197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48143","4","1574187199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48144","4","1574187201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("48145","4","1574187201","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48146","0","1574187212","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48147","4","1574187248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48148","4","1574187250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("48149","4","1574187252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("48150","4","1574187253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48151","4","1574187254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48152","4","1574187255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48153","4","1574187256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48154","4","1574187258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48155","4","1574187260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48156","4","1574187262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48157","4","1574187264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("48158","4","1574187268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("48159","4","1574187270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48160","4","1574187271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("48161","4","1574187273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("48162","4","1574187274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48163","4","1574187276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48164","4","1574187277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("48165","4","1574187279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("48166","4","1574187286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48167","4","1574187286","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48168","0","1574187291","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48169","4","1574187294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48170","4","1574187295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48171","4","1574187297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("48172","4","1574187299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("48173","4","1574187301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48174","4","1574187303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48175","4","1574187305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("48176","4","1574187307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("48177","4","1574187309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48178","4","1574187311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48179","4","1574187312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48180","4","1574187313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48181","4","1574187314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48182","4","1574187316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("48183","4","1574187318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48184","4","1574187322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48185","4","1574187323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48186","4","1574187325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48187","4","1574187327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("48188","4","1574187329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48189","4","1574187329","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48190","0","1574187341","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48191","4","1574187344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("48192","4","1574187346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("48193","4","1574187348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("48194","4","1574187350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48195","4","1574187351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48196","4","1574187353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48197","4","1574187355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48198","4","1574187357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("48199","4","1574187359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48200","4","1574187361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48201","4","1574187363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("48202","4","1574187365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("48203","4","1574187367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48204","4","1574187369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("48205","4","1574187371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48206","4","1574187375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48207","4","1574187377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48208","4","1574187379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48209","4","1574187381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("48210","4","1574187384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48211","4","1574187384","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48212","0","1574187391","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48213","4","1574187393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48214","4","1574187395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48215","4","1574187397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48216","4","1574187399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48217","4","1574187401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("48218","4","1574187403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48219","4","1574187405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("48220","4","1574187406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48221","4","1574187408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48222","4","1574187409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48223","4","1574187411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("48224","4","1574187413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("48225","4","1574187415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("48226","4","1574187421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("48227","4","1574187423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48228","4","1574187425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("48229","4","1574187427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48230","4","1574187429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("48231","4","1574187433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48232","4","1574187435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48233","4","1574187435","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48234","0","1574187442","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48235","4","1574187444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48236","4","1574187446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("48237","4","1574187448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48238","4","1574187450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48239","4","1574187452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48240","4","1574187454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48241","4","1574187456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48242","4","1574187457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48243","4","1574187459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48244","4","1574187461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48245","4","1574187462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48246","4","1574187464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48247","4","1574187466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48248","4","1574187468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("48249","4","1574187472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48250","4","1574187474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("48251","4","1574187476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48252","4","1574187478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48253","4","1574187484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48254","4","1574187486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("48255","4","1574187486","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48256","0","1574187492","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48257","4","1574187527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48258","4","1574187529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48259","4","1574187531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("48260","4","1574187533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48261","4","1574187535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48262","4","1574187537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("48263","4","1574187539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("48264","4","1574187541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48265","4","1574187543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("48266","4","1574187545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48267","4","1574187547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48268","4","1574187551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48269","4","1574187553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("48270","4","1574187555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48271","4","1574187557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("48272","4","1574187559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("48273","4","1574187561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48274","4","1574187563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48275","4","1574187567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48276","4","1574187569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("48277","4","1574187569","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48278","0","1574187579","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48279","4","1574187584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48280","4","1574187586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48281","4","1574187588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("48282","4","1574187589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48283","4","1574187590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48284","4","1574187592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48285","4","1574187594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("48286","4","1574187596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48287","4","1574187598","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48288","4","1574187600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48289","4","1574187602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("48290","4","1574187604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48291","4","1574187606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("48292","4","1574187608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48293","4","1574187616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48294","4","1574187618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48295","4","1574187620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48296","4","1574187622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48297","4","1574187624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48298","4","1574187626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48299","4","1574187626","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48300","0","1574187635","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48301","4","1574187644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48302","4","1574187646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48303","4","1574187648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("48304","4","1574187653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48305","4","1574187655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48306","4","1574187656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48307","4","1574187657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48308","4","1574187658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48309","4","1574187660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48310","4","1574187662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48311","4","1574187664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48312","4","1574187666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48313","4","1574187668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48314","4","1574187671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48315","4","1574187672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48316","4","1574187673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48317","4","1574187678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("48318","4","1574187679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48319","4","1574187681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("48320","4","1574187683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48321","4","1574187683","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48322","0","1574187689","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48323","4","1574187691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48324","4","1574187693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48325","4","1574187695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48326","4","1574187697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("48327","4","1574187702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48328","4","1574187704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48329","4","1574187706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48330","4","1574187707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48331","4","1574187709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48332","4","1574187711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48333","4","1574187713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("48334","4","1574187716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("48335","4","1574187718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48336","4","1574187720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48337","4","1574187724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48338","4","1574187726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48339","4","1574187728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48340","4","1574187730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("48341","4","1574187735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48342","4","1574187737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("48343","4","1574187737","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48344","0","1574187746","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48345","4","1574187749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("48346","4","1574187750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48347","4","1574187752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48348","4","1574187753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48349","4","1574187754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48350","4","1574187756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48351","4","1574187758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("48352","4","1574187760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48353","4","1574187762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48354","4","1574187764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("48355","4","1574187765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48356","4","1574187767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48357","4","1574187768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48358","4","1574187770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48359","4","1574187772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48360","4","1574187774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48361","4","1574187778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("48362","4","1574187780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48363","4","1574187782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("48364","4","1574187786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48365","4","1574187786","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48366","0","1574187792","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48367","4","1574187795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48368","4","1574187797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48369","4","1574187803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48370","4","1574187805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48371","4","1574187807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48372","4","1574187809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("48373","4","1574187810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48374","4","1574187812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48375","4","1574187814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48376","4","1574187816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48377","4","1574187819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("48378","4","1574187821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("48379","4","1574187826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48380","4","1574187828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48381","4","1574187830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48382","4","1574187832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("48383","4","1574187834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48384","4","1574187836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48385","4","1574187838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48386","4","1574187840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48387","4","1574187840","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48388","0","1574187850","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48389","4","1574202821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48390","4","1574202832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48391","4","1574202837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48392","4","1574202843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48393","4","1574202846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48394","4","1574202851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48395","4","1574202855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48396","4","1574202859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("48397","4","1574202869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48398","4","1574202873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48399","4","1574202877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48400","4","1574202881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("48401","4","1574202884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48402","4","1574202888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48403","4","1574202897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48404","4","1574202901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("48405","4","1574202907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("48406","4","1574202912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("48407","4","1574202916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48408","4","1574202919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("48409","4","1574202919","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48410","0","1574202925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48411","4","1574202933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("48412","4","1574202938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("48413","4","1574202942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("48414","4","1574202948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48415","4","1574202952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("48416","4","1574202957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48417","4","1574202964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("48418","4","1574202968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48419","4","1574202972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48420","4","1574202973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48421","4","1574202977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("48422","4","1574202981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("48423","4","1574202986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48424","4","1574202990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48425","4","1574202994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48426","4","1574202999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("48427","4","1574203004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("48428","4","1574203012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48429","4","1574203016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("48430","4","1574203019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("48431","4","1574203019","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48432","0","1574203024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48433","4","1574203046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("48434","4","1574203051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("48435","4","1574203055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48436","4","1574203111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48437","4","1574203243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("48438","4","1574203251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48439","4","1574203253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("48440","4","1574203257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("48441","4","1574203269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("48442","4","1574203281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("48443","4","1574203287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48444","4","1574203288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("48445","4","1574203296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48446","4","1574203303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48447","4","1574203308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48448","4","1574203313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48449","4","1574203317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48450","4","1574203321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("48451","4","1574203325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48452","4","1574203329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("48453","4","1574203329","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48454","0","1574203344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48455","4","1574203441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48456","4","1574203446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48457","4","1574203520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48458","4","1574203528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48459","4","1574203533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48460","4","1574203536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48461","4","1574203540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48462","4","1574203544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48463","4","1574203549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48464","4","1574203558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48465","4","1574203567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48466","4","1574203572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48467","4","1574203576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("48468","4","1574203580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48469","4","1574203583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("48470","4","1574203587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48471","4","1574203591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48472","4","1574203595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48473","4","1574203603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48474","4","1574203612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("48475","4","1574203612","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48476","0","1574203714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48477","4","1574203718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48478","4","1574203723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("48479","4","1574203728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48480","4","1574203733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48481","4","1574203740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48482","4","1574203741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("48483","4","1574203745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48484","4","1574203750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("48485","4","1574203754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("48486","4","1574203756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48487","4","1574203761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48488","4","1574203763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("48489","4","1574203770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48490","4","1574203775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48491","4","1574203777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48492","4","1574203782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48493","4","1574203787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48494","4","1574203792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48495","4","1574203796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48496","4","1574203800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48497","4","1574203800","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48498","0","1574203935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48499","4","1574203938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48500","4","1574203944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48501","4","1574203949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("48502","4","1574203953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48503","4","1574203958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48504","4","1574203966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48505","4","1574203972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("48506","4","1574203976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("48507","4","1574203980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48508","4","1574203984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48509","4","1574203986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48510","4","1574204008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48511","4","1574204014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48512","4","1574204030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48513","4","1574204035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48514","4","1574204036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48515","4","1574204041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48516","4","1574204045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("48517","4","1574204114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("48518","4","1574204122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("48519","4","1574204122","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48520","0","1574204137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48521","4","1574204311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48522","4","1574204312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48523","4","1574204314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48524","4","1574204319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48525","4","1574204321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("48526","4","1574204326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48527","4","1574204328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48528","4","1574204330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48529","4","1574204332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48530","4","1574204336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48531","4","1574204340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48532","4","1574204344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48533","4","1574204351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("48534","4","1574204357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48535","4","1574204441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48536","4","1574204447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("48537","4","1574204451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48538","4","1574204456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48539","4","1574204462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("48540","4","1574204468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48541","4","1574204468","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48542","0","1574204502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48543","4","1574204510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48544","4","1574204528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48545","4","1574204541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("48546","4","1574204543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("48547","4","1574204553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48548","4","1574204554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48549","4","1574204556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48550","4","1574204560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("48551","4","1574204567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("48552","4","1574204573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("48553","4","1574204581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("48554","4","1574204590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48555","4","1574204594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48556","4","1574204598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48557","4","1574204688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48558","4","1574204692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48559","4","1574204694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48560","4","1574204698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48561","4","1574204700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("48562","4","1574204706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48563","4","1574204706","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48564","0","1574204711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48565","4","1574204732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("48566","4","1574204736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48567","4","1574204745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48568","4","1574204751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("48569","4","1574205519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("48570","4","1574205524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48571","4","1574205540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("48572","4","1574205546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("48573","4","1574205549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48574","4","1574205555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48575","4","1574205560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("48576","4","1574205564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48577","4","1574205568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48578","4","1574205571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48579","4","1574205576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48580","4","1574205585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("48581","4","1574205591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48582","4","1574205594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48583","4","1574205597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48584","4","1574205603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48585","4","1574205603","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48586","0","1574205737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48587","4","1574205740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48588","4","1574205884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48589","4","1574205888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48590","4","1574205893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48591","4","1574205897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("48592","4","1574205904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("48593","4","1574205912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48594","4","1574205915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("48595","4","1574205918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48596","4","1574205922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("48597","4","1574205925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("48598","4","1574205934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48599","4","1574205942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48600","4","1574205946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("48601","4","1574205951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48602","4","1574205955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("48603","4","1574205959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("48604","4","1574205963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48605","4","1574205965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("48606","4","1574205969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48607","4","1574205969","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48608","0","1574206001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48609","4","1574206004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("48610","4","1574206007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("48611","4","1574206011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48612","4","1574206015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48613","4","1574206019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("48614","4","1574206034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48615","4","1574206037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48616","4","1574206041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48617","4","1574206045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48618","4","1574206049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48619","4","1574206052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48620","4","1574206056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("48621","4","1574206060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("48622","4","1574206069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48623","4","1574206072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48624","4","1574206076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48625","4","1574206079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48626","4","1574206086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48627","4","1574206090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48628","4","1574206094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48629","4","1574206094","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48630","0","1574206099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48631","4","1574206116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("48632","4","1574206123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48633","4","1574206127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48634","4","1574206132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48635","4","1574206137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("48636","4","1574206141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("48637","4","1574206144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48638","4","1574206146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("48639","4","1574206156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48640","4","1574206161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48641","4","1574206165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("48642","4","1574206169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48643","4","1574206174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48644","4","1574206178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48645","4","1574206184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48646","4","1574206194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48647","4","1574206199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("48648","4","1574206333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48649","4","1574206337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48650","4","1574206341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("48651","4","1574206341","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48652","0","1574206346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48653","4","1574206355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48654","4","1574206356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("48655","4","1574206362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48656","4","1574206369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48657","4","1574206376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("48658","4","1574206388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("48659","4","1574206520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48660","4","1574206529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48661","4","1574206533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("48662","4","1574206540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48663","4","1574206543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48664","4","1574206546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48665","4","1574206557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48666","4","1574206566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48667","4","1574206571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48668","4","1574206703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48669","4","1574206705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("48670","4","1574206710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48671","4","1574206714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48672","4","1574206774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48673","4","1574206774","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48674","0","1574206779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48675","4","1574206783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("48676","4","1574206794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48677","4","1574206812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("48678","4","1574206816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("48679","4","1574206887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48680","4","1574206902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48681","4","1574206909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48682","4","1574206918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48683","4","1574206923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48684","4","1574206930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48685","4","1574206932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48686","4","1574206938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48687","4","1574206949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48688","4","1574206957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48689","4","1574206961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48690","4","1574206963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("48691","4","1574207011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("48692","4","1574207020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("48693","4","1574207029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("48694","4","1574207032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48695","4","1574207032","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48696","0","1574207044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48697","4","1574207048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48698","4","1574207052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48699","4","1574207118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48700","4","1574207123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("48701","4","1574207223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("48702","4","1574207225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("48703","4","1574207230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("48704","4","1574207250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("48705","4","1574207258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48706","4","1574207261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48707","4","1574207274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("48708","4","1574207278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("48709","4","1574207284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("48710","4","1574207289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48711","4","1574207297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48712","4","1574207304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("48713","4","1574207307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48714","4","1574207311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48715","4","1574207313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("48716","4","1574207318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48717","4","1574207318","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48718","0","1574207323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48719","4","1574207332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48720","4","1574207336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("48721","4","1574207340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48722","4","1574207350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48723","4","1574207354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48724","4","1574207358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48725","4","1574207363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48726","4","1574207368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48727","4","1574207377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48728","4","1574207386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48729","4","1574207393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("48730","4","1574207396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48731","4","1574207400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48732","4","1574207536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48733","4","1574207542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("48734","4","1574207547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("48735","4","1574207554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("48736","4","1574207564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48737","4","1574207570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48738","4","1574207576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48739","4","1574207576","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48740","0","1574207731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48741","4","1574207734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("48742","4","1574207739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48743","4","1574207744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("48744","4","1574207749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48745","4","1574207755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48746","4","1574207759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("48747","4","1574207762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("48748","4","1574207765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48749","4","1574207768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("48750","4","1574207774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48751","4","1574207779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48752","4","1574207785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48753","4","1574207790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48754","4","1574207793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48755","4","1574207801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48756","4","1574207805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48757","4","1574207810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("48758","4","1574207814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("48759","4","1574207818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("48760","4","1574207822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48761","4","1574207822","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48762","0","1574207922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48763","4","1574207943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48764","4","1574207945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48765","4","1574207950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48766","4","1574207954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48767","4","1574207960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48768","4","1574207965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48769","4","1574207974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48770","4","1574207983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48771","4","1574207989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("48772","4","1574207994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48773","4","1574207998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("48774","4","1574208003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48775","4","1574208007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48776","4","1574208010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("48777","4","1574208018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48778","4","1574208022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("48779","4","1574208026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48780","4","1574208029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("48781","4","1574208033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48782","4","1574208036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48783","4","1574208036","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48784","0","1574208042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48785","4","1574208045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48786","4","1574208050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48787","4","1574208055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("48788","4","1574208059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48789","4","1574208065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("48790","4","1574208069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("48791","4","1574208074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48792","4","1574208078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("48793","4","1574208084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48794","4","1574208088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("48795","4","1574208092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48796","4","1574208098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("48797","4","1574208101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48798","4","1574208103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("48799","4","1574208110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("48800","4","1574208114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("48801","4","1574208118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("48802","4","1574208122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("48803","4","1574208126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48804","4","1574208128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48805","4","1574208128","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48806","0","1574208139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48807","4","1574208986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48808","4","1574208989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48809","4","1574208993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48810","4","1574208998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("48811","4","1574209003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48812","4","1574209008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48813","4","1574209013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48814","4","1574209025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48815","4","1574209029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48816","4","1574209034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48817","4","1574209037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48818","4","1574209040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("48819","4","1574209043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48820","4","1574209047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48821","4","1574209052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("48822","4","1574209060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48823","4","1574209065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48824","4","1574209068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48825","4","1574209072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48826","4","1574209158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48827","4","1574209158","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48828","0","1574209164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48829","4","1574209174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("48830","4","1574209179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48831","4","1574209184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48832","4","1574209193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("48833","4","1574209198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48834","4","1574209208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48835","4","1574209212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("48836","4","1574209215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("48837","4","1574209221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("48838","4","1574209227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("48839","4","1574209232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("48840","4","1574209237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("48841","4","1574209242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("48842","4","1574209247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48843","4","1574209251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("48844","4","1574209254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48845","4","1574209258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("48846","4","1574209269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("48847","4","1574209274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("48848","4","1574209278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48849","4","1574209278","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48850","0","1574209284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48851","4","1574209291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48852","4","1574209298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48853","4","1574209301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48854","4","1574209309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48855","4","1574209314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("48856","4","1574209318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("48857","4","1574209324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48858","4","1574209330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48859","4","1574209336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48860","4","1574209341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48861","4","1574209346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48862","4","1574209349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48863","4","1574209352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("48864","4","1574209356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("48865","4","1574209363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48866","4","1574209368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48867","4","1574209373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("48868","4","1574209378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48869","4","1574209383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48870","4","1574209397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48871","4","1574209397","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48872","0","1574209402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48873","4","1574209507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("48874","4","1574209511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48875","4","1574209516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("48876","4","1574209521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48877","4","1574209525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48878","4","1574209530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48879","4","1574209538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("48880","4","1574209541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("48881","4","1574209544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("48882","4","1574209549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48883","4","1574209554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48884","4","1574209559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48885","4","1574209562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48886","4","1574209566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48887","4","1574209571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48888","4","1574209574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48889","4","1574209578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("48890","4","1574209585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48891","4","1574209589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("48892","4","1574209597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48893","4","1574209597","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48894","0","1574209603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48895","4","1574209647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48896","4","1574209654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("48897","4","1574209659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48898","4","1574209664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("48899","4","1574209671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("48900","4","1574209686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48901","4","1574209691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("48902","4","1574209695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("48903","4","1574209700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48904","4","1574209704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("48905","4","1574209709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48906","4","1574209713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48907","4","1574209719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("48908","4","1574209724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48909","4","1574209729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("48910","4","1574209738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("48911","4","1574209744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("48912","4","1574209749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48913","4","1574209754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48914","4","1574209855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48915","4","1574209855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48916","0","1574209861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48917","4","1574209869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48918","4","1574209878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48919","4","1574209884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("48920","4","1574209888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("48921","4","1574209891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48922","4","1574209897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48923","4","1574209902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48924","4","1574209905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48925","4","1574209908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("48926","4","1574209911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("48927","4","1574209915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("48928","4","1574209924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48929","4","1574209928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("48930","4","1574209931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48931","4","1574209933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48932","4","1574209942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48933","4","1574209946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("48934","4","1574209950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48935","4","1574209953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48936","4","1574209963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48937","4","1574209963","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48938","0","1574209970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48939","4","1574209975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48940","4","1574209985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48941","4","1574209999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("48942","4","1574210004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("48943","4","1574210082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48944","4","1574210087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48945","4","1574210091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("48946","4","1574210095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48947","4","1574210104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48948","4","1574210108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48949","4","1574210111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("48950","4","1574210118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48951","4","1574210124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48952","4","1574210129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48953","4","1574210134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("48954","4","1574210137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48955","4","1574210146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48956","4","1574210150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48957","4","1574210166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("48958","4","1574210172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48959","4","1574210172","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48960","0","1574210315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48961","4","1574210322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("48962","4","1574210328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48963","4","1574210333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48964","4","1574210336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48965","4","1574210383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48966","4","1574210389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48967","4","1574210397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48968","4","1574210406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48969","4","1574210410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48970","4","1574210417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48971","4","1574210421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48972","4","1574210426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48973","4","1574210429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48974","4","1574210433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48975","4","1574210438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48976","4","1574210442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48977","4","1574210446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48978","4","1574210449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("48979","4","1574210453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48980","4","1574210459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("48981","4","1574210459","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("48982","0","1574210464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("48983","4","1574210469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48984","4","1574210475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48985","4","1574210482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48986","4","1574210487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48987","4","1574210491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("48988","4","1574210497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48989","4","1574210501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("48990","4","1574210506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48991","4","1574210510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("48992","4","1574210515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48993","4","1574210523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48994","4","1574210526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("48995","4","1574210531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("48996","4","1574210535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48997","4","1574210538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("48998","4","1574210542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("48999","4","1574210548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("49000","4","1574210551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("49001","4","1574210555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("49002","4","1574210558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("49003","4","1574210558","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49004","0","1574210567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49005","4","1574210570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49006","4","1574210577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49007","4","1574210587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49008","4","1574210594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("49009","4","1574210599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("49010","4","1574210602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49011","4","1574210608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49012","4","1574210614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("49013","4","1574210622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("49014","4","1574210622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49015","4","1574210622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("49016","4","1574210622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49017","4","1574210622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49018","4","1574210623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("49019","4","1574210627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49020","4","1574210631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49021","4","1574210636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49022","4","1574210730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49023","4","1574210734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49024","4","1574210740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49025","4","1574210740","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49026","0","1574210799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49027","4","1574210806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("49028","4","1574210810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49029","4","1574210848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49030","4","1574210862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49031","4","1574210867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49032","4","1574210883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("49033","4","1574210962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("49034","4","1574210968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("49035","4","1574210982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49036","4","1574211002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("49037","4","1574211026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("49038","4","1574211044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49039","4","1574211055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49040","4","1574211062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49041","4","1574211110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49042","4","1574211120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49043","4","1574211126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("49044","4","1574211130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("49045","4","1574211134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("49046","4","1574211137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49047","4","1574211137","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49048","0","1574211143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49049","4","1574211146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49050","4","1574211147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("49051","4","1574211151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49052","4","1574211223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49053","4","1574211228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49054","4","1574211230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49055","4","1574211235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49056","4","1574211239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49057","4","1574211243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49058","4","1574211250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49059","4","1574211254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49060","4","1574211258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49061","4","1574211262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("49062","4","1574211266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49063","4","1574211274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49064","4","1574211278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49065","4","1574211280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49066","4","1574211285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("49067","4","1574211289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49068","4","1574211291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49069","4","1574211291","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49070","0","1574211295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49071","4","1574211298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49072","4","1574211300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("49073","4","1574211305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("49074","4","1574211309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("49075","4","1574211311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("49076","4","1574211315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49077","4","1574211317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("49078","4","1574211321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49079","4","1574211323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49080","4","1574211327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49081","4","1574211329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49082","4","1574211335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49083","4","1574211336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("49084","4","1574211340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49085","4","1574211341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("49086","4","1574211345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49087","4","1574211347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49088","4","1574211354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49089","4","1574211358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49090","4","1574211363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49091","4","1574211363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49092","0","1574211368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49093","4","1574214327","[url=/info.php?id=1] Милана [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49094","4","1574214352","[url=/info.php?id=1] Милана [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49095","4","1574215245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("49096","4","1574215251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("49097","4","1574216366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49098","4","1574216439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49099","4","1574216440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("49100","4","1574216453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49101","4","1574218584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49102","4","1574218589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("49103","4","1574218602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49104","4","1574218607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49105","4","1574218613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49106","4","1574218618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("49107","4","1574218623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("49108","4","1574218626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49109","4","1574218640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49110","4","1574218643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49111","4","1574218731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("49112","4","1574218736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49113","4","1574218739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("49114","4","1574218742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49115","4","1574218742","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49116","0","1574218751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49117","4","1574218753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49118","4","1574218757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49119","4","1574218760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49120","4","1574218764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("49121","4","1574218769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("49122","4","1574218774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49123","4","1574218778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49124","4","1574218794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49125","4","1574218798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("49126","4","1574218803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("49127","4","1574218807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("49128","4","1574218815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49129","4","1574218819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49130","4","1574218822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49131","4","1574218830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("49132","4","1574218835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("49133","4","1574218839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("49134","4","1574218844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49135","4","1574218849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49136","4","1574218854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("49137","4","1574218854","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49138","0","1574218872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49139","4","1574219731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49140","4","1574219735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49141","4","1574220109","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49142","4","1574220163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49143","4","1574220166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("49144","4","1574220176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49145","4","1574220186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49146","4","1574220204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49147","4","1574220209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("49148","4","1574220213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("49149","4","1574220216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49150","4","1574220219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49151","4","1574220224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49152","4","1574220231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49153","4","1574220236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49154","4","1574220247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("49155","4","1574220248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49156","4","1574220255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49157","4","1574220257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49158","4","1574220262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("49159","4","1574220266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49160","4","1574220266","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49161","0","1574220272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49162","4","1574220363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49163","4","1574220369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49164","4","1574220372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("49165","4","1574220376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49166","4","1574220380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49167","4","1574220384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("49168","4","1574220388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49169","4","1574220392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49170","4","1574220397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("49171","4","1574220402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49172","4","1574220406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49173","4","1574220419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49174","4","1574220427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49175","4","1574220431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49176","4","1574220435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("49177","4","1574220438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("49178","4","1574220443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("49179","4","1574220447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("49180","4","1574220452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49181","4","1574220453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49182","4","1574220453","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49183","0","1574220470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49184","4","1574220480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49185","4","1574220481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("49186","4","1574220482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("49187","4","1574220488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49188","4","1574220488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49189","4","1574220489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("49190","4","1574220488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49191","4","1574221308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49192","4","1574221312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49193","4","1574221314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49194","4","1574221319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("49195","4","1574221321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49196","4","1574221326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49197","4","1574221330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49198","4","1574221332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49199","4","1574221337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49200","4","1574221341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49201","4","1574221343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49202","4","1574221376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49203","4","1574221383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49204","4","1574221383","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49205","0","1574221390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49206","4","1574221409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49207","4","1574221411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("49208","4","1574221416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49209","4","1574221420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49210","4","1574221425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("49211","4","1574221430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49212","4","1574221432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("49213","4","1574221445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49214","4","1574221456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49215","4","1574221458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49216","4","1574221463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49217","4","1574221465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49218","4","1574221472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49219","4","1574221476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49220","4","1574221480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49221","4","1574221484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49222","4","1574221489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49223","4","1574221493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("49224","4","1574221498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49225","4","1574221501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49226","4","1574221501","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49227","0","1574221515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49228","4","1574221518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("49229","4","1574221524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49230","4","1574221531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("49231","4","1574221536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("49232","4","1574221540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49233","4","1574221548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49234","4","1574221553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49235","4","1574221558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49236","4","1574221561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49237","4","1574221564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("49238","4","1574221572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("49239","4","1574221577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49240","4","1574221583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("49241","4","1574221587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49242","4","1574221603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49243","4","1574221700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("49244","4","1574221704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49245","4","1574221708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("49246","4","1574221713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("49247","4","1574221717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49248","4","1574221717","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49249","0","1574221732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49250","4","1574221744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("49251","4","1574221748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49252","4","1574221751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49253","4","1574221756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49254","4","1574221760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("49255","4","1574221764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49256","4","1574221769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("49257","4","1574221773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("49258","4","1574221778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49259","4","1574221784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49260","4","1574221789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49261","4","1574221793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49262","4","1574221797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("49263","4","1574221801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("49264","4","1574221805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49265","4","1574221809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49266","4","1574221813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("49267","4","1574221817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("49268","4","1574221823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("49269","4","1574221827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49270","4","1574221827","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49271","0","1574221833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49272","4","1574221846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49273","4","1574221848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49274","4","1574221858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49275","4","1574221864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("49276","4","1574221875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49277","4","1574221884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49278","4","1574221893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("49279","4","1574221901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49280","4","1574221906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("49281","4","1574221964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49282","4","1574221968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49283","4","1574221972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49284","4","1574221976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49285","4","1574221983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("49286","4","1574221986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49287","4","1574221994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49288","4","1574221998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49289","4","1574222001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49290","4","1574222004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49291","4","1574222008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49292","4","1574222008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49293","0","1574222014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49294","4","1574222018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49295","4","1574222024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49296","4","1574222031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("49297","4","1574222038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49298","4","1574222043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49299","4","1574222047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49300","4","1574222050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("49301","4","1574222052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49302","4","1574222056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49303","4","1574222059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49304","4","1574222063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("49305","4","1574222067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("49306","4","1574222072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49307","4","1574222077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49308","4","1574222080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49309","4","1574222084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49310","4","1574222089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49311","4","1574222092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49312","4","1574222096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("49313","4","1574222099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("49314","4","1574222099","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49315","0","1574222105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49316","4","1574224110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("49317","4","1574224118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49318","4","1574224122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("49319","4","1574224126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49320","4","1574224129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("49321","4","1574224132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("49322","4","1574224136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49323","4","1574224144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("49324","4","1574224148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49325","4","1574224152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49326","4","1574224159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49327","4","1574224165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49328","4","1574224174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49329","4","1574224180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49330","4","1574224184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("49331","4","1574224190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("49332","4","1574224194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49333","4","1574224204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49334","4","1574224208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49335","4","1574224212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49336","4","1574224212","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49337","0","1574224217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49338","4","1574224221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("49339","4","1574224225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49340","4","1574224229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("49341","4","1574224233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("49342","4","1574224237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49343","4","1574224240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49344","4","1574224243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("49345","4","1574224246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49346","4","1574224249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("49347","4","1574224253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49348","4","1574224258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("49349","4","1574224263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49350","4","1574224273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("49351","4","1574224283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("49352","4","1574224288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49353","4","1574224293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("49354","4","1574224299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49355","4","1574224303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("49356","4","1574224312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("49357","4","1574224316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49358","4","1574224316","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49359","0","1574224321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49360","4","1574227036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49361","4","1574227043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("49362","4","1574227048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49363","4","1574227053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49364","4","1574227693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("49365","4","1574227698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49366","4","1574227704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49367","4","1574227708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49368","4","1574227712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49369","4","1574227716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("49370","4","1574227721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("49371","4","1574227799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49372","4","1574227804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("49373","4","1574228999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49374","4","1574229244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49375","4","1574229250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49376","4","1574229256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49377","4","1574229261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49378","4","1574229267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49379","4","1574229279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("49380","4","1574229279","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49381","0","1574229301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49382","4","1574229310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49383","4","1574230773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49384","4","1574230810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49385","4","1574230812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49386","4","1574230819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49387","4","1574230826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49388","4","1574230833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49389","4","1574230841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49390","4","1574230849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49391","4","1574230859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49392","4","1574230867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49393","4","1574230873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49394","4","1574230875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49395","4","1574230880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49396","4","1574230886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49397","4","1574230890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("49398","4","1574230895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49399","4","1574230942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49400","4","1574230947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49401","4","1574231086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49402","4","1574231086","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49403","0","1574231136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49404","4","1574231148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("49405","4","1574231160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49406","4","1574231166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("49407","4","1574231168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49408","4","1574231201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49409","4","1574231203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49410","4","1574231207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("49411","4","1574231209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49412","4","1574231210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("49413","4","1574231274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49414","4","1574231278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("49415","4","1574231283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49416","4","1574231288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49417","4","1574231292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49418","4","1574231295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49419","4","1574231299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("49420","4","1574231302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49421","4","1574231303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("49422","4","1574231307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49423","4","1574231310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49424","4","1574231310","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49425","0","1574231316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49426","4","1574231325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49427","4","1574231329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49428","4","1574231334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49429","4","1574231343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49430","4","1574231348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49431","4","1574231354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49432","4","1574231356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49433","4","1574231362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("49434","4","1574231364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49435","4","1574231373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("49436","4","1574231394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("49437","4","1574231400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("49438","4","1574231402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("49439","4","1574231407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49440","4","1574231409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49441","4","1574231482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("49442","4","1574231484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49443","4","1574231489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49444","4","1574231490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49445","4","1574231495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49446","4","1574231495","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49447","0","1574231500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49448","4","1574231503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49449","4","1574231508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49450","4","1574231515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49451","4","1574231520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49452","4","1574231526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("49453","4","1574231530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49454","4","1574231533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49455","4","1574231536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49456","4","1574231541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49457","4","1574231549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49458","4","1574231554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49459","4","1574231560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49460","4","1574231569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49461","4","1574231570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49462","4","1574231572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49463","4","1574231577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49464","4","1574231581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("49465","4","1574231585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49466","4","1574231590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49467","4","1574231595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49468","4","1574231595","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49469","0","1574231619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49470","4","1574231632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("49471","4","1574231634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49472","4","1574231638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49473","4","1574231640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49474","4","1574231646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49475","4","1574231647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49476","4","1574231648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49477","4","1574231656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49478","4","1574231666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49479","4","1574231667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49480","4","1574231669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49481","4","1574231674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("49482","4","1574231675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("49483","4","1574231676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49484","4","1574231677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49485","4","1574231677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49486","4","1574231677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("49487","4","1574231682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("49488","4","1574231683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49489","4","1574231685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49490","4","1574231685","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49491","0","1574231692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49492","4","1574231767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49493","4","1574231772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49494","4","1574231779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("49495","4","1574231788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("49496","4","1574231790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("49497","4","1574231796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49498","4","1574231798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49499","4","1574231803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49500","4","1574231805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49501","4","1574231810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49502","4","1574231819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("49503","4","1574231834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49504","4","1574231836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("49505","4","1574231840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49506","4","1574231842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49507","4","1574231847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49508","4","1574231848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("49509","4","1574231849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49510","4","1574231853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49511","4","1574231855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49512","4","1574231855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49513","0","1574231863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49514","4","1574231971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49515","4","1574231976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49516","4","1574231981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("49517","4","1574231987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49518","4","1574231989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49519","4","1574232000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("49520","4","1574232002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49521","4","1574232006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("49522","4","1574232008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("49523","4","1574232012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("49524","4","1574232014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("49525","4","1574232021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49526","4","1574232022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49527","4","1574232026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49528","4","1574232028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49529","4","1574232034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("49530","4","1574232039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("49531","4","1574232040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("49532","4","1574232040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("49533","4","1574232039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49534","4","1574232039","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49535","0","1574232060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49536","4","1574232066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("49537","4","1574232071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49538","4","1574232072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49539","4","1574232074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("49540","4","1574232076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49541","4","1574232080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("49542","4","1574232082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49543","4","1574232101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49544","4","1574232103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("49545","4","1574232107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49546","4","1574232112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49547","4","1574232116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49548","4","1574232118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49549","4","1574232124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49550","4","1574232126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("49551","4","1574232132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49552","4","1574232133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49553","4","1574232140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("49554","4","1574232146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49555","4","1574232153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("49556","4","1574232153","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49557","0","1574232160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49558","4","1574232164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49559","4","1574232166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("49560","4","1574232176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49561","4","1574232182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49562","4","1574232188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49563","4","1574232193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("49564","4","1574232195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49565","4","1574232196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49566","4","1574232199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("49567","4","1574232201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49568","4","1574232203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49569","4","1574232209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49570","4","1574232211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49571","4","1574232215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49572","4","1574232217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("49573","4","1574232219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("49574","4","1574232222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("49575","4","1574232224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49576","4","1574232234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("49577","4","1574232239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("49578","4","1574232239","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49579","0","1574232247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49580","4","1574232308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49581","4","1574232311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("49582","4","1574232320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("49583","4","1574232322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49584","4","1574232326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("49585","4","1574232328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49586","4","1574232336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("49587","4","1574232338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49588","4","1574232343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("49589","4","1574232344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49590","4","1574232348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("49591","4","1574232349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49592","4","1574232353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("49593","4","1574232355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49594","4","1574232390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49595","4","1574232392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49596","4","1574232399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("49597","4","1574232403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49598","4","1574232405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49599","4","1574232410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("49600","4","1574232410","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49601","0","1574234881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49602","4","1574234884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49603","4","1574234889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49604","4","1574234896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49605","4","1574234901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49606","4","1574234906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49607","4","1574234907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("49608","4","1574234908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49609","4","1574234912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49610","4","1574234914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49611","4","1574234917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("49612","4","1574234921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49613","4","1574234925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49614","4","1574234927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("49615","4","1574234930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49616","4","1574234932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("49617","4","1574234940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49618","4","1574234942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49619","4","1574234983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49620","4","1574234988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49621","4","1574234992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49622","4","1574234992","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49623","0","1574234998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49624","4","1574235001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("49625","4","1574235006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("49626","4","1574235007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49627","4","1574235010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49628","4","1574235012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49629","4","1574235061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49630","4","1574235066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49631","4","1574235068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49632","4","1574235073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49633","4","1574235081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49634","4","1574235085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("49635","4","1574235090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("49636","4","1574235094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49637","4","1574235098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49638","4","1574235100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49639","4","1574235107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49640","4","1574235111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("49641","4","1574235116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49642","4","1574235120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49643","4","1574235125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49644","4","1574235125","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49645","0","1574235131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49646","4","1574235228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49647","4","1574235232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49648","4","1574235235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49649","4","1574235238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49650","4","1574235245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("49651","4","1574235292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("49652","4","1574235295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49653","4","1574235301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49654","4","1574235305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49655","4","1574235315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("49656","4","1574235320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49657","4","1574235329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49658","4","1574235337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49659","4","1574235353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49660","4","1574235361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49661","4","1574235366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("49662","4","1574235367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("49663","4","1574235378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("49664","4","1574235394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49665","4","1574235398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49666","4","1574235398","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49667","0","1574235404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49668","4","1574235407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49669","4","1574235415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49670","4","1574235426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49671","4","1574235428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49672","4","1574235433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49673","4","1574235444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49674","4","1574235448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49675","4","1574235452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49676","4","1574235456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49677","4","1574235460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("49678","4","1574235463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49679","4","1574235468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49680","4","1574235473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49681","4","1574235475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49682","4","1574235486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49683","4","1574235497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("49684","4","1574235505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("49685","4","1574235510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49686","4","1574235516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49687","4","1574235524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49688","4","1574235524","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49689","0","1574235529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49690","4","1574235539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("49691","4","1574235544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("49692","4","1574235546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49693","4","1574235550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("49694","4","1574235554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("49695","4","1574235558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("49696","4","1574235563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("49697","4","1574235567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49698","4","1574235589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49699","4","1574235591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("49700","4","1574235596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49701","4","1574235598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("49702","4","1574235603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49703","4","1574235608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49704","4","1574235611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49705","4","1574235613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("49706","4","1574235620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49707","4","1574235622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49708","4","1574235632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("49709","4","1574235646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49710","4","1574235646","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49711","0","1574235668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49712","4","1574235848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49713","4","1574235850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49714","4","1574235855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49715","4","1574235856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49716","4","1574235860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49717","4","1574235861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49718","4","1574235865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49719","4","1574235870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("49720","4","1574235871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49721","4","1574235875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("49722","4","1574235880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49723","4","1574235884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49724","4","1574235886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49725","4","1574235894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49726","4","1574235904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("49727","4","1574235908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49728","4","1574235911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("49729","4","1574235915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49730","4","1574235921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49731","4","1574235929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("49732","4","1574235929","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49733","0","1574235935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49734","4","1574235954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49735","4","1574235956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("49736","4","1574235957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49737","4","1574235959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49738","4","1574235964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("49739","4","1574235966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("49740","4","1574235968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("49741","4","1574235973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("49742","4","1574235975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("49743","4","1574235981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49744","4","1574235983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49745","4","1574235997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49746","4","1574235999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("49747","4","1574236004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49748","4","1574236006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("49749","4","1574236015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49750","4","1574236016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49751","4","1574236024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("49752","4","1574236026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49753","4","1574236029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49754","4","1574236029","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49755","0","1574236037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49756","4","1574236040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("49757","4","1574236045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("49758","4","1574236053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49759","4","1574236058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("49760","4","1574236064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49761","4","1574236065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49762","4","1574236067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("49763","4","1574236069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("49764","4","1574236073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49765","4","1574236075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("49766","4","1574236080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("49767","4","1574236082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("49768","4","1574236084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49769","4","1574236088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("49770","4","1574236089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("49771","4","1574236091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("49772","4","1574236096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49773","4","1574236098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49774","4","1574236103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49775","4","1574236105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("49776","4","1574236105","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49777","0","1574236111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49778","4","1574236120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49779","4","1574236122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49780","4","1574236124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49781","4","1574236131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49782","4","1574236135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("49783","4","1574236140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49784","4","1574236145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("49785","4","1574236154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("49786","4","1574236160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("49787","4","1574236164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("49788","4","1574236166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("49789","4","1574236171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49790","4","1574236175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("49791","4","1574236179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49792","4","1574236180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("49793","4","1574236184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("49794","4","1574236204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49795","4","1574236206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("49796","4","1574236225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49797","4","1574236228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49798","4","1574236228","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49799","0","1574236244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49800","4","1574236248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49801","4","1574236257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49802","4","1574236278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49803","4","1574236288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49804","4","1574236293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49805","4","1574236296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49806","4","1574236300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("49807","4","1574236318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49808","4","1574236320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49809","4","1574236328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49810","4","1574236330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("49811","4","1574236339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49812","4","1574236341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("49813","4","1574236349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49814","4","1574236351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49815","4","1574236355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49816","4","1574236357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49817","4","1574236362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49818","4","1574236364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49819","4","1574236369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("49820","4","1574236369","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49821","0","1574236375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49822","4","1574236379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49823","4","1574236381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49824","4","1574236386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49825","4","1574236391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("49826","4","1574236397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49827","4","1574236402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("49828","4","1574236407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("49829","4","1574236412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49830","4","1574236417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49831","4","1574236422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49832","4","1574236425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49833","4","1574236431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("49834","4","1574236436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49835","4","1574236441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("49836","4","1574236450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("49837","4","1574236459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49838","4","1574236460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49839","4","1574236464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("49840","4","1574236473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49841","4","1574236477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49842","4","1574236477","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49843","0","1574236496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49844","4","1574236514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("49845","4","1574236516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49846","4","1574236519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49847","4","1574236523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49848","4","1574236531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("49849","4","1574236536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49850","4","1574236540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("49851","4","1574236550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49852","4","1574236556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49853","4","1574236561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49854","4","1574236565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49855","4","1574236570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("49856","4","1574236594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("49857","4","1574236595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49858","4","1574236595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("49859","4","1574236614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49860","4","1574236620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49861","4","1574236630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49862","4","1574236636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("49863","4","1574236640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("49864","4","1574236640","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49865","0","1574236645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49866","4","1574236648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49867","4","1574236658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49868","4","1574236659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("49869","4","1574236662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49870","4","1574236664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49871","4","1574236670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("49872","4","1574236672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49873","4","1574236678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49874","4","1574236682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49875","4","1574236686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49876","4","1574236690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49877","4","1574236692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49878","4","1574236703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("49879","4","1574236705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49880","4","1574236709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49881","4","1574236710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("49882","4","1574236714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49883","4","1574236716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49884","4","1574236723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49885","4","1574236725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("49886","4","1574236725","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49887","0","1574236730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49888","4","1574236734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49889","4","1574236740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49890","4","1574236746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49891","4","1574236751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49892","4","1574236753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49893","4","1574236759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49894","4","1574236761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("49895","4","1574236833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49896","4","1574236836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49897","4","1574236840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49898","4","1574236845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("49899","4","1574236849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49900","4","1574236852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("49901","4","1574236856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49902","4","1574236863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49903","4","1574236868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("49904","4","1574236873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49905","4","1574236877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("49906","4","1574236884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49907","4","1574236889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("49908","4","1574236889","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49909","0","1574236896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49910","4","1574236909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("49911","4","1574236923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49912","4","1574236925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("49913","4","1574236927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49914","4","1574236928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49915","4","1574236932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49916","4","1574236934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("49917","4","1574236938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49918","4","1574236939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49919","4","1574236940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49920","4","1574236941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49921","4","1574236943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("49922","4","1574236948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("49923","4","1574236950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49924","4","1574236952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49925","4","1574236957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49926","4","1574236958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49927","4","1574236959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49928","4","1574236963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("49929","4","1574236973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49930","4","1574236973","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49931","0","1574236985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49932","4","1574237245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("49933","4","1574237248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49934","4","1574237251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49935","4","1574237259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("49936","4","1574237266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("49937","4","1574237271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49938","4","1574237275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49939","4","1574237279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49940","4","1574237280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("49941","4","1574237285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("49942","4","1574237291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49943","4","1574237292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49944","4","1574237307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49945","4","1574237311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49946","4","1574237316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("49947","4","1574237318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("49948","4","1574237322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49949","4","1574237324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49950","4","1574237329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49951","4","1574237333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49952","4","1574237333","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49953","0","1574237339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49954","4","1574237348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("49955","4","1574237350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("49956","4","1574237354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("49957","4","1574237356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("49958","4","1574237361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("49959","4","1574237363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("49960","4","1574237369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("49961","4","1574237371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("49962","4","1574237381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("49963","4","1574237382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("49964","4","1574237386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49965","4","1574237387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49966","4","1574237389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49967","4","1574237413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("49968","4","1574237415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49969","4","1574237420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49970","4","1574237422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49971","4","1574237426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49972","4","1574237430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49973","4","1574237431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49974","4","1574237431","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49975","0","1574237443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49976","4","1574237466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("49977","4","1574237470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49978","4","1574237476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49979","4","1574237481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("49980","4","1574237483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49981","4","1574237485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49982","4","1574237490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("49983","4","1574237494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49984","4","1574237496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49985","4","1574237500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49986","4","1574237501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("49987","4","1574237503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("49988","4","1574237508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("49989","4","1574237510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49990","4","1574237515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49991","4","1574237517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("49992","4","1574237537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("49993","4","1574237544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49994","4","1574237548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49995","4","1574237552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("49996","4","1574237552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("49997","0","1574237557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("49998","4","1574237570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("49999","4","1574237572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50000","4","1574237575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("50001","4","1574237581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("50002","4","1574237587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("50003","4","1574237591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50004","4","1574237603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("50005","4","1574237611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50006","4","1574237612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50007","4","1574237613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50008","4","1574237614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50009","4","1574237616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("50010","4","1574237625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("50011","4","1574237626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("50012","4","1574237626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("50013","4","1574237627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50014","4","1574237628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50015","4","1574237632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("50016","4","1574237637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50017","4","1574237640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("50018","4","1574237640","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50019","0","1574237646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50020","4","1574237651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("50021","4","1574237656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50022","4","1574237659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50023","4","1574237869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50024","4","1574237873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("50025","4","1574237875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("50026","4","1574237878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50027","4","1574237879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50028","4","1574237881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50029","4","1574237888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("50030","4","1574237890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50031","4","1574237895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50032","4","1574237897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50033","4","1574237901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50034","4","1574237902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("50035","4","1574237904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50036","4","1574237909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50037","4","1574237910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("50038","4","1574237911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50039","4","1574237915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50040","4","1574237915","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50041","0","1574237931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50042","4","1574237938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50043","4","1574237962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("50044","4","1574237964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50045","4","1574237971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50046","4","1574237973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50047","4","1574237988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("50048","4","1574237990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("50049","4","1574237995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50050","4","1574237997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50051","4","1574238003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50052","4","1574238005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50053","4","1574238011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50054","4","1574238016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("50055","4","1574238019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50056","4","1574238026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50057","4","1574238408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50058","4","1574238413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50059","4","1574238416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50060","4","1574238421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("50061","4","1574238425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("50062","4","1574238425","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50063","0","1574238439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50064","4","1574238442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50065","4","1574238443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50066","4","1574238445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50067","4","1574238449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50068","4","1574238461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("50069","4","1574238463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("50070","4","1574238468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50071","4","1574238469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50072","4","1574238470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("50073","4","1574238472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50074","4","1574238480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("50075","4","1574238484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("50076","4","1574238486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("50077","4","1574238493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50078","4","1574238495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50079","4","1574238500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50080","4","1574238502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50081","4","1574238511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50082","4","1574238513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50083","4","1574238519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50084","4","1574238519","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50085","0","1574238527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50086","4","1574238530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("50087","4","1574238532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50088","4","1574238539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50089","4","1574238541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("50090","4","1574238549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50091","4","1574238551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50092","4","1574238557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50093","4","1574238559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50094","4","1574238561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("50095","4","1574238566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50096","4","1574238568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("50097","4","1574238574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50098","4","1574238580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50099","4","1574238581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50100","4","1574238588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50101","4","1574238593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("50102","4","1574238594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50103","4","1574238598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50104","4","1574238610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50105","4","1574238618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50106","4","1574238618","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50107","0","1574238628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50108","4","1574238631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50109","4","1574238633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("50110","4","1574238670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50111","4","1574238678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50112","4","1574238686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("50113","4","1574238688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50114","4","1574238693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("50115","4","1574238697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("50116","4","1574238701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50117","4","1574238703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50118","4","1574238715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50119","4","1574238716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50120","4","1574238728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("50121","4","1574238737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50122","4","1574238741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("50123","4","1574238742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50124","4","1574238746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50125","4","1574238747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50126","4","1574238749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("50127","4","1574238754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("50128","4","1574238754","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50129","0","1574239043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50130","4","1574239046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50131","4","1574239052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("50132","4","1574239056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("50133","4","1574239060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50134","4","1574239063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50135","4","1574239064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50136","4","1574239068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50137","4","1574239072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50138","4","1574239077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("50139","4","1574239082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50140","4","1574239087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50141","4","1574239092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50142","4","1574239094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("50143","4","1574239104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50144","4","1574239106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("50145","4","1574239108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50146","4","1574239116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50147","4","1574239122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50148","4","1574239127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50149","4","1574239129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50150","4","1574239129","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50151","0","1574239137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50152","4","1574239142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50153","4","1574239150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50154","4","1574239154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50155","4","1574239155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("50156","4","1574239157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("50157","4","1574239160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50158","4","1574239161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("50159","4","1574239162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50160","4","1574239163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50161","4","1574239166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("50162","4","1574239168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50163","4","1574239172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50164","4","1574239174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("50165","4","1574239178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50166","4","1574239180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50167","4","1574239186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("50168","4","1574239188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("50169","4","1574239193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50170","4","1574239195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("50171","4","1574239200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("50172","4","1574239200","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50173","0","1574239235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50174","4","1574239243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50175","4","1574239245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50176","4","1574239256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50177","4","1574239257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50178","4","1574239258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50179","4","1574239262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("50180","4","1574239264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50181","4","1574239269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50182","4","1574239278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50183","4","1574239282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("50184","4","1574239286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50185","4","1574239292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50186","4","1574239300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50187","4","1574239304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50188","4","1574239310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50189","4","1574239314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("50190","4","1574239316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50191","4","1574239321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50192","4","1574239325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50193","4","1574239326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50194","4","1574239326","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50195","0","1574239332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50196","4","1574239335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50197","4","1574239339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("50198","4","1574239344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("50199","4","1574239353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("50200","4","1574239358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50201","4","1574239360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50202","4","1574239361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50203","4","1574239365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50204","4","1574239371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50205","4","1574239373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("50206","4","1574239380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("50207","4","1574239385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50208","4","1574239387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50209","4","1574239394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50210","4","1574239398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50211","4","1574239400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50212","4","1574239407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50213","4","1574239412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("50214","4","1574239416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50215","4","1574239418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("50216","4","1574239418","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50217","0","1574239423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50218","4","1574239426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50219","4","1574239433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50220","4","1574239435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("50221","4","1574239460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("50222","4","1574239465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50223","4","1574240143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50224","4","1574240149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50225","4","1574240205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50226","4","1574240207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50227","4","1574240212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50228","4","1574240213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50229","4","1574240218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("50230","4","1574240219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50231","4","1574240222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50232","4","1574240224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("50233","4","1574240229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50234","4","1574240230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50235","4","1574240235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50236","4","1574240236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("50237","4","1574240240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50238","4","1574240240","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50239","0","1574240246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50240","4","1574240409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50241","4","1574240411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50242","4","1574240417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50243","4","1574240431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50244","4","1574240435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50245","4","1574240437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("50246","4","1574240442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50247","4","1574240444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50248","4","1574240452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50249","4","1574240456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("50250","4","1574240458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50251","4","1574240463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50252","4","1574240465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("50253","4","1574240470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("50254","4","1574240474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("50255","4","1574240476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50256","4","1574240481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("50257","4","1574240484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50258","4","1574240486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50259","4","1574240493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("50260","4","1574240493","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50261","0","1574240502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50262","4","1574240509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50263","4","1574240514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("50264","4","1574240516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50265","4","1574240522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50266","4","1574240526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("50267","4","1574240530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("50268","4","1574240548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("50269","4","1574240550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50270","4","1574240558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50271","4","1574240562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50272","4","1574240563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50273","4","1574240567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("50274","4","1574240574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50275","4","1574240579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("50276","4","1574240584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50277","4","1574240588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50278","4","1574240671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50279","4","1574240673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("50280","4","1574240675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50281","4","1574240678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50282","4","1574240678","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50283","0","1574240684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50284","4","1574240694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("50285","4","1574240696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50286","4","1574240697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("50287","4","1574240701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50288","4","1574240702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50289","4","1574240712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50290","4","1574240714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("50291","4","1574240719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50292","4","1574240720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("50293","4","1574240722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50294","4","1574240727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50295","4","1574240729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50296","4","1574240736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("50297","4","1574240748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50298","4","1574240750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("50299","4","1574240760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50300","4","1574240765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("50301","4","1574240771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50302","4","1574240781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("50303","4","1574240784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50304","4","1574240784","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50305","0","1574240790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50306","4","1574240794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50307","4","1574240800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("50308","4","1574240801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50309","4","1574240803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50310","4","1574240809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50311","4","1574240811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("50312","4","1574240818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50313","4","1574240829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("50314","4","1574240831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("50315","4","1574240835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("50316","4","1574240837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("50317","4","1574240842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50318","4","1574240844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50319","4","1574240850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("50320","4","1574240854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50321","4","1574240855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50322","4","1574240856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50323","4","1574240864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("50324","4","1574240869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50325","4","1574240873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50326","4","1574240873","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50327","0","1574240878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50328","4","1574240882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("50329","4","1574240884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50330","4","1574240886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50331","4","1574240911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("50332","4","1574240913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50333","4","1574240918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("50334","4","1574240920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50335","4","1574240925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("50336","4","1574240927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50337","4","1574240930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("50338","4","1574240931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("50339","4","1574240933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("50340","4","1574240938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("50341","4","1574240940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("50342","4","1574240944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50343","4","1574240946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("50344","4","1574240952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("50345","4","1574240953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50346","4","1574240959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("50347","4","1574240963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50348","4","1574240963","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50349","0","1574240968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50350","4","1574240973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50351","4","1574240977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50352","4","1574240979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50353","4","1574240981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50354","4","1574240986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50355","4","1574240988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("50356","4","1574240993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("50357","4","1574240995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50358","4","1574240996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50359","4","1574241000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50360","4","1574241001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("50361","4","1574241007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50362","4","1574241019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50363","4","1574241021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50364","4","1574241024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50365","4","1574241026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50366","4","1574241030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("50367","4","1574241032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50368","4","1574241036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50369","4","1574241044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("50370","4","1574241044","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50371","0","1574241050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50372","4","1574241052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("50373","4","1574241054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50374","4","1574241058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50375","4","1574241062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50376","4","1574241067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50377","4","1574241068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50378","4","1574241075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50379","4","1574241080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50380","4","1574241084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("50381","4","1574241086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50382","4","1574241091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50383","4","1574241096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50384","4","1574241102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("50385","4","1574241106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("50386","4","1574241111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50387","4","1574241130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50388","4","1574241135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50389","4","1574241137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("50390","4","1574241142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50391","4","1574241146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("50392","4","1574241146","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50393","0","1574241214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50394","4","1574241238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50395","4","1574241239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50396","4","1574241240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50397","4","1574241242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50398","4","1574241247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50399","4","1574241249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50400","4","1574241254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50401","4","1574241256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("50402","4","1574241261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50403","4","1574241263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50404","4","1574241294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50405","4","1574241302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50406","4","1574241304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50407","4","1574241309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50408","4","1574241313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50409","4","1574241317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50410","4","1574241321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50411","4","1574241325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("50412","4","1574241329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50413","4","1574241333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("50414","4","1574241333","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50415","0","1574241338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50416","4","1574241341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("50417","4","1574241345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("50418","4","1574241347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("50419","4","1574241351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("50420","4","1574241353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50421","4","1574241366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("50422","4","1574241368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("50423","4","1574241369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50424","4","1574241371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("50425","4","1574241375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50426","4","1574241377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("50427","4","1574241384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50428","4","1574241386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50429","4","1574241388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("50430","4","1574241392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("50431","4","1574241394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50432","4","1574241396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50433","4","1574241403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("50434","4","1574241404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50435","4","1574241404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50436","4","1574241404","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50437","0","1574241415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50438","4","1574241433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("50439","4","1574241439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50440","4","1574241445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("50441","4","1574241450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("50442","4","1574241454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50443","4","1574241456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("50444","4","1574241458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50445","4","1574241460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50446","4","1574241465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("50447","4","1574241467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50448","4","1574241469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50449","4","1574241473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("50450","4","1574241474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50451","4","1574241476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50452","4","1574241480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50453","4","1574241482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("50454","4","1574241488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50455","4","1574241490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50456","4","1574241498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50457","4","1574241500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50458","4","1574241500","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50459","0","1574241511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50460","4","1574241535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("50461","4","1574241537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50462","4","1574241539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("50463","4","1574241541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50464","4","1574241545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("50465","4","1574241547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("50466","4","1574241552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50467","4","1574241554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("50468","4","1574241555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50469","4","1574241562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("50470","4","1574241564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50471","4","1574241573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50472","4","1574241575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50473","4","1574241580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("50474","4","1574241582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50475","4","1574241587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("50476","4","1574241588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50477","4","1574241597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50478","4","1574241598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("50479","4","1574241602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50480","4","1574241602","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50481","0","1574241609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50482","4","1574241618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("50483","4","1574241620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50484","4","1574241624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50485","4","1574241628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("50486","4","1574241629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50487","4","1574241630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50488","4","1574241634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50489","4","1574241636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50490","4","1574241641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50491","4","1574241643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("50492","4","1574241654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("50493","4","1574241656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("50494","4","1574241658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50495","4","1574241659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50496","4","1574241661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50497","4","1574241667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50498","4","1574241668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50499","4","1574241670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("50500","4","1574241671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50501","4","1574241673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50502","4","1574241673","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50503","0","1574241684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50504","4","1574241687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("50505","4","1574241697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50506","4","1574241702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("50507","4","1574241707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("50508","4","1574241712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("50509","4","1574241715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50510","4","1574241717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("50511","4","1574241719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("50512","4","1574241721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("50513","4","1574241722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50514","4","1574241727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("50515","4","1574241729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("50516","4","1574241730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50517","4","1574241749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50518","4","1574241751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50519","4","1574241756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50520","4","1574241757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("50521","4","1574241757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50522","4","1574241758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50523","4","1574241762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50524","4","1574241762","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50525","0","1574241769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50526","4","1574241773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("50527","4","1574241775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50528","4","1574241777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50529","4","1574241779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50530","4","1574241784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50531","4","1574241789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("50532","4","1574241791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("50533","4","1574241808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50534","4","1574241810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50535","4","1574241812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("50536","4","1574241816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("50537","4","1574241817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50538","4","1574241819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("50539","4","1574241824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("50540","4","1574241826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("50541","4","1574241828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("50542","4","1574241833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("50543","4","1574241834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("50544","4","1574241835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("50545","4","1574241837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50546","4","1574241837","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50547","0","1574241842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50548","4","1574241848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50549","4","1574241849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50550","4","1574241850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50551","4","1574241852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("50552","4","1574241861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50553","4","1574241863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50554","4","1574241867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("50555","4","1574241869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50556","4","1574241871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50557","4","1574241878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50558","4","1574241880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50559","4","1574241882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50560","4","1574241884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50561","4","1574241885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("50562","4","1574241889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50563","4","1574241890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("50564","4","1574241891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50565","4","1574241893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("50566","4","1574241909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50567","4","1574241911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("50568","4","1574241911","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50569","0","1574241928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50570","4","1574241931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50571","4","1574241936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("50572","4","1574241938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50573","4","1574241940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50574","4","1574241944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50575","4","1574241946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("50576","4","1574241952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50577","4","1574241954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("50578","4","1574241956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50579","4","1574241979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("50580","4","1574241981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50581","4","1574241983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50582","4","1574241988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("50583","4","1574241990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50584","4","1574241992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50585","4","1574241996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50586","4","1574241998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("50587","4","1574242000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50588","4","1574242007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50589","4","1574242008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50590","4","1574242008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50591","0","1574242018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50592","4","1574242036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50593","4","1574242038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50594","4","1574242040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("50595","4","1574242060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50596","4","1574242075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("50597","4","1574242077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50598","4","1574242079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50599","4","1574242081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50600","4","1574242087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50601","4","1574242092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50602","4","1574242096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("50603","4","1574242097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50604","4","1574242188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50605","4","1574242190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50606","4","1574242192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("50607","4","1574242196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50608","4","1574242197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50609","4","1574242199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50610","4","1574242212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("50611","4","1574242215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50612","4","1574242215","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50613","0","1574242261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50614","4","1574242264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("50615","4","1574242266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50616","4","1574242271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50617","4","1574242273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("50618","4","1574242277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("50619","4","1574242281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50620","4","1574242283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50621","4","1574242288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50622","4","1574242290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("50623","4","1574242295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("50624","4","1574242296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50625","4","1574242298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("50626","4","1574242311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50627","4","1574242312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50628","4","1574242317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50629","4","1574242318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50630","4","1574242319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50631","4","1574242324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("50632","4","1574242329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50633","4","1574242333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50634","4","1574242333","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50635","0","1574242338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50636","4","1574242341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50637","4","1574242344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("50638","4","1574242346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50639","4","1574242348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50640","4","1574242349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50641","4","1574242351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("50642","4","1574242353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50643","4","1574242359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("50644","4","1574242361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50645","4","1574242362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("50646","4","1574242364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("50647","4","1574242365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50648","4","1574242367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50649","4","1574242372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50650","4","1574242373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50651","4","1574242375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50652","4","1574242376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50653","4","1574242381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("50654","4","1574242383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("50655","4","1574242385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50656","4","1574242385","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50657","0","1574242402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50658","4","1574242405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50659","4","1574242414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50660","4","1574242419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50661","4","1574242421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50662","4","1574242432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50663","4","1574242437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50664","4","1574242443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("50665","4","1574242445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50666","4","1574242455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50667","4","1574242457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("50668","4","1574242461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50669","4","1574242477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50670","4","1574242479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("50671","4","1574242478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50672","4","1574242485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50673","4","1574242487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50674","4","1574242492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50675","4","1574242494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50676","4","1574242507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50677","4","1574242512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("50678","4","1574242512","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50679","0","1574242517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50680","4","1574242527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50681","4","1574242532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50682","4","1574242539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("50683","4","1574242541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50684","4","1574242545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50685","4","1574242547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50686","4","1574242549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50687","4","1574242554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50688","4","1574242556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("50689","4","1574242560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50690","4","1574242562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50691","4","1574242568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50692","4","1574242570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50693","4","1574242572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50694","4","1574242574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50695","4","1574242580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("50696","4","1574242582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50697","4","1574242586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("50698","4","1574242587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("50699","4","1574242601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50700","4","1574242601","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50701","0","1574242606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50702","4","1574242672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50703","4","1574242674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("50704","4","1574242676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50705","4","1574242680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("50706","4","1574242682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50707","4","1574242683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50708","4","1574242685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("50709","4","1574242690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50710","4","1574242692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("50711","4","1574242694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("50712","4","1574242696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50713","4","1574242698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("50714","4","1574242708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50715","4","1574242710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("50716","4","1574242711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50717","4","1574242713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50718","4","1574242715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50719","4","1574242719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50720","4","1574242720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("50721","4","1574242721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("50722","4","1574242721","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50723","0","1574242727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50724","4","1574255588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("50725","4","1574255590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50726","4","1574255597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50727","4","1574255598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("50728","4","1574255604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50729","4","1574255611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50730","4","1574255612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50731","4","1574255614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("50732","4","1574255621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("50733","4","1574255623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50734","4","1574255628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50735","4","1574255630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("50736","4","1574255643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50737","4","1574255644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50738","4","1574255646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50739","4","1574255647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50740","4","1574255652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("50741","4","1574255654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50742","4","1574255655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("50743","4","1574255665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50744","4","1574255665","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50745","0","1574255676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50746","4","1574255687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("50747","4","1574255689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("50748","4","1574255691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("50749","4","1574255693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50750","4","1574255699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50751","4","1574255701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("50752","4","1574255705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50753","4","1574255707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50754","4","1574255708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50755","4","1574255710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("50756","4","1574255715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50757","4","1574255717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50758","4","1574255719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50759","4","1574255724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50760","4","1574255726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50761","4","1574255728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50762","4","1574255733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("50763","4","1574255735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50764","4","1574255736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50765","4","1574255738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("50766","4","1574255738","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50767","0","1574255762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50768","4","1574255769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50769","4","1574255775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50770","4","1574255777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50771","4","1574255779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("50772","4","1574255788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50773","4","1574255790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50774","4","1574255794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("50775","4","1574255796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("50776","4","1574255801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50777","4","1574255802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50778","4","1574255804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50779","4","1574255808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50780","4","1574255810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("50781","4","1574255814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50782","4","1574255816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50783","4","1574255818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50784","4","1574255823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50785","4","1574255825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50786","4","1574255827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50787","4","1574255828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("50788","4","1574255828","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50789","0","1574255977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50790","4","1574255984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50791","4","1574255985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50792","4","1574255987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50793","4","1574255989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("50794","4","1574255995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50795","4","1574255997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("50796","4","1574256001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50797","4","1574256003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50798","4","1574256005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("50799","4","1574256011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("50800","4","1574256013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50801","4","1574256020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("50802","4","1574256026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50803","4","1574256028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50804","4","1574256032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50805","4","1574256034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50806","4","1574256037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50807","4","1574256039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("50808","4","1574256044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("50809","4","1574256048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("50810","4","1574256048","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50811","0","1574256054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50812","4","1574256844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("50813","4","1574256846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50814","4","1574256850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("50815","4","1574256851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("50816","4","1574256852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50817","4","1574256856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("50818","4","1574256857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50819","4","1574256859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50820","4","1574256865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("50821","4","1574256866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50822","4","1574256867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("50823","4","1574256868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50824","4","1574256872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50825","4","1574256873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50826","4","1574256875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50827","4","1574256876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50828","4","1574256877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50829","4","1574256891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50830","4","1574256893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50831","4","1574256899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("50832","4","1574256899","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50833","0","1574257087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50834","4","1574257091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50835","4","1574257096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("50836","4","1574257097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50837","4","1574257099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("50838","4","1574257103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("50839","4","1574257104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50840","4","1574257106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50841","4","1574257109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("50842","4","1574257110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50843","4","1574257112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50844","4","1574257114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50845","4","1574257120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50846","4","1574257122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50847","4","1574257124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("50848","4","1574257129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("50849","4","1574257131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50850","4","1574257133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("50851","4","1574257137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("50852","4","1574257139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("50853","4","1574257150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50854","4","1574257150","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50855","0","1574257161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50856","4","1574269188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("50857","4","1574269190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50858","4","1574269195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50859","4","1574269197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("50860","4","1574269203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50861","4","1574269205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("50862","4","1574269207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50863","4","1574269219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50864","4","1574269226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50865","4","1574269227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50866","4","1574269229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50867","4","1574269235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50868","4","1574269237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("50869","4","1574269243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50870","4","1574269245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("50871","4","1574269247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50872","4","1574269368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50873","4","1574269374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50874","4","1574269376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50875","4","1574269386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50876","4","1574269386","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50877","0","1574269399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50878","4","1574272437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50879","4","1574272438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50880","4","1574272439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50881","4","1574272441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50882","4","1574272443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("50883","4","1574272444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50884","4","1574272444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50885","4","1574272444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50886","4","1574272444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("50887","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("50888","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("50889","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50890","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50891","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50892","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50893","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("50894","4","1574272446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("50895","4","1574272447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50896","4","1574272447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("50897","4","1574272447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50898","4","1574272447","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50899","0","1574272481","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50900","4","1574272481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50901","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50902","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50903","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50904","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50905","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("50906","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("50907","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50908","4","1574272494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50909","4","1574272500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("50910","4","1574272501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50911","4","1574272495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50912","4","1574272502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50913","4","1574272500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50914","4","1574272502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("50915","4","1574272502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("50916","4","1574272498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50917","4","1574272506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50918","4","1574272503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("50919","4","1574272505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50920","4","1574272505","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50921","0","1574272527","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50922","4","1574272531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("50923","4","1574272533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("50924","4","1574272535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50925","4","1574272536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("50926","4","1574272537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("50927","4","1574272539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("50928","4","1574272541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("50929","4","1574272543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50930","4","1574272545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50931","4","1574272546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50932","4","1574272546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50933","4","1574272547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("50934","4","1574272546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50935","4","1574272546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50936","4","1574272547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50937","4","1574272550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50938","4","1574272547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("50939","4","1574272550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50940","4","1574272551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50941","4","1574272550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("50942","4","1574272550","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50943","0","1574272561","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50944","4","1574272570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50945","4","1574272571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("50946","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50947","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("50948","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50949","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("50950","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50951","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50952","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50953","4","1574272574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50954","4","1574272572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50955","4","1574272575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50956","4","1574272576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50957","4","1574272578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50958","4","1574272580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("50959","4","1574272582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50960","4","1574272584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("50961","4","1574272586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("50962","4","1574272588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50963","4","1574272589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50964","4","1574272589","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50965","0","1574272599","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50966","4","1574272601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("50967","4","1574272603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50968","4","1574272604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50969","4","1574272607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50970","4","1574272609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50971","4","1574272610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("50972","4","1574272611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("50973","4","1574272613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("50974","4","1574272615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50975","4","1574272616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50976","4","1574272618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50977","4","1574272620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("50978","4","1574272622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50979","4","1574272624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50980","4","1574272628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50981","4","1574272630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50982","4","1574272632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("50983","4","1574272634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("50984","4","1574272635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50985","4","1574272637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50986","4","1574272637","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("50987","0","1574272650","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("50988","4","1574272702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50989","4","1574272704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50990","4","1574272706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("50991","4","1574272708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("50992","4","1574272710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("50993","4","1574272712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50994","4","1574272714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("50995","4","1574272716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50996","4","1574272717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("50997","4","1574272718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("50998","4","1574272718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("50999","4","1574272718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("51000","4","1574272718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51001","4","1574272719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51002","4","1574272718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51003","4","1574272719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("51004","4","1574272719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("51005","4","1574272721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51006","4","1574272718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51007","4","1574272721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("51008","4","1574272721","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51009","0","1574272733","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51010","4","1574272741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51011","4","1574272742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("51012","4","1574272744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("51013","4","1574272746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51014","4","1574272747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51015","4","1574272749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51016","4","1574272751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51017","4","1574272752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51018","4","1574272754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("51019","4","1574272756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51020","4","1574272758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51021","4","1574272760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51022","4","1574272761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("51023","4","1574272766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51024","4","1574272768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("51025","4","1574272770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51026","4","1574272772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51027","4","1574272774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51028","4","1574272779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51029","4","1574272781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51030","4","1574272781","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51031","0","1574272786","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51032","4","1574272789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("51033","4","1574272791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51034","4","1574272792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("51035","4","1574272793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51036","4","1574272795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51037","4","1574272797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51038","4","1574272798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51039","4","1574272800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("51040","4","1574272802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51041","4","1574272803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51042","4","1574272804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51043","4","1574272805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51044","4","1574272807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51045","4","1574272809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51046","4","1574272811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("51047","4","1574272812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("51048","4","1574272814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51049","4","1574272816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51050","4","1574272820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("51051","4","1574272822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51052","4","1574272822","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51053","0","1574272828","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51054","4","1574272832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51055","4","1574272834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("51056","4","1574272836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51057","4","1574272837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51058","4","1574272839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51059","4","1574272841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51060","4","1574272843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51061","4","1574272845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51062","4","1574272847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51063","4","1574272849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51064","4","1574272850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("51065","4","1574272852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("51066","4","1574272854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("51067","4","1574272856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51068","4","1574272858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("51069","4","1574272860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51070","4","1574272868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51071","4","1574272870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51072","4","1574272872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51073","4","1574272874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51074","4","1574272874","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51075","0","1574272879","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51076","4","1574272882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51077","4","1574272884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51078","4","1574272885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51079","4","1574272886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51080","4","1574272887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51081","4","1574272888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51082","4","1574272890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51083","4","1574272892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("51084","4","1574272893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("51085","4","1574272894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51086","4","1574272896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51087","4","1574272898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51088","4","1574272900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("51089","4","1574272902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51090","4","1574272904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51091","4","1574272906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51092","4","1574272908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51093","4","1574272909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51094","4","1574272911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51095","4","1574272916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("51096","4","1574272916","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51097","0","1574272921","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51098","4","1574272924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("51099","4","1574272925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("51100","4","1574272926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("51101","4","1574272928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51102","4","1574272930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51103","4","1574272932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51104","4","1574272934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51105","4","1574272936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("51106","4","1574272938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51107","4","1574272940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51108","4","1574272941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51109","4","1574272942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51110","4","1574272944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51111","4","1574272946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("51112","4","1574272948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51113","4","1574272949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51114","4","1574272951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("51115","4","1574272952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51116","4","1574272954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51117","4","1574272956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51118","4","1574272956","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51119","0","1574272963","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51120","4","1574273015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51121","4","1574273017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51122","4","1574273019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51123","4","1574273021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51124","4","1574273023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51125","4","1574273025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51126","4","1574273027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("51127","4","1574273028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51128","4","1574273029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51129","4","1574273031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51130","4","1574273033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51131","4","1574273034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51132","4","1574273038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51133","4","1574273040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51134","4","1574273041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("51135","4","1574273042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51136","4","1574273044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("51137","4","1574273046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51138","4","1574273048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51139","4","1574273054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51140","4","1574273054","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51141","0","1574273059","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51142","4","1574273062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("51143","4","1574273064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51144","4","1574273065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51145","4","1574273065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("51146","4","1574273066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51147","4","1574273066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51148","4","1574273067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51149","4","1574273068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51150","4","1574273067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51151","4","1574273069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51152","4","1574273070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51153","4","1574273072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51154","4","1574273074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51155","4","1574273076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51156","4","1574273077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51157","4","1574273077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("51158","4","1574273077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51159","4","1574273078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("51160","4","1574273078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51161","4","1574273077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("51162","4","1574273077","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51163","0","1574273095","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51164","4","1574273098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51165","4","1574273100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51166","4","1574273102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("51167","4","1574273103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51168","4","1574273104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("51169","4","1574273106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("51170","4","1574273108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("51171","4","1574273110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("51172","4","1574273112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51173","4","1574273114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("51174","4","1574273116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("51175","4","1574273118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51176","4","1574273124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51177","4","1574273125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51178","4","1574273127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51179","4","1574273129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51180","4","1574273130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51181","4","1574273131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("51182","4","1574273133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("51183","4","1574273137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("51184","4","1574273137","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51185","0","1574273142","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51186","4","1574273145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51187","4","1574273147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("51188","4","1574273149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51189","4","1574273151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51190","4","1574273153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51191","4","1574273155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51192","4","1574273156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51193","4","1574273158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("51194","4","1574273159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51195","4","1574273161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("51196","4","1574273163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("51197","4","1574273165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("51198","4","1574273166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("51199","4","1574273168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51200","4","1574273172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51201","4","1574273173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51202","4","1574273175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("51203","4","1574273176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51204","4","1574273178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51205","4","1574273180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("51206","4","1574273180","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51207","0","1574273185","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51208","4","1574273188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("51209","4","1574273190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51210","4","1574273192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51211","4","1574273194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51212","4","1574273196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("51213","4","1574273198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("51214","4","1574273200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51215","4","1574273202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51216","4","1574273203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51217","4","1574273205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51218","4","1574273207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51219","4","1574273209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51220","4","1574273211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51221","4","1574273212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51222","4","1574273213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("51223","4","1574273215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51224","4","1574273217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("51225","4","1574273218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("51226","4","1574273220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("51227","4","1574273222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51228","4","1574273222","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51229","0","1574273227","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51230","4","1574273322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("51231","4","1574273323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("51232","4","1574273325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51233","4","1574273327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51234","4","1574273329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("51235","4","1574273331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("51236","4","1574273333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51237","4","1574273335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("51238","4","1574273336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("51239","4","1574273337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("51240","4","1574273338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("51241","4","1574273340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51242","4","1574273341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51243","4","1574273343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51244","4","1574273346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51245","4","1574273347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51246","4","1574273349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("51247","4","1574273351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("51248","4","1574273355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51249","4","1574273357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("51250","4","1574273357","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51251","0","1574273364","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51252","4","1574273366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51253","4","1574273368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51254","4","1574273370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("51255","4","1574273371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51256","4","1574273372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("51257","4","1574273373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("51258","4","1574273375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("51259","4","1574273376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("51260","4","1574273377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51261","4","1574273378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51262","4","1574273378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("51263","4","1574273379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51264","4","1574273379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51265","4","1574273380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("51266","4","1574273381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51267","4","1574273382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51268","4","1574273383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("51269","4","1574273385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51270","4","1574273387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51271","4","1574273389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("51272","4","1574273389","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51273","0","1574273394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51274","4","1574273397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("51275","4","1574273399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51276","4","1574273400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("51277","4","1574273402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51278","4","1574273404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("51279","4","1574273405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51280","4","1574273405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("51281","4","1574273406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("51282","4","1574273407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51283","4","1574273408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51284","4","1574273407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("51285","4","1574273409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51286","4","1574273408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51287","4","1574273410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("51288","4","1574273411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51289","4","1574273412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51290","4","1574273413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51291","4","1574273415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("51292","4","1574273417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51293","4","1574273419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("51294","4","1574273419","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51295","0","1574273424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51296","4","1574273426","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51297","4","1574273428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("51298","4","1574273429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51299","4","1574273431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51300","4","1574273433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51301","4","1574273434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51302","4","1574273436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("51303","4","1574273438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51304","4","1574273439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("51305","4","1574273440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("51306","4","1574273442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51307","4","1574273444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("51308","4","1574273446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51309","4","1574273448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51310","4","1574273450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51311","4","1574273456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51312","4","1574273458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("51313","4","1574273461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51314","4","1574273463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("51315","4","1574273464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("51316","4","1574273464","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51317","0","1574273473","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51318","4","1574273478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51319","4","1574273480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51320","4","1574273482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("51321","4","1574273484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51322","4","1574273485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51323","4","1574273487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("51324","4","1574273489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51325","4","1574273490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("51326","4","1574273492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51327","4","1574273494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51328","4","1574273495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51329","4","1574273497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51330","4","1574273499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51331","4","1574273501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51332","4","1574273503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51333","4","1574273505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51334","4","1574273507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("51335","4","1574273509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51336","4","1574273516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("51337","4","1574273518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51338","4","1574273518","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51339","0","1574273524","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51340","4","1574273574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51341","4","1574273576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51342","4","1574273578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("51343","4","1574273579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51344","4","1574273580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51345","4","1574273581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("51346","4","1574273582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("51347","4","1574273584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("51348","4","1574273586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51349","4","1574273588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("51350","4","1574273590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("51351","4","1574273591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51352","4","1574273592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51353","4","1574273594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51354","4","1574273596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51355","4","1574273598","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51356","4","1574273599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51357","4","1574273601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51358","4","1574273602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("51359","4","1574273603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51360","4","1574273603","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51361","0","1574273612","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51362","4","1574273615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51363","4","1574273617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51364","4","1574273619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51365","4","1574273621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51366","4","1574273622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51367","4","1574273624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51368","4","1574273626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("51369","4","1574273627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51370","4","1574273629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("51371","4","1574273630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51372","4","1574273632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51373","4","1574273634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51374","4","1574273636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51375","4","1574273638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51376","4","1574273640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51377","4","1574273642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51378","4","1574273647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51379","4","1574273648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("51380","4","1574273650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("51381","4","1574273652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("51382","4","1574273652","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51383","0","1574273658","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51384","4","1574273660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51385","4","1574273662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51386","4","1574273664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51387","4","1574273665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51388","4","1574273667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51389","4","1574273669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("51390","4","1574273671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51391","4","1574273673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51392","4","1574273675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51393","4","1574273676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("51394","4","1574273678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("51395","4","1574273680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51396","4","1574273682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51397","4","1574273683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("51398","4","1574273685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51399","4","1574273687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51400","4","1574273688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51401","4","1574273693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51402","4","1574273695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51403","4","1574273699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51404","4","1574273699","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51405","0","1574273706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51406","4","1574273710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51407","4","1574273712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51408","4","1574273713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("51409","4","1574273714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("51410","4","1574273715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51411","4","1574273716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51412","4","1574273717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51413","4","1574273719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("51414","4","1574273721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51415","4","1574273723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51416","4","1574273725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51417","4","1574273727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51418","4","1574273729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("51419","4","1574273731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51420","4","1574273733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51421","4","1574273735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("51422","4","1574273737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51423","4","1574273738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51424","4","1574273738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("51425","4","1574273738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51426","4","1574273738","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51427","0","1574273749","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51428","4","1574273752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("51429","4","1574273754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51430","4","1574273756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51431","4","1574273757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("51432","4","1574273759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("51433","4","1574273760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51434","4","1574273762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("51435","4","1574273766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51436","4","1574273768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51437","4","1574273773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51438","4","1574273775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51439","4","1574273781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51440","4","1574273796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51441","4","1574273798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51442","4","1574273799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51443","4","1574273801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("51444","4","1574273803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51445","4","1574273805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("51446","4","1574273807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51447","4","1574273814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("51448","4","1574273814","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51449","0","1574273830","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("51450","4","1574273878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 496 баллов за попадание");
INSERT INTO target_chat VALUES("51451","4","1574273880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51452","4","1574273882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51453","4","1574273883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51454","4","1574273885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51455","4","1574273886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 224 монет за попадание");
INSERT INTO target_chat VALUES("51456","4","1574273887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51457","4","1574273889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51458","4","1574273891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 283 монет за попадание");
INSERT INTO target_chat VALUES("51459","4","1574273893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51460","4","1574273895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 376 баллов за попадание");
INSERT INTO target_chat VALUES("51461","4","1574273896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51462","4","1574273902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51463","4","1574273903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51464","4","1574273904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 256 монет за попадание");
INSERT INTO target_chat VALUES("51465","4","1574273906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 112 монет за попадание");
INSERT INTO target_chat VALUES("51466","4","1574273908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51467","4","1574273910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51468","4","1574273916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("51469","4","1574273917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 223 монет за попадание");
INSERT INTO target_chat VALUES("51470","4","1574273917","для [url=/info.php?id=179] --- l o g i n --- [/url] игра закончена ");
INSERT INTO target_chat VALUES("51471","0","1574273926","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51472","4","1574273933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("51473","4","1574273935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51474","4","1574273937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51475","4","1574273939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51476","4","1574273941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("51477","4","1574273943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("51478","4","1574273945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51479","4","1574273947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51480","4","1574273948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51481","4","1574273950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("51482","4","1574273952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("51483","4","1574273954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51484","4","1574273956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51485","4","1574273960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("51486","4","1574273962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("51487","4","1574273964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51488","4","1574273966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51489","4","1574273968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("51490","4","1574273970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("51491","4","1574273972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("51492","4","1574273972","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51493","0","1574273981","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51494","4","1574273985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51495","4","1574273987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("51496","4","1574273989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51497","4","1574273990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51498","4","1574273991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51499","4","1574273993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51500","4","1574273995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51501","4","1574273997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51502","4","1574273999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51503","4","1574274001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51504","4","1574274002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51505","4","1574274003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51506","4","1574274005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51507","4","1574274006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51508","4","1574274008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51509","4","1574274010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51510","4","1574274011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51511","4","1574274013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51512","4","1574274015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51513","4","1574274017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("51514","4","1574274017","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51515","0","1574274024","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51516","4","1574274027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51517","4","1574274029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51518","4","1574274030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51519","4","1574274032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51520","4","1574274034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51521","4","1574274035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51522","4","1574274037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51523","4","1574274039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("51524","4","1574274040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51525","4","1574274040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51526","4","1574274040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51527","4","1574274041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("51528","4","1574274042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("51529","4","1574274043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51530","4","1574274045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("51531","4","1574274047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("51532","4","1574274049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51533","4","1574274051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51534","4","1574274057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("51535","4","1574274058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51536","4","1574274058","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51537","0","1574274066","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51538","4","1574274070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51539","4","1574274072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("51540","4","1574274074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("51541","4","1574274075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51542","4","1574274076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51543","4","1574274078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51544","4","1574274079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51545","4","1574274081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51546","4","1574274083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51547","4","1574274085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51548","4","1574274086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51549","4","1574274087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51550","4","1574274088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("51551","4","1574274089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("51552","4","1574274091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51553","4","1574274093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("51554","4","1574274095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("51555","4","1574274098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51556","4","1574274100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51557","4","1574274102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("51558","4","1574274102","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51559","0","1574274107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51560","4","1574274146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51561","4","1574274148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51562","4","1574274150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51563","4","1574274152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("51564","4","1574274153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("51565","4","1574274155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("51566","4","1574274157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51567","4","1574274159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("51568","4","1574274161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51569","4","1574274163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("51570","4","1574274165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("51571","4","1574274167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("51572","4","1574274169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("51573","4","1574274173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("51574","4","1574274175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51575","4","1574274177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51576","4","1574274179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51577","4","1574274181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51578","4","1574274185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51579","4","1574274186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51580","4","1574274186","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51581","0","1574274192","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51582","4","1574274196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51583","4","1574274197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("51584","4","1574274199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("51585","4","1574274201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51586","4","1574274203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51587","4","1574274205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("51588","4","1574274207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51589","4","1574274209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51590","4","1574274210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51591","4","1574274211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("51592","4","1574274212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("51593","4","1574274214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51594","4","1574274216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51595","4","1574274218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("51596","4","1574274219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51597","4","1574274221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("51598","4","1574274228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51599","4","1574274230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("51600","4","1574274232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51601","4","1574274233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51602","4","1574274233","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51603","0","1574274238","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51604","4","1574274241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51605","4","1574274243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("51606","4","1574274245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51607","4","1574274247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51608","4","1574274249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("51609","4","1574274251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51610","4","1574274252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("51611","4","1574274253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51612","4","1574274253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51613","4","1574274254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51614","4","1574274255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("51615","4","1574274255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51616","4","1574274256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51617","4","1574274257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51618","4","1574274258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51619","4","1574274259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51620","4","1574274261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51621","4","1574274262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51622","4","1574274263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51623","4","1574274265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51624","4","1574274265","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51625","0","1574274270","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51626","4","1574274273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51627","4","1574274275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51628","4","1574274277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51629","4","1574274279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("51630","4","1574274281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("51631","4","1574274283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51632","4","1574274285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51633","4","1574274287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("51634","4","1574274289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51635","4","1574274291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("51636","4","1574274293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51637","4","1574274295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("51638","4","1574274297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("51639","4","1574274302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51640","4","1574274303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51641","4","1574274305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("51642","4","1574274307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51643","4","1574274309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51644","4","1574274311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51645","4","1574274322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51646","4","1574274322","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51647","0","1574274327","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51648","4","1574274365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("51649","4","1574274366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("51650","4","1574274368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("51651","4","1574274370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("51652","4","1574274371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51653","4","1574274373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("51654","4","1574274375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("51655","4","1574274377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("51656","4","1574274379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("51657","4","1574274381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("51658","4","1574274382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51659","4","1574274382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51660","4","1574274384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51661","4","1574274386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51662","4","1574274386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51663","4","1574274387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51664","4","1574274388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51665","4","1574274388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("51666","4","1574274388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("51667","4","1574274389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("51668","4","1574274390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("51669","4","1574274390","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51670","4","1574274391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51671","0","1574274397","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51672","4","1574274398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("51673","4","1574274399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51674","4","1574274401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("51675","4","1574274399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("51676","4","1574274399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51677","4","1574274403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("51678","4","1574274404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("51679","4","1574274405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51680","4","1574274406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("51681","4","1574274408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51682","4","1574274408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51683","4","1574274409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51684","4","1574274410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51685","4","1574274410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51686","4","1574274412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51687","4","1574274414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("51688","4","1574274414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("51689","4","1574274415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51690","4","1574274416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51691","4","1574274417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51692","4","1574274418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("51693","4","1574274419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("51694","4","1574274419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51695","4","1574274421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51696","4","1574274422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51697","4","1574274423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51698","4","1574274426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("51699","4","1574274426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("51700","4","1574274428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51701","4","1574274427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51702","4","1574274430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51703","4","1574274432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("51704","4","1574274432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51705","4","1574274434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("51706","4","1574274436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("51707","4","1574274446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("51708","4","1574274446","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51709","0","1574274453","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51710","4","1574274456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51711","4","1574274457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("51712","4","1574274458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("51713","4","1574274460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51714","4","1574274462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("51715","4","1574274464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51716","4","1574274466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51717","4","1574274469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51718","4","1574274471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51719","4","1574274475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("51720","4","1574274476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51721","4","1574274478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51722","4","1574274480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("51723","4","1574274482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51724","4","1574274484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51725","4","1574274486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("51726","4","1574274494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51727","4","1574274496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("51728","4","1574274498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51729","4","1574274500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("51730","4","1574274500","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51731","0","1574274505","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51732","4","1574274509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51733","4","1574274511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51734","4","1574274513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51735","4","1574274514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("51736","4","1574274516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51737","4","1574274518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51738","4","1574274520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("51739","4","1574274522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51740","4","1574274524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51741","4","1574274526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51742","4","1574274527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51743","4","1574274529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51744","4","1574274531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51745","4","1574274533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("51746","4","1574274535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51747","4","1574274541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51748","4","1574274543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("51749","4","1574274545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("51750","4","1574274547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51751","4","1574274549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("51752","4","1574274549","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51753","0","1574274555","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51754","4","1574274558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51755","4","1574274559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51756","4","1574274561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("51757","4","1574274563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("51758","4","1574274570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("51759","4","1574274572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51760","4","1574274575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51761","4","1574274577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51762","4","1574274579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51763","4","1574274581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51764","4","1574274582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("51765","4","1574274583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51766","4","1574274584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51767","4","1574274586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("51768","4","1574274587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51769","4","1574274588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51770","4","1574274590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("51771","4","1574274591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51772","4","1574274593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51773","4","1574274601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("51774","4","1574274601","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51775","4","1574274605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51776","0","1574274606","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51777","4","1574274611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("51778","4","1574274611","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51779","0","1574274617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51780","4","1574274629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("51781","4","1574274631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("51782","4","1574274638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51783","4","1574274641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("51784","4","1574274643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51785","4","1574274645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("51786","4","1574274645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51787","4","1574274646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("51788","4","1574274647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51789","4","1574274648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51790","4","1574274650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51791","4","1574274650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("51792","4","1574274652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51793","4","1574274654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("51794","4","1574274656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("51795","4","1574274658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("51796","4","1574274660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51797","4","1574274661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("51798","4","1574274662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("51799","4","1574274663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51800","4","1574274664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("51801","4","1574274665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51802","4","1574274667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("51803","4","1574274669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51804","4","1574274671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("51805","4","1574274672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51806","4","1574274674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("51807","4","1574274683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51808","4","1574274683","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51809","0","1574274691","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51810","4","1574274694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51811","4","1574274695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("51812","4","1574274697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51813","4","1574274698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51814","4","1574274700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51815","4","1574274702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51816","4","1574274704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51817","4","1574274706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51818","4","1574274708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51819","4","1574274710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51820","4","1574274712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("51821","4","1574274713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51822","4","1574274715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("51823","4","1574274716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51824","4","1574274717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51825","4","1574274719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51826","4","1574274721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("51827","4","1574274722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51828","4","1574274723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51829","4","1574274724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("51830","4","1574274724","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51831","0","1574274732","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51832","4","1574274736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("51833","4","1574274738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("51834","4","1574274740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("51835","4","1574274741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51836","4","1574274743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51837","4","1574274744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51838","4","1574274746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51839","4","1574274748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("51840","4","1574274750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51841","4","1574274752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51842","4","1574274754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51843","4","1574274756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51844","4","1574274757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51845","4","1574274759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51846","4","1574274760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("51847","4","1574274760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51848","4","1574274761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51849","4","1574274762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51850","4","1574274764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("51851","4","1574274768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51852","4","1574274768","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51853","0","1574274776","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51854","4","1574274779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51855","4","1574274781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51856","4","1574274783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("51857","4","1574274785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51858","4","1574274787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("51859","4","1574274789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51860","4","1574274791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51861","4","1574274793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51862","4","1574274795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51863","4","1574274797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51864","4","1574274799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51865","4","1574274801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51866","4","1574274803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("51867","4","1574274804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51868","4","1574274806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51869","4","1574274808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51870","4","1574274810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51871","4","1574274812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51872","4","1574274814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51873","4","1574274816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("51874","4","1574274816","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51875","0","1574274823","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51876","4","1574274883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51877","4","1574274884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("51878","4","1574274886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51879","4","1574274888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("51880","4","1574274890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51881","4","1574274891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51882","4","1574274893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51883","4","1574274895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("51884","4","1574274897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51885","4","1574274899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("51886","4","1574274901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("51887","4","1574274903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("51888","4","1574274905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("51889","4","1574274906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("51890","4","1574274908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("51891","4","1574274910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51892","4","1574274913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51893","4","1574274916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51894","4","1574274918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51895","4","1574274920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51896","4","1574274920","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51897","0","1574274932","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51898","4","1574274935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("51899","4","1574274937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("51900","4","1574274938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51901","4","1574274940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("51902","4","1574274942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("51903","4","1574274943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51904","4","1574274945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51905","4","1574274947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("51906","4","1574274949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("51907","4","1574274950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("51908","4","1574274951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51909","4","1574274953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51910","4","1574274955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("51911","4","1574274957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51912","4","1574274959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("51913","4","1574274961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51914","4","1574274963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("51915","4","1574274965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("51916","4","1574274967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51917","4","1574274969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("51918","4","1574274969","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51919","0","1574274980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51920","4","1574274983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("51921","4","1574274985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("51922","4","1574274986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("51923","4","1574274988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51924","4","1574274989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("51925","4","1574274990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51926","4","1574274992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("51927","4","1574274994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51928","4","1574274996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("51929","4","1574274998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("51930","4","1574275000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51931","4","1574275002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51932","4","1574275004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51933","4","1574275005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51934","4","1574275007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51935","4","1574275009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51936","4","1574275011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("51937","4","1574275013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51938","4","1574275014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("51939","4","1574275016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51940","4","1574275016","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51941","0","1574275023","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51942","4","1574275026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51943","4","1574275028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51944","4","1574275031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("51945","4","1574275032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("51946","4","1574275034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51947","4","1574275036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51948","4","1574275038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("51949","4","1574275040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("51950","4","1574275042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51951","4","1574275044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51952","4","1574275046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51953","4","1574275048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51954","4","1574275050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51955","4","1574275052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51956","4","1574275054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51957","4","1574275055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("51958","4","1574275057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51959","4","1574275059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("51960","4","1574275066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51961","4","1574275068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("51962","4","1574275068","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51963","0","1574275074","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51964","4","1574275078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51965","4","1574275087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51966","4","1574275092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("51967","4","1574275102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51968","4","1574275108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51969","4","1574275114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51970","4","1574275117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51971","4","1574275118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51972","4","1574275118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51973","4","1574275119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("51974","4","1574275120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("51975","4","1574275122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51976","4","1574275123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("51977","4","1574275125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51978","4","1574275127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51979","4","1574275129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("51980","4","1574275130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51981","4","1574275131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("51982","4","1574275133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("51983","4","1574275135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("51984","4","1574275136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("51985","4","1574275137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51986","4","1574275139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51987","4","1574275140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51988","4","1574275142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51989","4","1574275148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51990","4","1574275149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51991","4","1574275150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("51992","4","1574275152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51993","4","1574275152","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("51994","0","1574275157","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("51995","4","1574275159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("51996","4","1574275161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("51997","4","1574275163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("51998","4","1574275164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("51999","4","1574275166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52000","4","1574275168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52001","4","1574275170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("52002","4","1574275172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52003","4","1574275173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52004","4","1574275174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52005","4","1574275175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52006","4","1574275176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("52007","4","1574275178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52008","4","1574275180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52009","4","1574275182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("52010","4","1574275186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52011","4","1574275188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52012","4","1574275190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("52013","4","1574275192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52014","4","1574275194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("52015","4","1574275194","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52016","0","1574275199","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52017","4","1574275202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52018","4","1574275204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("52019","4","1574275206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52020","4","1574275207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("52021","4","1574275209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52022","4","1574275211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52023","4","1574275213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52024","4","1574275215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52025","4","1574275217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("52026","4","1574275219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("52027","4","1574275221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("52028","4","1574275223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("52029","4","1574275225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("52030","4","1574275227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52031","4","1574275229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52032","4","1574275231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("52033","4","1574275232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52034","4","1574275234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("52035","4","1574275238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("52036","4","1574275239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52037","4","1574275239","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52038","0","1574275246","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52039","4","1574275249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("52040","4","1574275251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("52041","4","1574275253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52042","4","1574275254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52043","4","1574275256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52044","4","1574275258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52045","4","1574275260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52046","4","1574275262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52047","4","1574275264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52048","4","1574275266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52049","4","1574275268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("52050","4","1574275270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52051","4","1574275272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52052","4","1574275273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("52053","4","1574275275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52054","4","1574275277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("52055","4","1574275279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52056","4","1574275281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("52057","4","1574275287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52058","4","1574275289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52059","4","1574275289","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52060","0","1574275298","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52061","4","1574275336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52062","4","1574275338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52063","4","1574275340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52064","4","1574275341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52065","4","1574275342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52066","4","1574275343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("52067","4","1574275345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52068","4","1574275347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52069","4","1574275349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52070","4","1574275351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52071","4","1574275353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("52072","4","1574275354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52073","4","1574275356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52074","4","1574275357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52075","4","1574275358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52076","4","1574275360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52077","4","1574275362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("52078","4","1574275363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52079","4","1574275365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52080","4","1574275395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52081","4","1574275395","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52082","0","1574275403","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52083","4","1574275407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52084","4","1574275409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("52085","4","1574275410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("52086","4","1574275412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52087","4","1574275414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52088","4","1574275415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("52089","4","1574275416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52090","4","1574275418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52091","4","1574275420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("52092","4","1574275422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("52093","4","1574275424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52094","4","1574275425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52095","4","1574275427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("52096","4","1574275429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52097","4","1574275433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52098","4","1574275435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("52099","4","1574275437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52100","4","1574275439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52101","4","1574275441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("52102","4","1574275444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52103","4","1574275444","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52104","0","1574275450","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52105","4","1574275453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52106","4","1574275455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52107","4","1574275457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("52108","4","1574275459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52109","4","1574275461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52110","4","1574275462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52111","4","1574275464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52112","4","1574275465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52113","4","1574275467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52114","4","1574275469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52115","4","1574275470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52116","4","1574275472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52117","4","1574275473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52118","4","1574275475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52119","4","1574275476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("52120","4","1574275477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52121","4","1574275478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52122","4","1574275478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("52123","4","1574275478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52124","4","1574275479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("52125","4","1574275479","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52126","0","1574275487","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52127","4","1574275490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52128","4","1574275492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52129","4","1574275493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("52130","4","1574275495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52131","4","1574275497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52132","4","1574275498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52133","4","1574275500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52134","4","1574275502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52135","4","1574275503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52136","4","1574275505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("52137","4","1574275507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52138","4","1574275509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52139","4","1574275511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("52140","4","1574275513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52141","4","1574275515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("52142","4","1574275516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("52143","4","1574275520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("52144","4","1574275522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52145","4","1574275524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("52146","4","1574275531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52147","4","1574275531","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52148","0","1574275538","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52149","4","1574275587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52150","4","1574275589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("52151","4","1574275591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52152","4","1574275593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("52153","4","1574275594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52154","4","1574275596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52155","4","1574275598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52156","4","1574275600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52157","4","1574275602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52158","4","1574275603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("52159","4","1574275605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("52160","4","1574275607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52161","4","1574275609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52162","4","1574275613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("52163","4","1574275614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52164","4","1574275616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("52165","4","1574275618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52166","4","1574275620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52167","4","1574275621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("52168","4","1574275623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52169","4","1574275623","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52170","0","1574275629","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52171","4","1574275632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52172","4","1574275634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("52173","4","1574275636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("52174","4","1574275637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("52175","4","1574275638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("52176","4","1574275640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("52177","4","1574275642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("52178","4","1574275643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("52179","4","1574275645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("52180","4","1574275646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("52181","4","1574275648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("52182","4","1574275649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52183","4","1574275651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52184","4","1574275652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52185","4","1574275654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("52186","4","1574275656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52187","4","1574275660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52188","4","1574275661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("52189","4","1574275663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("52190","4","1574275665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("52191","4","1574275665","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52192","0","1574275670","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52193","4","1574275673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("52194","4","1574275675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52195","4","1574275677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52196","4","1574275679","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52197","4","1574275681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52198","4","1574275683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52199","4","1574275684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52200","4","1574275686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52201","4","1574275688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52202","4","1574275689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52203","4","1574275691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52204","4","1574275693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52205","4","1574275695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52206","4","1574275697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("52207","4","1574275699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52208","4","1574275700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("52209","4","1574275702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52210","4","1574275704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52211","4","1574275711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52212","4","1574275712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52213","4","1574275712","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52214","0","1574275719","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52215","4","1574275722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52216","4","1574275724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("52217","4","1574275726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("52218","4","1574275728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("52219","4","1574275730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52220","4","1574275732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52221","4","1574275733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52222","4","1574275735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52223","4","1574275739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52224","4","1574275741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52225","4","1574275743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52226","4","1574275745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52227","4","1574275746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52228","4","1574275748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52229","4","1574275749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52230","4","1574275751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52231","4","1574275753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52232","4","1574275764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("52233","4","1574275765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52234","4","1574275767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52235","4","1574275767","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52236","0","1574275772","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52237","4","1574275775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52238","4","1574275777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52239","4","1574275779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52240","4","1574275781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("52241","4","1574275783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52242","4","1574275784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52243","4","1574275786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52244","4","1574275788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52245","4","1574275790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52246","4","1574275791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52247","4","1574275793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("52248","4","1574275795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("52249","4","1574275797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("52250","4","1574275799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("52251","4","1574275801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52252","4","1574275802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52253","4","1574275806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52254","4","1574275807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52255","4","1574275809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52256","4","1574275810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52257","4","1574275810","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52258","0","1574275817","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52259","4","1574275859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("52260","4","1574275861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52261","4","1574275862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52262","4","1574275863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("52263","4","1574275864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52264","4","1574275866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("52265","4","1574275868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("52266","4","1574275870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52267","4","1574275872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52268","4","1574275874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52269","4","1574275876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("52270","4","1574275878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52271","4","1574275880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52272","4","1574275882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("52273","4","1574275884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("52274","4","1574275886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52275","4","1574275897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("52276","4","1574275899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52277","4","1574275901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52278","4","1574275906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52279","4","1574275906","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52280","0","1574275910","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52281","4","1574275913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52282","4","1574275915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52283","4","1574275916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("52284","4","1574275918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52285","4","1574275920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("52286","4","1574275921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("52287","4","1574275923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52288","4","1574275925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("52289","4","1574275927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52290","4","1574275929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52291","4","1574275931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("52292","4","1574275933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("52293","4","1574275934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("52294","4","1574275936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("52295","4","1574275938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("52296","4","1574275940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("52297","4","1574275942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("52298","4","1574275948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52299","4","1574275950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52300","4","1574275952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52301","4","1574275952","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52302","0","1574275957","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52303","4","1574275960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("52304","4","1574275962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52305","4","1574275964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52306","4","1574275965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52307","4","1574275966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("52308","4","1574275968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52309","4","1574275970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52310","4","1574275972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("52311","4","1574275974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52312","4","1574275975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("52313","4","1574275977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("52314","4","1574275979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52315","4","1574275981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52316","4","1574275983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52317","4","1574275990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("52318","4","1574275992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52319","4","1574275994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52320","4","1574275996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52321","4","1574275998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52322","4","1574276000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("52323","4","1574276000","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52324","0","1574276009","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52325","4","1574276012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52326","4","1574276013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52327","4","1574276015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("52328","4","1574276017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52329","4","1574276019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("52330","4","1574276020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52331","4","1574276021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("52332","4","1574276023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("52333","4","1574276024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("52334","4","1574276026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("52335","4","1574276028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52336","4","1574276029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52337","4","1574276030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52338","4","1574276032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("52339","4","1574276034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52340","4","1574276036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52341","4","1574276038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("52342","4","1574276044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("52343","4","1574276045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52344","4","1574276047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52345","4","1574276047","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52346","0","1574276054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52347","4","1574276098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52348","4","1574276100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("52349","4","1574276102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52350","4","1574276103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("52351","4","1574276104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52352","4","1574276105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("52353","4","1574276107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52354","4","1574276109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("52355","4","1574276111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52356","4","1574276113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52357","4","1574276115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52358","4","1574276117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("52359","4","1574276119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("52360","4","1574276120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("52361","4","1574276121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52362","4","1574276123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("52363","4","1574276125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("52364","4","1574276127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52365","4","1574276131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52366","4","1574276133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52367","4","1574276133","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52368","0","1574276138","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52369","4","1574276142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52370","4","1574276144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52371","4","1574276145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52372","4","1574276145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52373","4","1574276146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52374","4","1574276146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("52375","4","1574276147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52376","4","1574276148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("52377","4","1574276150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52378","4","1574276152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52379","4","1574276154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52380","4","1574276156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52381","4","1574276158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52382","4","1574276160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52383","4","1574276162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52384","4","1574276164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52385","4","1574276166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("52386","4","1574276168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52387","4","1574276171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52388","4","1574276178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52389","4","1574276178","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52390","0","1574276184","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52391","4","1574276187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("52392","4","1574276189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52393","4","1574276191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52394","4","1574276193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52395","4","1574276195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52396","4","1574276197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52397","4","1574276199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52398","4","1574276201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52399","4","1574276203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("52400","4","1574276205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52401","4","1574276207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52402","4","1574276209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52403","4","1574276211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52404","4","1574276213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52405","4","1574276218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52406","4","1574276220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52407","4","1574276222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52408","4","1574276224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52409","4","1574276226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52410","4","1574276227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52411","4","1574276227","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52412","0","1574276234","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52413","4","1574276236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52414","4","1574276238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52415","4","1574276239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("52416","4","1574276240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52417","4","1574276242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("52418","4","1574276244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52419","4","1574276246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52420","4","1574276247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52421","4","1574276249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52422","4","1574276251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52423","4","1574276253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("52424","4","1574276255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52425","4","1574276257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("52426","4","1574276259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("52427","4","1574276262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52428","4","1574276268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("52429","4","1574276269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("52430","4","1574276270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52431","4","1574276271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52432","4","1574276273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("52433","4","1574276273","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52434","0","1574276293","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52435","4","1574276334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52436","4","1574276336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52437","4","1574276338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("52438","4","1574276340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("52439","4","1574276342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52440","4","1574276344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52441","4","1574276345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("52442","4","1574276347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52443","4","1574276349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("52444","4","1574276350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("52445","4","1574276352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("52446","4","1574276354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("52447","4","1574276356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52448","4","1574276358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("52449","4","1574276360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("52450","4","1574276361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52451","4","1574276368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52452","4","1574276370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52453","4","1574276372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("52454","4","1574276374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52455","4","1574276374","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52456","0","1574276379","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52457","4","1574276382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("52458","4","1574276383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("52459","4","1574276385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("52460","4","1574276387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52461","4","1574276388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52462","4","1574276389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52463","4","1574276391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("52464","4","1574276393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52465","4","1574276394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52466","4","1574276396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("52467","4","1574276398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("52468","4","1574276400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("52469","4","1574276401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52470","4","1574276403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52471","4","1574276404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52472","4","1574276405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52473","4","1574276406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52474","4","1574276407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52475","4","1574276408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52476","4","1574276410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("52477","4","1574276410","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52478","0","1574276416","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52479","4","1574276420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52480","4","1574276422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("52481","4","1574276424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("52482","4","1574276426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52483","4","1574276428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("52484","4","1574276430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52485","4","1574276432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("52486","4","1574276434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("52487","4","1574276436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52488","4","1574276438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52489","4","1574276439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("52490","4","1574276441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52491","4","1574276442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52492","4","1574276444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52493","4","1574276446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52494","4","1574276448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52495","4","1574276450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52496","4","1574276454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52497","4","1574276456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52498","4","1574276457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("52499","4","1574276457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52500","0","1574276464","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52501","4","1574276470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52502","4","1574276472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52503","4","1574276473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52504","4","1574276475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52505","4","1574276476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52506","4","1574276476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52507","4","1574276477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("52508","4","1574276478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52509","4","1574276480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52510","4","1574276482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("52511","4","1574276484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52512","4","1574276485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52513","4","1574276487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52514","4","1574276489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("52515","4","1574276491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52516","4","1574276493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("52517","4","1574276494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("52518","4","1574276498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("52519","4","1574276499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("52520","4","1574276499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("52521","4","1574276499","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52522","0","1574276509","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52523","4","1574276553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("52524","4","1574276554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52525","4","1574276555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("52526","4","1574276556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("52527","4","1574276557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("52528","4","1574276558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52529","4","1574276560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52530","4","1574276562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("52531","4","1574276563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52532","4","1574276565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52533","4","1574276567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52534","4","1574276569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52535","4","1574276571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52536","4","1574276573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52537","4","1574276575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52538","4","1574276580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52539","4","1574276582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52540","4","1574276583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52541","4","1574276585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52542","4","1574276587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52543","4","1574276587","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52544","0","1574276597","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52545","4","1574276600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52546","4","1574276602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52547","4","1574276604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("52548","4","1574276606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52549","4","1574276608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52550","4","1574276610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("52551","4","1574276612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52552","4","1574276614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52553","4","1574276616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52554","4","1574276618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52555","4","1574276620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52556","4","1574276621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("52557","4","1574276623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52558","4","1574276625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52559","4","1574276627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52560","4","1574276631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("52561","4","1574276633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("52562","4","1574276635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("52563","4","1574276637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("52564","4","1574276644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("52565","4","1574276644","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52566","0","1574276649","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52567","4","1574276653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52568","4","1574276655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("52569","4","1574276657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52570","4","1574276659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52571","4","1574276661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52572","4","1574276663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52573","4","1574276665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52574","4","1574276667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52575","4","1574276669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("52576","4","1574276671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52577","4","1574276673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52578","4","1574276675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52579","4","1574276677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("52580","4","1574276679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("52581","4","1574276681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52582","4","1574276686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52583","4","1574276687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52584","4","1574276689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52585","4","1574276691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52586","4","1574276693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52587","4","1574276693","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52588","0","1574276698","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52589","4","1574276701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("52590","4","1574276703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("52591","4","1574276705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52592","4","1574276707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52593","4","1574276709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("52594","4","1574276711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52595","4","1574276713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("52596","4","1574276714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("52597","4","1574276716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52598","4","1574276718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52599","4","1574276720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("52600","4","1574276722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52601","4","1574276724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52602","4","1574276725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("52603","4","1574276727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52604","4","1574276729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("52605","4","1574276731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52606","4","1574276733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52607","4","1574276736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52608","4","1574276738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52609","4","1574276738","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52610","0","1574276744","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52611","4","1574276782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("52612","4","1574276784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("52613","4","1574276786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52614","4","1574276788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52615","4","1574276790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52616","4","1574276792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("52617","4","1574276794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("52618","4","1574276795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("52619","4","1574276797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52620","4","1574276799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52621","4","1574276801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("52622","4","1574276805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52623","4","1574276806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52624","4","1574276808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52625","4","1574276810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52626","4","1574276812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52627","4","1574276816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52628","4","1574276818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52629","4","1574276820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52630","4","1574276821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52631","4","1574276821","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52632","0","1574276830","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52633","4","1574276832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52634","4","1574276834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52635","4","1574276836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("52636","4","1574276838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52637","4","1574276839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52638","4","1574276840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52639","4","1574276842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52640","4","1574276843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52641","4","1574276845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52642","4","1574276846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52643","4","1574276847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52644","4","1574276849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("52645","4","1574276850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52646","4","1574276851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("52647","4","1574276853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52648","4","1574276855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52649","4","1574276857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52650","4","1574276859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("52651","4","1574276860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52652","4","1574276860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52653","4","1574276860","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52654","0","1574276876","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52655","4","1574276879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52656","4","1574276881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52657","4","1574276883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("52658","4","1574276884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("52659","4","1574276885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52660","4","1574276887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52661","4","1574276889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52662","4","1574276891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("52663","4","1574276893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52664","4","1574276895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52665","4","1574276896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52666","4","1574276896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52667","4","1574276897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("52668","4","1574276897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52669","4","1574276897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52670","4","1574276898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("52671","4","1574276897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52672","4","1574276896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52673","4","1574276898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52674","4","1574276899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52675","4","1574276899","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52676","0","1574276910","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52677","4","1574276913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("52678","4","1574276915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("52679","4","1574276917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52680","4","1574276919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52681","4","1574276921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("52682","4","1574276923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("52683","4","1574276925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52684","4","1574276927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("52685","4","1574276929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("52686","4","1574276931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("52687","4","1574276933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52688","4","1574276935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("52689","4","1574276939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("52690","4","1574276941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52691","4","1574276943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52692","4","1574276945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52693","4","1574276947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52694","4","1574276949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52695","4","1574276950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52696","4","1574276953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52697","4","1574276953","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52698","0","1574276967","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52699","4","1574276973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52700","4","1574276975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52701","4","1574276977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("52702","4","1574276979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52703","4","1574276980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52704","4","1574276981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("52705","4","1574276983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("52706","4","1574276985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52707","4","1574276987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52708","4","1574276988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52709","4","1574276990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52710","4","1574276992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52711","4","1574276998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52712","4","1574277000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52713","4","1574277002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52714","4","1574277004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52715","4","1574277006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("52716","4","1574277014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52717","4","1574277016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52718","4","1574277018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52719","4","1574277018","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52720","0","1574277023","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52721","4","1574277081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52722","4","1574277083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52723","4","1574277085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52724","4","1574277087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("52725","4","1574277089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52726","4","1574277090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52727","4","1574277091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52728","4","1574277093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52729","4","1574277095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52730","4","1574277096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("52731","4","1574277098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52732","4","1574277104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("52733","4","1574277106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("52734","4","1574277108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52735","4","1574277110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52736","4","1574277112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("52737","4","1574277114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52738","4","1574277118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("52739","4","1574277120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52740","4","1574277122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52741","4","1574277122","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52742","0","1574277129","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52743","4","1574277133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52744","4","1574277135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52745","4","1574277137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52746","4","1574277138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("52747","4","1574277140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52748","4","1574277141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52749","4","1574277142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("52750","4","1574277144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52751","4","1574277146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52752","4","1574277147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52753","4","1574277149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("52754","4","1574277151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52755","4","1574277153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("52756","4","1574277154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52757","4","1574277156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52758","4","1574277159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("52759","4","1574277160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52760","4","1574277164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52761","4","1574277166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52762","4","1574277170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52763","4","1574277170","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52764","0","1574277175","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52765","4","1574277178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52766","4","1574277180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("52767","4","1574277182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("52768","4","1574277184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52769","4","1574277186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52770","4","1574277188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52771","4","1574277190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("52772","4","1574277192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52773","4","1574277194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52774","4","1574277195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("52775","4","1574277196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52776","4","1574277198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("52777","4","1574277200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52778","4","1574277202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52779","4","1574277208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("52780","4","1574277210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52781","4","1574277211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52782","4","1574277212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52783","4","1574277214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("52784","4","1574277216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52785","4","1574277216","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52786","0","1574277230","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52787","4","1574277233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("52788","4","1574277235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("52789","4","1574277236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52790","4","1574277238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52791","4","1574277240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52792","4","1574277242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52793","4","1574277244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52794","4","1574277246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52795","4","1574277247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52796","4","1574277249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("52797","4","1574277251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("52798","4","1574277252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52799","4","1574277253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("52800","4","1574277255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("52801","4","1574277257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52802","4","1574277263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52803","4","1574277265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52804","4","1574277267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52805","4","1574277269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52806","4","1574277271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52807","4","1574277271","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52808","0","1574277276","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52809","4","1574277279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("52810","4","1574277281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52811","4","1574277283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52812","4","1574277285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52813","4","1574277287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52814","4","1574277289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52815","4","1574277291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52816","4","1574277293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52817","4","1574277295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("52818","4","1574277300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52819","4","1574277302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52820","4","1574277304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("52821","4","1574277306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52822","4","1574277307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52823","4","1574277309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52824","4","1574277310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("52825","4","1574277312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52826","4","1574277314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52827","4","1574277318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("52828","4","1574277319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("52829","4","1574277319","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52830","0","1574277326","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52831","4","1574277341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52832","4","1574277342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("52833","4","1574277343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52834","4","1574277345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("52835","4","1574277346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("52836","4","1574277348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52837","4","1574277350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("52838","4","1574277352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52839","4","1574277354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("52840","4","1574277356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52841","4","1574277363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("52842","4","1574277365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("52843","4","1574277366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52844","4","1574277368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52845","4","1574277370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52846","4","1574277372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52847","4","1574277374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52848","4","1574277376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("52849","4","1574277384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52850","4","1574277386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52851","4","1574277386","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52852","0","1574277394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52853","4","1574277743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52854","4","1574277752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52855","4","1574277757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("52856","4","1574277757","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52857","0","1574277762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52858","4","1574277781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("52859","4","1574277784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("52860","4","1574277789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52861","4","1574277791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("52862","4","1574277794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("52863","4","1574277795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("52864","4","1574277799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("52865","4","1574277803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52866","4","1574277807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("52867","4","1574277813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("52868","4","1574277815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("52869","4","1574277821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("52870","4","1574277822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("52871","4","1574277823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52872","4","1574277827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52873","4","1574277831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("52874","4","1574277832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("52875","4","1574277836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("52876","4","1574277838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52877","4","1574277846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("52878","4","1574277846","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52879","0","1574277852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52880","4","1574277864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52881","4","1574277866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("52882","4","1574277870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52883","4","1574277872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52884","4","1574277877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("52885","4","1574277881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52886","4","1574277883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52887","4","1574277885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52888","4","1574277893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52889","4","1574277895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52890","4","1574277903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52891","4","1574277905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52892","4","1574277910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52893","4","1574277914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("52894","4","1574277916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52895","4","1574277924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52896","4","1574277928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52897","4","1574277936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52898","4","1574277939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("52899","4","1574277940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52900","4","1574277940","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52901","0","1574277946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52902","4","1574280400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52903","4","1574280405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52904","4","1574280407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("52905","4","1574280411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("52906","4","1574280413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52907","4","1574280428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52908","4","1574280429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52909","4","1574280431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52910","4","1574280436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("52911","4","1574280438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52912","4","1574280448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52913","4","1574280449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("52914","4","1574280451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52915","4","1574280456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52916","4","1574280458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52917","4","1574280462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52918","4","1574280464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("52919","4","1574280468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52920","4","1574280470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("52921","4","1574280475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52922","4","1574280475","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52923","0","1574280480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52924","4","1574280482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("52925","4","1574280499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("52926","4","1574280500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("52927","4","1574280501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52928","4","1574280503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("52929","4","1574280508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("52930","4","1574280510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52931","4","1574280512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52932","4","1574280520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52933","4","1574280522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52934","4","1574280524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("52935","4","1574280528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52936","4","1574280530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52937","4","1574280531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("52938","4","1574280541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52939","4","1574280543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("52940","4","1574280546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52941","4","1574280547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52942","4","1574280549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52943","4","1574280554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("52944","4","1574280554","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52945","0","1574280562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52946","4","1574280569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52947","4","1574280571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52948","4","1574280573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("52949","4","1574280579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("52950","4","1574280581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("52951","4","1574280583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52952","4","1574280585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("52953","4","1574280589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52954","4","1574280591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52955","4","1574280593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52956","4","1574280599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52957","4","1574280601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("52958","4","1574280601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("52959","4","1574280602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52960","4","1574280613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52961","4","1574280615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52962","4","1574280627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("52963","4","1574280636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("52964","4","1574280646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("52965","4","1574280652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52966","4","1574280652","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52967","0","1574280665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52968","4","1574280670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52969","4","1574280695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52970","4","1574280968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52971","4","1574280972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52972","4","1574280994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("52973","4","1574280995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52974","4","1574280995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52975","4","1574280996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52976","4","1574280998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52977","4","1574281009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52978","4","1574281012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52979","4","1574281014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("52980","4","1574281018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("52981","4","1574281020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("52982","4","1574281022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52983","4","1574281054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52984","4","1574281058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52985","4","1574281060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52986","4","1574281070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52987","4","1574281072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("52988","4","1574281072","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("52989","0","1574281088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("52990","4","1574281095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52991","4","1574281117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("52992","4","1574281122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52993","4","1574281670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52994","4","1574281681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("52995","4","1574281683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52996","4","1574281685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52997","4","1574281688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("52998","4","1574281689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("52999","4","1574281693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53000","4","1574281695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53001","4","1574281728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("53002","4","1574281733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53003","4","1574281735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53004","4","1574281752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53005","4","1574281753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53006","4","1574281756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53007","4","1574281757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53008","4","1574281759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53009","4","1574281771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53010","4","1574281771","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53011","0","1574281777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53012","4","1574281780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53013","4","1574281782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("53014","4","1574281784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("53015","4","1574281789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53016","4","1574281791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53017","4","1574281793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("53018","4","1574281798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53019","4","1574281800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53020","4","1574281802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53021","4","1574281804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53022","4","1574281813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53023","4","1574281814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53024","4","1574281816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("53025","4","1574281822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("53026","4","1574281824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53027","4","1574281826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53028","4","1574281829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53029","4","1574281831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("53030","4","1574281833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53031","4","1574281837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53032","4","1574281837","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53033","0","1574281843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53034","4","1574281946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("53035","4","1574281953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53036","4","1574281955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("53037","4","1574281959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("53038","4","1574281961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53039","4","1574281964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53040","4","1574281965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("53041","4","1574281967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53042","4","1574281971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53043","4","1574281973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53044","4","1574281975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53045","4","1574281984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53046","4","1574281986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("53047","4","1574281988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("53048","4","1574281999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("53049","4","1574282000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53050","4","1574282002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("53051","4","1574282007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53052","4","1574282008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53053","4","1574282013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53054","4","1574282013","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53055","0","1574282018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53056","4","1574282021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("53057","4","1574282023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53058","4","1574282042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("53059","4","1574282055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("53060","4","1574282064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53061","4","1574282073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("53062","4","1574282075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53063","4","1574282076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("53064","4","1574282077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53065","4","1574282090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53066","4","1574282273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53067","4","1574282275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("53068","4","1574282288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53069","4","1574282290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53070","4","1574282293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53071","4","1574282295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53072","4","1574282299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53073","4","1574282301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("53074","4","1574282308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53075","4","1574282315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("53076","4","1574282315","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53077","0","1574282320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53078","4","1574282340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("53079","4","1574282342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53080","4","1574282344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53081","4","1574282351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53082","4","1574282353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("53083","4","1574282360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("53084","4","1574282363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("53085","4","1574282365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53086","4","1574282374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53087","4","1574282376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("53088","4","1574282414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53089","4","1574282416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53090","4","1574282418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53091","4","1574282431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53092","4","1574282432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53093","4","1574282434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53094","4","1574282437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("53095","4","1574282439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53096","4","1574282445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("53097","4","1574282450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53098","4","1574282450","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53099","0","1574282454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53100","4","1574282458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53101","4","1574282461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53102","4","1574282462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("53103","4","1574282464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("53104","4","1574282465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("53105","4","1574282466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("53106","4","1574282468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53107","4","1574282470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53108","4","1574282472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53109","4","1574282479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("53110","4","1574282481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53111","4","1574282483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53112","4","1574282486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53113","4","1574282488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53114","4","1574282490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("53115","4","1574282494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("53116","4","1574282500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("53117","4","1574282502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53118","4","1574282504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("53119","4","1574282518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("53120","4","1574282518","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53121","0","1574282606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53122","4","1574282609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("53123","4","1574282614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53124","4","1574282619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53125","4","1574282620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53126","4","1574282630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53127","4","1574282636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53128","4","1574282638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("53129","4","1574282643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53130","4","1574282644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53131","4","1574282648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("53132","4","1574282650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53133","4","1574282654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53134","4","1574282655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53135","4","1574282659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53136","4","1574282661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53137","4","1574282667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("53138","4","1574282669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53139","4","1574282676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53140","4","1574282677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("53141","4","1574282679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53142","4","1574282679","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53143","0","1574282685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53144","4","1574282691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("53145","4","1574282694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53146","4","1574282697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("53147","4","1574282701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53148","4","1574282707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("53149","4","1574282709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53150","4","1574282723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("53151","4","1574282730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53152","4","1574282732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53153","4","1574282734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53154","4","1574282740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53155","4","1574282746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53156","4","1574282748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53157","4","1574282750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53158","4","1574282761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53159","4","1574282763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("53160","4","1574282771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53161","4","1574282779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53162","4","1574282789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53163","4","1574282791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53164","4","1574282791","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53165","0","1574282796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53166","4","1574282799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53167","4","1574282897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53168","4","1574282925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53169","4","1574282927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("53170","4","1574282933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("53171","4","1574282935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("53172","4","1574282936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53173","4","1574282940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("53174","4","1574282943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53175","4","1574282945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53176","4","1574282951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("53177","4","1574282953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53178","4","1574282955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("53179","4","1574282957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53180","4","1574282966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53181","4","1574282968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53182","4","1574282970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53183","4","1574282972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53184","4","1574282974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53185","4","1574282975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("53186","4","1574282975","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53187","0","1574283042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53188","4","1574283045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53189","4","1574283069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53190","4","1574283072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53191","4","1574283073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53192","4","1574283078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("53193","4","1574283083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53194","4","1574283087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53195","4","1574283089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("53196","4","1574283096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53197","4","1574283101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("53198","4","1574283103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("53199","4","1574283108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53200","4","1574283110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53201","4","1574283113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53202","4","1574283115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53203","4","1574283117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("53204","4","1574283150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53205","4","1574283152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("53206","4","1574283158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53207","4","1574283159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53208","4","1574283159","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53209","0","1574283280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53210","4","1574283297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53211","4","1574283299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("53212","4","1574283339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53213","4","1574283345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53214","4","1574283347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53215","4","1574283349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("53216","4","1574283350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("53217","4","1574283352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53218","4","1574283358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53219","4","1574283360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53220","4","1574283361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("53221","4","1574283365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53222","4","1574283369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("53223","4","1574283371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53224","4","1574283372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("53225","4","1574283374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53226","4","1574283381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53227","4","1574283383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("53228","4","1574283385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53229","4","1574283396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53230","4","1574283396","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53231","0","1574283404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53232","4","1574283439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53233","4","1574283443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53234","4","1574283445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53235","4","1574283450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("53236","4","1574283452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("53237","4","1574283457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53238","4","1574283459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53239","4","1574283464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("53240","4","1574283469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53241","4","1574283473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53242","4","1574283475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53243","4","1574283486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53244","4","1574283494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("53245","4","1574283496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53246","4","1574283500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53247","4","1574283502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("53248","4","1574283504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53249","4","1574283510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53250","4","1574283512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53251","4","1574283529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("53252","4","1574283529","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53253","0","1574283536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53254","4","1574283538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53255","4","1574283540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("53256","4","1574283546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("53257","4","1574283548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53258","4","1574283552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("53259","4","1574283554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53260","4","1574283569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53261","4","1574283571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53262","4","1574283573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53263","4","1574283581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("53264","4","1574283591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53265","4","1574283593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53266","4","1574283609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53267","4","1574283611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("53268","4","1574283625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53269","4","1574283629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53270","4","1574283631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53271","4","1574283637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53272","4","1574283639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53273","4","1574283644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53274","4","1574283644","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53275","0","1574283649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53276","4","1574283663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53277","4","1574283667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53278","4","1574283672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53279","4","1574283674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53280","4","1574283706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("53281","4","1574283708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53282","4","1574283711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("53283","4","1574283713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("53284","4","1574283717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("53285","4","1574283719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53286","4","1574283731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53287","4","1574283736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53288","4","1574283738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53289","4","1574283744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53290","4","1574283746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53291","4","1574283751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53292","4","1574283753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53293","4","1574283757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("53294","4","1574283759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53295","4","1574283767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53296","4","1574283767","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53297","0","1574283790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53298","4","1574283823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("53299","4","1574283825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53300","4","1574283827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53301","4","1574283834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53302","4","1574283835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("53303","4","1574283836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53304","4","1574283839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53305","4","1574283841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53306","4","1574283846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("53307","4","1574283848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53308","4","1574283858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("53309","4","1574283860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("53310","4","1574283873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("53311","4","1574283875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53312","4","1574283883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("53313","4","1574283888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53314","4","1574283890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("53315","4","1574284101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53316","4","1574284103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("53317","4","1574284105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53318","4","1574284105","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53319","0","1574284111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53320","4","1574284165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53321","4","1574284168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53322","4","1574284170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53323","4","1574284172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("53324","4","1574284177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53325","4","1574284179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53326","4","1574284180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53327","4","1574284186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("53328","4","1574285182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53329","4","1574285194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("53330","4","1574285964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53331","4","1574285966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53332","4","1574285967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53333","4","1574285969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53334","4","1574285973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("53335","4","1574285975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53336","4","1574285979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53337","4","1574285981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53338","4","1574285985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53339","4","1574285986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53340","4","1574285986","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53341","0","1574285998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53342","4","1574286001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53343","4","1574286004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("53344","4","1574286006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53345","4","1574286008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53346","4","1574286161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("53347","4","1574286163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53348","4","1574286167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("53349","4","1574286169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("53350","4","1574286174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53351","4","1574286176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("53352","4","1574286181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53353","4","1574286183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("53354","4","1574286187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("53355","4","1574286189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("53356","4","1574286195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53357","4","1574286197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53358","4","1574286202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53359","4","1574286204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("53360","4","1574286213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("53361","4","1574286215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("53362","4","1574286215","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53363","0","1574286221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53364","4","1574286224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53365","4","1574286234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53366","4","1574286236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("53367","4","1574286238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53368","4","1574286242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("53369","4","1574286243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("53370","4","1574286252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53371","4","1574286254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53372","4","1574286278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53373","4","1574286279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("53374","4","1574286281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53375","4","1574286290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53376","4","1574286297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53377","4","1574286299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53378","4","1574286304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53379","4","1574286306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53380","4","1574286308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53381","4","1574286322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("53382","4","1574286326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("53383","4","1574286330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53384","4","1574286330","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53385","0","1574286337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53386","4","1574286341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("53387","4","1574286346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53388","4","1574286347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53389","4","1574286348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53390","4","1574286350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53391","4","1574286354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53392","4","1574286356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("53393","4","1574286358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53394","4","1574286363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("53395","4","1574286366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("53396","4","1574286368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53397","4","1574286375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53398","4","1574286376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("53399","4","1574286390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53400","4","1574286396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53401","4","1574286400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53402","4","1574286402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53403","4","1574286406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53404","4","1574286413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53405","4","1574286419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("53406","4","1574286419","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53407","0","1574286431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53408","4","1574286791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("53409","4","1574286793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53410","4","1574286795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("53411","4","1574286799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53412","4","1574286801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53413","4","1574286805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53414","4","1574286807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53415","4","1574286811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("53416","4","1574286813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53417","4","1574286817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53418","4","1574286819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53419","4","1574286820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53420","4","1574286824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53421","4","1574286826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53422","4","1574286828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53423","4","1574286835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53424","4","1574286837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("53425","4","1574286839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53426","4","1574286841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("53427","4","1574286850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53428","4","1574286850","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53429","0","1574286870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53430","4","1574286877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("53431","4","1574286881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53432","4","1574286893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53433","4","1574286908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("53434","4","1574286909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53435","4","1574286911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53436","4","1574286915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53437","4","1574286916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("53438","4","1574286918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("53439","4","1574286929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("53440","4","1574286930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53441","4","1574286932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53442","4","1574286934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("53443","4","1574286936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("53444","4","1574286937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53445","4","1574286938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53446","4","1574286951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53447","4","1574286953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("53448","4","1574286955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53449","4","1574286980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53450","4","1574286980","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53451","0","1574286989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53452","4","1574288803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53453","4","1574288805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("53454","4","1574288806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53455","4","1574288808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53456","4","1574288810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53457","4","1574288812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("53458","4","1574288814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53459","4","1574288823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53460","4","1574288824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("53461","4","1574288826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53462","4","1574288827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53463","4","1574288828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("53464","4","1574288884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("53465","4","1574288886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("53466","4","1574288888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("53467","4","1574288893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53468","4","1574288895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53469","4","1574288897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("53470","4","1574288902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("53471","4","1574288903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53472","4","1574288903","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53473","0","1574288930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53474","4","1574288933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53475","4","1574288935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53476","4","1574288936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53477","4","1574288938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53478","4","1574288940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53479","4","1574288942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53480","4","1574288948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53481","4","1574288950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53482","4","1574288952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("53483","4","1574288957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("53484","4","1574288962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53485","4","1574288963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("53486","4","1574288965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("53487","4","1574288967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("53488","4","1574288973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("53489","4","1574288975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53490","4","1574288977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53491","4","1574288980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53492","4","1574288982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53493","4","1574288984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53494","4","1574288984","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53495","0","1574288990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53496","4","1574289006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53497","4","1574289011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53498","4","1574289013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("53499","4","1574289015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53500","4","1574289017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53501","4","1574289021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53502","4","1574289023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53503","4","1574289025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53504","4","1574289037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("53505","4","1574289039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53506","4","1574289041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("53507","4","1574289045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53508","4","1574289047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("53509","4","1574289049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53510","4","1574289055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53511","4","1574289057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53512","4","1574289059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("53513","4","1574289071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("53514","4","1574289077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53515","4","1574289079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53516","4","1574289079","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53517","0","1574289159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53518","4","1574289182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("53519","4","1574289187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53520","4","1574289189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("53521","4","1574289215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53522","4","1574289219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53523","4","1574289225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53524","4","1574289227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53525","4","1574289232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53526","4","1574289234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("53527","4","1574289236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("53528","4","1574289241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53529","4","1574289243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53530","4","1574289245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("53531","4","1574289250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53532","4","1574289252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("53533","4","1574289256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53534","4","1574289257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53535","4","1574289259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53536","4","1574289264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53537","4","1574289266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53538","4","1574289266","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53539","0","1574289272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53540","4","1574289275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53541","4","1574289277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("53542","4","1574289280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53543","4","1574289282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("53544","4","1574289285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53545","4","1574289286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53546","4","1574289287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("53547","4","1574289289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("53548","4","1574289294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("53549","4","1574289296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53550","4","1574289298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("53551","4","1574289300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53552","4","1574289305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("53553","4","1574289307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53554","4","1574289309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53555","4","1574289313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53556","4","1574289315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53557","4","1574289317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("53558","4","1574289321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53559","4","1574289323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53560","4","1574289323","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53561","0","1574289334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53562","4","1574289348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53563","4","1574289350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53564","4","1574289351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53565","4","1574289354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53566","4","1574289356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53567","4","1574289358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53568","4","1574289367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53569","4","1574289369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("53570","4","1574289371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53571","4","1574289376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53572","4","1574289378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53573","4","1574289380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("53574","4","1574289387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53575","4","1574289389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53576","4","1574289400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53577","4","1574289407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53578","4","1574289409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53579","4","1574289418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53580","4","1574289420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53581","4","1574289426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53582","4","1574289426","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53583","0","1574289494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53584","4","1574289497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53585","4","1574289498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53586","4","1574289500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53587","4","1574289501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("53588","4","1574289503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("53589","4","1574289513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53590","4","1574289515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53591","4","1574289517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("53592","4","1574289519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53593","4","1574289521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53594","4","1574289528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("53595","4","1574289529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53596","4","1574289531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("53597","4","1574289532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("53598","4","1574289534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("53599","4","1574289540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("53600","4","1574289543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("53601","4","1574289548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("53602","4","1574289549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("53603","4","1574289551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("53604","4","1574289551","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53605","0","1574289561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53606","4","1574289564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("53607","4","1574289566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53608","4","1574289568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53609","4","1574289570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("53610","4","1574289572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53611","4","1574289574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53612","4","1574289576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53613","4","1574289578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("53614","4","1574289583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53615","4","1574289585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53616","4","1574289587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53617","4","1574289589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("53618","4","1574289591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53619","4","1574289592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53620","4","1574289594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53621","4","1574289596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("53622","4","1574289602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53623","4","1574289604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("53624","4","1574289606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53625","4","1574289616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53626","4","1574289616","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53627","0","1574289621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53628","4","1574289684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("53629","4","1574289686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53630","4","1574289688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53631","4","1574289690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53632","4","1574289694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53633","4","1574289696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53634","4","1574289698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53635","4","1574289700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53636","4","1574289704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53637","4","1574289705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53638","4","1574289707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("53639","4","1574289718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("53640","4","1574289723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53641","4","1574289725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53642","4","1574289727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("53643","4","1574289732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53644","4","1574289745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("53645","4","1574289747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53646","4","1574289749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53647","4","1574289751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53648","4","1574289751","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53649","0","1574289764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53650","4","1574289863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53651","4","1574289871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53652","4","1574289873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53653","4","1574289875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53654","4","1574289877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53655","4","1574289879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53656","4","1574289881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53657","4","1574289883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53658","4","1574289900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("53659","4","1574289902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53660","4","1574289908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53661","4","1574289910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53662","4","1574289912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53663","4","1574289949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53664","4","1574289951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("53665","4","1574289953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53666","4","1574291691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("53667","4","1574294113","[url=/info.php?id=1] Милана [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("53668","4","1574297396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53669","4","1574297406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("53670","4","1574299705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53671","4","1574299705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53672","0","1574299710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53673","4","1574299720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("53674","4","1574299721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53675","4","1574299723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53676","4","1574299730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53677","4","1574299732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53678","4","1574299737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53679","4","1574299739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53680","4","1574299744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53681","4","1574299746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53682","4","1574299752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53683","4","1574299754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("53684","4","1574299758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53685","4","1574299760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53686","4","1574299768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53687","4","1574299770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53688","4","1574299777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53689","4","1574299779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53690","4","1574299783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("53691","4","1574299785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53692","4","1574299789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("53693","4","1574299789","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53694","0","1574299806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53695","4","1574299817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("53696","4","1574299819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53697","4","1574299824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("53698","4","1574299826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53699","4","1574299833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53700","4","1574299834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53701","4","1574299838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("53702","4","1574299840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53703","4","1574299845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("53704","4","1574299849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("53705","4","1574299851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53706","4","1574299859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53707","4","1574299861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53708","4","1574299866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("53709","4","1574299868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53710","4","1574299873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53711","4","1574299878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53712","4","1574299881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53713","4","1574299885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("53714","4","1574299886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53715","4","1574299886","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53716","0","1574299891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53717","4","1574304860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53718","4","1574304863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53719","4","1574304865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53720","4","1574304871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53721","4","1574304872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("53722","4","1574304873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53723","4","1574304875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("53724","4","1574304881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53725","4","1574304883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53726","4","1574304885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53727","4","1574304887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("53728","4","1574304894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53729","4","1574304896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53730","4","1574304898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53731","4","1574304900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53732","4","1574304907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53733","4","1574304909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53734","4","1574304911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53735","4","1574304916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53736","4","1574304922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53737","4","1574304922","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53738","0","1574304969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53739","4","1574304972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("53740","4","1574304975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53741","4","1574304980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53742","4","1574304985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53743","4","1574304990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("53744","4","1574304995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53745","4","1574304997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53746","4","1574305000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53747","4","1574305002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("53748","4","1574305006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("53749","4","1574305007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("53750","4","1574305012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53751","4","1574305013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53752","4","1574305017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("53753","4","1574305019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53754","4","1574305025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("53755","4","1574305027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("53756","4","1574305029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("53757","4","1574305033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("53758","4","1574305035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53759","4","1574305035","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53760","0","1574305039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53761","4","1574305043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53762","4","1574305045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53763","4","1574305054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53764","4","1574305066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("53765","4","1574305068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("53766","4","1574305069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53767","4","1574305073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53768","4","1574305075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53769","4","1574305079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53770","4","1574305084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("53771","4","1574305086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("53772","4","1574305093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53773","4","1574305095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("53774","4","1574305100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53775","4","1574305102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("53776","4","1574305116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53777","4","1574305121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("53778","4","1574305122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("53779","4","1574305131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53780","4","1574305136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53781","4","1574305136","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53782","0","1574305147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53783","4","1574305976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53784","4","1574305978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("53785","4","1574305980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53786","4","1574305982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("53787","4","1574305989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53788","4","1574305991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("53789","4","1574305992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("53790","4","1574305994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53791","4","1574305996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("53792","4","1574306001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53793","4","1574306003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("53794","4","1574306005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53795","4","1574306022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53796","4","1574306024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53797","4","1574306025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53798","4","1574306027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53799","4","1574306029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("53800","4","1574306035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("53801","4","1574306037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("53802","4","1574306042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("53803","4","1574306042","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53804","0","1574306048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53805","4","1574306059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53806","4","1574306061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53807","4","1574306063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53808","4","1574306065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53809","4","1574306074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53810","4","1574306076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("53811","4","1574306078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53812","4","1574306086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("53813","4","1574306088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53814","4","1574306092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53815","4","1574306095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("53816","4","1574306099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("53817","4","1574306109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("53818","4","1574306119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53819","4","1574306121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53820","4","1574306123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53821","4","1574306128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53822","4","1574306131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53823","4","1574306136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53824","4","1574306142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53825","4","1574306142","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53826","0","1574306147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53827","4","1574306150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53828","4","1574306152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53829","4","1574306154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53830","4","1574306157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("53831","4","1574306164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53832","4","1574306173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("53833","4","1574306175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53834","4","1574306177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("53835","4","1574306179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53836","4","1574306183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("53837","4","1574306185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53838","4","1574306191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("53839","4","1574306193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53840","4","1574306197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53841","4","1574306199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53842","4","1574306206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("53843","4","1574306208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53844","4","1574306221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("53845","4","1574306223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("53846","4","1574306225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53847","4","1574306225","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53848","0","1574306238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53849","4","1574306256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53850","4","1574306261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53851","4","1574306269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53852","4","1574306271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53853","4","1574306273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53854","4","1574306277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53855","4","1574306279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53856","4","1574306288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53857","4","1574306290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("53858","4","1574306302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("53859","4","1574306309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("53860","4","1574306310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53861","4","1574306312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53862","4","1574306317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("53863","4","1574306319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("53864","4","1574306324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53865","4","1574306326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53866","4","1574306333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53867","4","1574306339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("53868","4","1574306345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("53869","4","1574306345","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53870","0","1574306356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53871","4","1574306359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53872","4","1574306360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53873","4","1574306362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53874","4","1574306364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53875","4","1574306366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53876","4","1574306373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("53877","4","1574306378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53878","4","1574306380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("53879","4","1574306382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53880","4","1574306386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("53881","4","1574306387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53882","4","1574306389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53883","4","1574306393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53884","4","1574306395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53885","4","1574306411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53886","4","1574306417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("53887","4","1574306419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("53888","4","1574306421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("53889","4","1574306423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53890","4","1574306427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53891","4","1574306427","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53892","0","1574306432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53893","4","1574306443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("53894","4","1574306445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53895","4","1574306447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("53896","4","1574306449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53897","4","1574306460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53898","4","1574306468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53899","4","1574306470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53900","4","1574306472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53901","4","1574306477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53902","4","1574306479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("53903","4","1574306481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53904","4","1574306494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53905","4","1574306502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53906","4","1574306504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("53907","4","1574306509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53908","4","1574306511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53909","4","1574306834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("53910","4","1574306836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53911","4","1574306838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53912","4","1574306839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53913","4","1574306839","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53914","0","1574306845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53915","4","1574306848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("53916","4","1574306868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("53917","4","1574306894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53918","4","1574306896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53919","4","1574306900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53920","4","1574306905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53921","4","1574306905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53922","4","1574306905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53923","4","1574306906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53924","4","1574306912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53925","4","1574306913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("53926","4","1574306914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53927","4","1574306914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53928","4","1574306914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("53929","4","1574306921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("53930","4","1574306925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53931","4","1574306929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("53932","4","1574306933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53933","4","1574306937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("53934","4","1574306941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("53935","4","1574306941","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53936","0","1574306951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53937","4","1574306961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53938","4","1574306964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53939","4","1574306979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("53940","4","1574306983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53941","4","1574306990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("53942","4","1574306992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53943","4","1574306993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53944","4","1574306995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("53945","4","1574307000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("53946","4","1574307001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53947","4","1574307003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53948","4","1574307009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("53949","4","1574307010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("53950","4","1574307010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53951","4","1574307010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53952","4","1574307011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53953","4","1574307011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("53954","4","1574307011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("53955","4","1574307011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53956","4","1574307012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("53957","4","1574307012","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53958","0","1574307030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53959","4","1574307035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53960","4","1574307035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53961","4","1574307036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53962","4","1574307037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53963","4","1574307038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53964","4","1574307037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("53965","4","1574307039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53966","4","1574307039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53967","4","1574307039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53968","4","1574307038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("53969","4","1574307038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53970","4","1574307042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("53971","4","1574307074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53972","4","1574307084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("53973","4","1574307089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53974","4","1574307092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53975","4","1574307094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53976","4","1574307126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("53977","4","1574307128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53978","4","1574307149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("53979","4","1574307149","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("53980","0","1574307155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("53981","4","1574307161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53982","4","1574307173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("53983","4","1574307174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53984","4","1574307176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53985","4","1574307187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53986","4","1574307193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("53987","4","1574307195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53988","4","1574307203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53989","4","1574307205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("53990","4","1574307209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53991","4","1574307213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53992","4","1574307215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53993","4","1574307222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("53994","4","1574307224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("53995","4","1574307228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53996","4","1574307230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("53997","4","1574307238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("53998","4","1574307240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("53999","4","1574307250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54000","4","1574307252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54001","4","1574307252","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54002","0","1574307260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54003","4","1574307269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54004","4","1574307270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54005","4","1574307272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54006","4","1574307274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("54007","4","1574307280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54008","4","1574307283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54009","4","1574307288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54010","4","1574307305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("54011","4","1574307306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54012","4","1574307311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("54013","4","1574307313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54014","4","1574307319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54015","4","1574307321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54016","4","1574307325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54017","4","1574307327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54018","4","1574307339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("54019","4","1574307344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("54020","4","1574307345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("54021","4","1574307349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("54022","4","1574307350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("54023","4","1574307350","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54024","0","1574307358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54025","4","1574307361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("54026","4","1574307366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54027","4","1574307368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54028","4","1574307370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54029","4","1574307371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54030","4","1574307375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("54031","4","1574307377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("54032","4","1574307379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("54033","4","1574307383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("54034","4","1574307385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54035","4","1574307389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("54036","4","1574307391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54037","4","1574307396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("54038","4","1574307398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54039","4","1574307407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54040","4","1574307409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54041","4","1574307414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54042","4","1574307416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54043","4","1574307420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54044","4","1574307424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54045","4","1574307424","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54046","0","1574307432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54047","4","1574307446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("54048","4","1574307448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54049","4","1574307450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("54050","4","1574307455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54051","4","1574307457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54052","4","1574307471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54053","4","1574307479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54054","4","1574307481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54055","4","1574307483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("54056","4","1574307488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54057","4","1574307490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54058","4","1574307500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54059","4","1574307502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54060","4","1574307508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54061","4","1574307510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54062","4","1574307515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("54063","4","1574307519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54064","4","1574307521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54065","4","1574307528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("54066","4","1574307530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("54067","4","1574307530","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54068","0","1574307541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54069","4","1574307558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54070","4","1574307576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("54071","4","1574307581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54072","4","1574307583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54073","4","1574307588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("54074","4","1574307590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54075","4","1574307597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("54076","4","1574307599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54077","4","1574307605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("54078","4","1574307607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54079","4","1574307620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54080","4","1574307622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54081","4","1574307691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54082","4","1574307694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("54083","4","1574307696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54084","4","1574307698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54085","4","1574307705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54086","4","1574307707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54087","4","1574307714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54088","4","1574307716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54089","4","1574307716","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54090","0","1574307721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54091","4","1574307725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54092","4","1574307727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("54093","4","1574307732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54094","4","1574307733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("54095","4","1574307735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54096","4","1574307737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54097","4","1574307739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("54098","4","1574307741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54099","4","1574307745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54100","4","1574307747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54101","4","1574307752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("54102","4","1574307753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54103","4","1574307755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54104","4","1574307821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54105","4","1574307823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("54106","4","1574307824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54107","4","1574307826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54108","4","1574307831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54109","4","1574307833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("54110","4","1574307842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("54111","4","1574307842","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54112","0","1574307847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54113","4","1574308008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54114","4","1574308013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54115","4","1574308015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("54116","4","1574308020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54117","4","1574308022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54118","4","1574308023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("54119","4","1574308029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("54120","4","1574308029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("54121","4","1574308029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("54122","4","1574308030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54123","4","1574308031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54124","4","1574308029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("54125","4","1574308030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54126","4","1574308030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54127","4","1574308031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54128","4","1574308030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("54129","4","1574308031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54130","4","1574308029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54131","4","1574308031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("54132","4","1574308031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54133","4","1574308031","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54134","0","1574308043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54135","4","1574308047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("54136","4","1574308055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54137","4","1574308057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54138","4","1574308068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("54139","4","1574308070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54140","4","1574308180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54141","4","1574308182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54142","4","1574308187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54143","4","1574308188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("54144","4","1574308192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54145","4","1574308193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54146","4","1574308206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54147","4","1574308210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("54148","4","1574308212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54149","4","1574308215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54150","4","1574308217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54151","4","1574308222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54152","4","1574308224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54153","4","1574308230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54154","4","1574308232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54155","4","1574308232","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54156","0","1574308242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54157","4","1574308246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54158","4","1574308248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54159","4","1574308250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54160","4","1574308253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("54161","4","1574308255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54162","4","1574308271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54163","4","1574308276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54164","4","1574308277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("54165","4","1574308279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54166","4","1574308286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54167","4","1574308288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54168","4","1574308293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54169","4","1574308294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("54170","4","1574308295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54171","4","1574308300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54172","4","1574308304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54173","4","1574308306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54174","4","1574308313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54175","4","1574308319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54176","4","1574308323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("54177","4","1574308323","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54178","0","1574308329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54179","4","1574308349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54180","4","1574308351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54181","4","1574308355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("54182","4","1574308359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54183","4","1574308360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("54184","4","1574308364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("54185","4","1574308366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54186","4","1574308371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54187","4","1574308375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54188","4","1574308380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54189","4","1574308381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("54190","4","1574308385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("54191","4","1574308387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54192","4","1574308393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("54193","4","1574308395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("54194","4","1574308401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("54195","4","1574308403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54196","4","1574308407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54197","4","1574308411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54198","4","1574308415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54199","4","1574308415","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54200","0","1574308422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54201","4","1574308425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54202","4","1574308433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54203","4","1574308435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("54204","4","1574308477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54205","4","1574308479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("54206","4","1574308491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("54207","4","1574308504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54208","4","1574308506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54209","4","1574308507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54210","4","1574308511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54211","4","1574308512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54212","4","1574308513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54213","4","1574308517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("54214","4","1574308519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54215","4","1574308523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54216","4","1574308525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54217","4","1574308529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54218","4","1574308531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54219","4","1574308532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54220","4","1574308537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("54221","4","1574308537","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54222","0","1574308544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54223","4","1574308547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("54224","4","1574308549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54225","4","1574308551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("54226","4","1574308556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("54227","4","1574308558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54228","4","1574308559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("54229","4","1574308564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54230","4","1574308566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54231","4","1574308567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54232","4","1574308572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54233","4","1574308574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("54234","4","1574308579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54235","4","1574308581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("54236","4","1574308585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54237","4","1574308587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54238","4","1574308591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54239","4","1574308593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54240","4","1574308598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54241","4","1574308602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54242","4","1574308607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54243","4","1574308607","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54244","0","1574308614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54245","4","1574308699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54246","4","1574308701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54247","4","1574308706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54248","4","1574308708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("54249","4","1574308712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("54250","4","1574308713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("54251","4","1574308715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("54252","4","1574308722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54253","4","1574308724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54254","4","1574308726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("54255","4","1574308731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54256","4","1574308733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("54257","4","1574308735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54258","4","1574308739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("54259","4","1574308740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54260","4","1574308747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54261","4","1574308749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("54262","4","1574308754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54263","4","1574308756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54264","4","1574308760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("54265","4","1574308760","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54266","0","1574308783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54267","4","1574308794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54268","4","1574308796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54269","4","1574308798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("54270","4","1574308806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54271","4","1574308815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54272","4","1574308817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54273","4","1574308822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("54274","4","1574308823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("54275","4","1574308825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54276","4","1574308830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54277","4","1574308832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("54278","4","1574308836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("54279","4","1574308840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54280","4","1574308842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54281","4","1574308849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54282","4","1574308850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("54283","4","1574308854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54284","4","1574308856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54285","4","1574308861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54286","4","1574308868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("54287","4","1574308868","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54288","0","1574308873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54289","4","1574308877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("54290","4","1574308879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54291","4","1574308884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54292","4","1574308886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54293","4","1574308892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54294","4","1574308894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("54295","4","1574308900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54296","4","1574308902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54297","4","1574308906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("54298","4","1574308908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54299","4","1574308912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("54300","4","1574308915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54301","4","1574308917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54302","4","1574308922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54303","4","1574308924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("54304","4","1574308939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("54305","4","1574308947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("54306","4","1574308949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("54307","4","1574309024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("54308","4","1574309025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54309","4","1574309025","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54310","0","1574309032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54311","4","1574309036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("54312","4","1574309038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54313","4","1574309039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54314","4","1574309040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54315","4","1574309042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("54316","4","1574309044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54317","4","1574309050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("54318","4","1574309051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54319","4","1574309052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54320","4","1574309054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54321","4","1574309061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54322","4","1574309063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54323","4","1574309067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("54324","4","1574309069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54325","4","1574309072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("54326","4","1574309074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54327","4","1574309078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54328","4","1574309080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54329","4","1574309084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("54330","4","1574309088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54331","4","1574309088","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54332","0","1574309095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54333","4","1574309099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54334","4","1574309104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("54335","4","1574309123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54336","4","1574309125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("54337","4","1574309127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("54338","4","1574309129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("54339","4","1574309130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54340","4","1574309137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54341","4","1574309148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("54342","4","1574309150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54343","4","1574309152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("54344","4","1574309168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54345","4","1574309170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54346","4","1574309172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54347","4","1574309174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54348","4","1574309179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54349","4","1574309181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("54350","4","1574309185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54351","4","1574309187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54352","4","1574309192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("54353","4","1574309192","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54354","0","1574309200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54355","4","1574309212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("54356","4","1574309213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54357","4","1574309215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54358","4","1574309217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54359","0","1574309228","[url=/info.php?id=226] Aleks [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("54360","4","1574309229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54361","4","1574309231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("54362","4","1574309234","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("54363","4","1574309235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54364","4","1574309237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54365","4","1574309241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54366","4","1574309243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54367","4","1574309251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("54368","4","1574309253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54369","4","1574309257","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и попал в тело  + 454 баллов за попадание");
INSERT INTO target_chat VALUES("54370","4","1574309259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("54371","4","1574309260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54372","4","1574309262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("54373","4","1574309271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("54374","4","1574309277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54375","4","1574309277","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и попал в голову  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("54376","4","1574309288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54377","4","1574309293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54378","4","1574309301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54379","4","1574309301","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54380","4","1574309304","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("54381","4","1574309317","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("54382","4","1574309328","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("54383","0","1574309351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54384","4","1574309355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54385","4","1574309357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("54386","4","1574309358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54387","4","1574309372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54388","4","1574309374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("54389","4","1574309380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54390","4","1574309381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54391","4","1574309383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("54392","4","1574309391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54393","4","1574309393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54394","4","1574309395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54395","4","1574309400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54396","4","1574309401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54397","4","1574309403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54398","4","1574309405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54399","4","1574309406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54400","4","1574309406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54401","4","1574309407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54402","4","1574309407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("54403","4","1574309408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("54404","4","1574309408","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54405","0","1574309423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54406","4","1574309440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("54407","4","1574309446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("54408","4","1574309448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54409","4","1574309450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54410","4","1574309452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("54411","4","1574309454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54412","4","1574309455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("54413","4","1574309457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54414","4","1574309459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54415","4","1574309461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("54416","4","1574309463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("54417","4","1574309465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("54418","4","1574309466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54419","4","1574309468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54420","4","1574309473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54421","4","1574309475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54422","4","1574309477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54423","4","1574309479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("54424","4","1574309481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54425","4","1574309483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("54426","4","1574309483","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54427","0","1574309494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54428","4","1574309510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54429","4","1574309512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54430","4","1574309514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54431","4","1574309516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("54432","4","1574309518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54433","4","1574309520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54434","4","1574309522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54435","4","1574309524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("54436","4","1574309526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54437","4","1574309550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54438","4","1574309558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54439","4","1574309559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54440","4","1574309561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54441","4","1574309563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54442","4","1574309565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("54443","4","1574309567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54444","4","1574309569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54445","4","1574309591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54446","4","1574309597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54447","4","1574309603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54448","4","1574309603","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54449","0","1574309609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54450","4","1574309613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54451","4","1574309614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54452","4","1574309614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54453","4","1574309616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("54454","4","1574309615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54455","4","1574309618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("54456","4","1574309619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54457","4","1574309621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54458","4","1574309623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54459","4","1574309624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54460","4","1574309626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54461","4","1574309628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("54462","4","1574309630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54463","4","1574309632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54464","4","1574309637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("54465","4","1574309639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("54466","4","1574309641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54467","4","1574309643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("54468","4","1574309645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54469","4","1574309648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54470","4","1574309648","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54471","0","1574309678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54472","4","1574309682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54473","4","1574309684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54474","4","1574309688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54475","4","1574309690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54476","4","1574309695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54477","4","1574309697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54478","4","1574309703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54479","4","1574309705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("54480","4","1574309707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54481","4","1574309713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54482","4","1574309715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54483","4","1574309716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54484","4","1574309720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54485","4","1574309722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54486","4","1574309726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54487","4","1574309728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("54488","4","1574309733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("54489","4","1574309738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54490","4","1574309739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54491","4","1574309746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54492","4","1574309746","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54493","0","1574309754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54494","4","1574309804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54495","4","1574309806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("54496","4","1574309811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54497","4","1574309816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54498","4","1574309833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54499","4","1574309835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("54500","4","1574309840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54501","4","1574309842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54502","4","1574309844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("54503","4","1574309849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54504","4","1574309851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54505","4","1574309857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54506","4","1574309859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54507","4","1574309860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54508","4","1574309862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54509","4","1574309868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54510","4","1574309869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54511","4","1574309869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54512","4","1574309869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54513","4","1574309870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54514","4","1574309870","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54515","0","1574309886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54516","4","1574309892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54517","4","1574309897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("54518","4","1574309910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("54519","4","1574309942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("54520","4","1574309944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54521","4","1574309986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54522","4","1574310003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54523","4","1574310183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54524","4","1574310203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54525","4","1574310207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("54526","4","1574310212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54527","4","1574310213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54528","4","1574310217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54529","4","1574310221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54530","4","1574310226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("54531","4","1574310230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54532","4","1574310232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54533","4","1574310236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("54534","4","1574310238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("54535","4","1574310247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54536","4","1574310247","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54537","0","1574310252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54538","4","1574310265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("54539","4","1574310267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("54540","4","1574310268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54541","4","1574310270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54542","4","1574310275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54543","4","1574310277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("54544","4","1574310282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54545","4","1574310284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54546","4","1574310287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54547","4","1574310289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("54548","4","1574310291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54549","4","1574310298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("54550","4","1574310299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("54551","4","1574310301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("54552","4","1574310303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54553","4","1574310308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54554","4","1574310309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54555","4","1574310311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("54556","4","1574310315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54557","4","1574310317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54558","4","1574310317","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54559","0","1574310329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54560","4","1574311008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("54561","4","1574311010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54562","4","1574311011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("54563","4","1574311013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("54564","4","1574311017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54565","4","1574311022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54566","4","1574311024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54567","4","1574311026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54568","4","1574311028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54569","4","1574311030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54570","4","1574311038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("54571","4","1574311039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54572","4","1574311041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54573","4","1574311043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54574","4","1574311044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("54575","4","1574311046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54576","4","1574311051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54577","4","1574311053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54578","4","1574311055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("54579","4","1574311059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("54580","4","1574311059","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54581","0","1574311093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54582","4","1574311224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("54583","4","1574311226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("54584","4","1574311228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("54585","4","1574311230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54586","4","1574311231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("54587","4","1574311242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("54588","4","1574311243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54589","4","1574311245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54590","4","1574311247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("54591","4","1574311249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54592","4","1574311254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("54593","4","1574311260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54594","4","1574311262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("54595","4","1574311264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54596","4","1574311265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54597","4","1574311266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54598","4","1574311268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("54599","4","1574311272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("54600","4","1574311273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54601","4","1574311275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("54602","4","1574311275","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54603","0","1574311282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54604","4","1574311295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54605","4","1574311301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54606","4","1574311303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54607","4","1574311304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54608","4","1574311306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54609","4","1574311308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("54610","4","1574311310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54611","4","1574311312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54612","4","1574311314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("54613","4","1574311318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54614","4","1574311320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54615","4","1574311322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54616","4","1574311325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54617","4","1574311331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54618","4","1574311333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54619","4","1574311335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("54620","4","1574311337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54621","4","1574311339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54622","4","1574311346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54623","4","1574311355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54624","4","1574311355","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54625","0","1574311360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54626","4","1574311371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54627","4","1574311373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54628","4","1574311375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54629","4","1574311380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("54630","4","1574311382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("54631","4","1574311397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54632","4","1574311408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54633","4","1574311417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54634","4","1574311419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54635","4","1574311421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("54636","4","1574311428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("54637","4","1574311429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("54638","4","1574311431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54639","4","1574311433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54640","4","1574311435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54641","4","1574311441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("54642","4","1574311446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("54643","4","1574311450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54644","4","1574311452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("54645","4","1574311453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54646","4","1574311453","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54647","0","1574311463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54648","4","1574311481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("54649","4","1574311483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54650","4","1574311485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54651","4","1574311487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54652","4","1574311490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54653","4","1574311492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("54654","4","1574311494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54655","4","1574311499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54656","4","1574311501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54657","4","1574311503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("54658","4","1574311505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54659","4","1574311509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("54660","4","1574311511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("54661","4","1574311513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54662","4","1574311517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54663","4","1574311519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("54664","4","1574311523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54665","4","1574311525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54666","4","1574311529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54667","4","1574311531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54668","4","1574311531","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54669","0","1574311536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54670","4","1574311541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("54671","4","1574311548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("54672","4","1574311553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54673","4","1574311555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54674","4","1574311557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("54675","4","1574311559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54676","4","1574311563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("54677","4","1574311565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("54678","4","1574311567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("54679","4","1574311573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54680","4","1574311578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("54681","4","1574311580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54682","4","1574311581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54683","4","1574311583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("54684","4","1574311590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54685","4","1574311592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("54686","4","1574311597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("54687","4","1574311599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54688","4","1574311601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54689","4","1574311606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54690","4","1574311606","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54691","0","1574311613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54692","4","1574311620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54693","4","1574311622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("54694","4","1574311624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("54695","4","1574311626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54696","4","1574311635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54697","4","1574311643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54698","4","1574311644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("54699","4","1574311652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("54700","4","1574311657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54701","4","1574311659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("54702","4","1574311660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54703","4","1574311662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("54704","4","1574311664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54705","4","1574311668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54706","4","1574311669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54707","4","1574311671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("54708","4","1574311676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("54709","4","1574311677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54710","4","1574311679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("54711","4","1574311680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54712","4","1574311680","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54713","0","1574311689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54714","4","1574311693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54715","4","1574311695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54716","4","1574311697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54717","4","1574311722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54718","4","1574311727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54719","4","1574311730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54720","4","1574311732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54721","4","1574311734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("54722","4","1574311736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54723","4","1574311738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54724","4","1574311740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("54725","4","1574311742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("54726","4","1574311749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54727","4","1574311751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("54728","4","1574311753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54729","4","1574311755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54730","4","1574311757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54731","4","1574311759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54732","4","1574311766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("54733","4","1574311768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("54734","4","1574311768","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54735","0","1574311784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54736","4","1574311788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54737","4","1574311795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54738","4","1574311797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("54739","4","1574311799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54740","4","1574311803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54741","4","1574311805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("54742","4","1574311810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54743","4","1574311812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("54744","4","1574311814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54745","4","1574311828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54746","4","1574311836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54747","4","1574311838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54748","4","1574311840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("54749","4","1574311841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("54750","4","1574311845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54751","4","1574311846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54752","4","1574311848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54753","4","1574311878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("54754","4","1574311885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("54755","4","1574311890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("54756","4","1574311890","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54757","0","1574311900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54758","4","1574311911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54759","4","1574311913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("54760","4","1574311915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("54761","4","1574311919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("54762","4","1574311921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54763","4","1574311923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54764","4","1574311928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("54765","4","1574311930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("54766","4","1574311932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("54767","4","1574311937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54768","4","1574311939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("54769","4","1574311941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54770","4","1574311946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54771","4","1574311952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54772","4","1574311954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54773","4","1574311956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("54774","4","1574311960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54775","4","1574311962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54776","4","1574311966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54777","4","1574311968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54778","4","1574311968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54779","0","1574311974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54780","4","1574311976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54781","4","1574311978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("54782","4","1574311980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54783","4","1574311982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54784","4","1574311987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("54785","4","1574311989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54786","4","1574311991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54787","4","1574311997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("54788","4","1574311999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54789","4","1574312001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54790","4","1574312011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("54791","4","1574312018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("54792","4","1574312020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("54793","4","1574312022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54794","4","1574312048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54795","4","1574312050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("54796","4","1574312059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54797","4","1574312074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54798","4","1574312076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("54799","4","1574312092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54800","4","1574312092","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54801","0","1574312103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54802","4","1574312181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54803","4","1574312183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54804","4","1574312185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("54805","4","1574312191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54806","4","1574312193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("54807","4","1574312194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54808","4","1574312196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54809","4","1574312200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54810","4","1574312202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("54811","4","1574312203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54812","4","1574312205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54813","4","1574312222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54814","4","1574312224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("54815","4","1574312228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54816","4","1574312230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("54817","4","1574312243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54818","4","1574312248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("54819","4","1574312250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54820","4","1574312252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54821","4","1574312259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54822","4","1574312259","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54823","0","1574312269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54824","4","1574313037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("54825","4","1574313040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54826","4","1574313045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("54827","4","1574313053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("54828","4","1574313058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54829","4","1574313064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("54830","4","1574313074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("54831","4","1574313082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54832","4","1574313086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54833","4","1574313090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("54834","4","1574313099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54835","4","1574313102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54836","4","1574313104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("54837","4","1574313109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("54838","4","1574313113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54839","4","1574313117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("54840","4","1574313120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("54841","4","1574313125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54842","4","1574313136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54843","4","1574313141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54844","4","1574313141","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54845","0","1574313150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54846","4","1574313154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("54847","4","1574313160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54848","4","1574313161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54849","4","1574313164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("54850","4","1574313166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("54851","4","1574313172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("54852","4","1574313177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54853","4","1574313183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("54854","4","1574313185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54855","4","1574313193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54856","4","1574313204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("54857","4","1574313205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54858","4","1574313209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54859","4","1574313211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54860","4","1574313222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("54861","4","1574313224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54862","4","1574313225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54863","4","1574313242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54864","4","1574313244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("54865","4","1574313254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54866","4","1574313254","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54867","0","1574313269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54868","4","1574313272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54869","4","1574313274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("54870","4","1574313278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54871","4","1574313280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("54872","4","1574313285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54873","4","1574313287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("54874","4","1574313293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("54875","4","1574313298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54876","4","1574313304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("54877","4","1574313308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54878","4","1574313310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54879","4","1574313319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54880","4","1574313320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54881","4","1574313321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("54882","4","1574313325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54883","4","1574313327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54884","4","1574313340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54885","4","1574313345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("54886","4","1574313347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("54887","4","1574313352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("54888","4","1574313352","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54889","0","1574318548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54890","4","1574318551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54891","4","1574318553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54892","4","1574318555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("54893","4","1574318559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("54894","4","1574318561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54895","4","1574318565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54896","4","1574318566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54897","4","1574318567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54898","4","1574318569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54899","4","1574318573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54900","4","1574318575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("54901","4","1574318580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54902","4","1574318582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("54903","4","1574318587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54904","4","1574318588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54905","4","1574318592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54906","4","1574318594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54907","4","1574318597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("54908","4","1574318598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54909","4","1574318602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54910","4","1574318602","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54911","0","1574318609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54912","4","1574329099","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("54913","4","1574329113","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("54914","4","1574348826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("54915","4","1574348828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54916","4","1574348832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54917","4","1574348834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("54918","4","1574348879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54919","4","1574348881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54920","4","1574348883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54921","4","1574348888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("54922","4","1574348890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("54923","4","1574348892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("54924","4","1574348893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("54925","4","1574348893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54926","4","1574348893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54927","4","1574348894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54928","4","1574348894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54929","4","1574348895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54930","4","1574348896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54931","4","1574348897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54932","4","1574348917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54933","4","1574348919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54934","4","1574348919","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54935","0","1574348958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54936","4","1574348962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("54937","4","1574348964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("54938","4","1574348966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54939","4","1574348977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54940","4","1574348979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54941","4","1574348981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("54942","4","1574349026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54943","4","1574349028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("54944","4","1574349039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54945","4","1574349041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("54946","4","1574349074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54947","4","1574349075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("54948","4","1574349080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54949","4","1574349081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54950","4","1574351118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("54951","4","1574351120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54952","4","1574351124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54953","0","1574360379","[url=/info.php?id=227] Neipimnemozg [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54954","4","1574360382","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54955","4","1574360390","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54956","4","1574360394","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54957","4","1574360397","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54958","4","1574360405","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54959","4","1574360412","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("54960","4","1574360415","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54961","4","1574360418","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54962","4","1574360433","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("54963","4","1574360437","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54964","4","1574360447","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54965","4","1574360454","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54966","4","1574360460","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54967","4","1574360478","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54968","4","1574360491","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54969","4","1574360496","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54970","4","1574360505","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("54971","4","1574360516","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54972","4","1574360524","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54973","4","1574360532","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54974","4","1574360532","для [url=/info.php?id=227] Neipimnemozg [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54975","0","1574360538","[url=/info.php?id=227] Neipimnemozg [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54976","4","1574360541","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54977","4","1574360547","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("54978","4","1574360554","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54979","4","1574360561","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("54980","4","1574360566","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("54981","4","1574360569","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("54982","4","1574360578","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54983","4","1574360586","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54984","4","1574360590","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("54985","4","1574360594","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54986","4","1574360605","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54987","4","1574360610","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54988","4","1574360613","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("54989","4","1574360619","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("54990","4","1574360623","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54991","4","1574360628","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54992","4","1574360636","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("54993","4","1574360642","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("54994","4","1574360652","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("54995","4","1574360659","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("54996","4","1574360659","для [url=/info.php?id=227] Neipimnemozg [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("54997","0","1574360668","[url=/info.php?id=227] Neipimnemozg [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("54998","4","1574360671","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("54999","4","1574360679","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55000","4","1574360683","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55001","4","1574360690","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55002","4","1574360693","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("55003","4","1574360695","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("55004","4","1574360698","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55005","4","1574360710","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55006","4","1574360718","[url=/info.php?id=227] Neipimnemozg [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("55007","4","1574360722","[url=/info.php?id=227] Neipimnemozg [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55008","4","1574363447","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("55009","4","1574363468","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("55010","4","1574363499","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("55011","4","1574363520","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("55012","4","1574363549","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и попал в тело  + 111 монет за попадание");
INSERT INTO target_chat VALUES("55013","4","1574363609","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("55014","4","1574363624","[url=/info.php?id=226] Aleks [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("55015","4","1574364319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55016","4","1574364321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55017","4","1574364323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55018","4","1574364325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55019","4","1574364327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55020","4","1574364328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55021","4","1574364330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("55022","4","1574364332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("55023","4","1574364333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("55024","4","1574364334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("55025","4","1574364336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("55026","4","1574364338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("55027","4","1574364344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55028","4","1574364346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("55029","4","1574364348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55030","4","1574364350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55031","4","1574364352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55032","4","1574364358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55033","4","1574364359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("55034","4","1574364361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("55035","4","1574364361","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55036","0","1574364368","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55037","4","1574364371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("55038","4","1574364373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("55039","4","1574364375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("55040","4","1574364377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55041","4","1574364379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55042","4","1574364381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55043","4","1574364383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55044","4","1574364385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("55045","4","1574364386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("55046","4","1574364388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("55047","4","1574364402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55048","4","1574364405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("55049","4","1574364406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55050","4","1574364408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55051","4","1574364410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55052","4","1574364412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55053","4","1574364417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55054","4","1574364419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("55055","4","1574364421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55056","4","1574364423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("55057","4","1574364423","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55058","0","1574364431","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55059","4","1574364434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("55060","4","1574364435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55061","4","1574364437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55062","4","1574364439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55063","4","1574364441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55064","4","1574364442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55065","4","1574364444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("55066","4","1574364446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("55067","4","1574364448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55068","4","1574364449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("55069","4","1574364451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("55070","4","1574364453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55071","4","1574364455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("55072","4","1574364456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("55073","4","1574364458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55074","4","1574364460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55075","4","1574364466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55076","4","1574364468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55077","4","1574364470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55078","4","1574364472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55079","4","1574364472","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55080","0","1574364478","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55081","4","1574364546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("55082","4","1574364548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("55083","4","1574364550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55084","4","1574364552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55085","4","1574364554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55086","4","1574364555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("55087","4","1574364557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55088","4","1574364558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("55089","4","1574364560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("55090","4","1574364561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55091","4","1574364563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("55092","4","1574364564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55093","4","1574364566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55094","4","1574364568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55095","4","1574364572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55096","4","1574364574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("55097","4","1574364575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55098","4","1574364576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55099","4","1574364578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("55100","4","1574364582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("55101","4","1574364582","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55102","0","1574364589","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55103","4","1574364592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55104","4","1574364594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("55105","4","1574364596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("55106","4","1574364598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("55107","4","1574364600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("55108","4","1574364601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55109","4","1574364602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55110","4","1574364604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55111","4","1574364606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("55112","4","1574364608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55113","4","1574364610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55114","4","1574364612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("55115","4","1574364614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("55116","4","1574364616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55117","4","1574364617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("55118","4","1574364618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55119","4","1574364618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("55120","4","1574364618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55121","4","1574364620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("55122","4","1574364621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55123","4","1574364621","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55124","0","1574364628","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55125","4","1574364630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("55126","4","1574364632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("55127","4","1574364634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55128","4","1574364636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55129","4","1574364638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55130","4","1574364640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("55131","4","1574364642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55132","4","1574364644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55133","4","1574364646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55134","4","1574364648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55135","4","1574364650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("55136","4","1574364651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("55137","4","1574364652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("55138","4","1574364654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55139","4","1574364658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55140","4","1574364660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55141","4","1574364662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55142","4","1574364664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55143","4","1574364666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55144","4","1574364668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55145","4","1574364668","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55146","0","1574364675","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55147","4","1574364678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("55148","4","1574364680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55149","4","1574364682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55150","4","1574364684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("55151","4","1574364685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("55152","4","1574364687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("55153","4","1574364689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55154","4","1574364691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("55155","4","1574364693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55156","4","1574364695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55157","4","1574364697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("55158","4","1574364699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("55159","4","1574364701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55160","4","1574364703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("55161","4","1574364705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55162","4","1574364712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55163","4","1574364714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55164","4","1574364716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55165","4","1574364718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55166","4","1574364720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55167","4","1574364720","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55168","0","1574364725","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55169","4","1574364727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55170","4","1574364728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55171","4","1574364730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55172","4","1574364732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55173","4","1574364734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55174","4","1574364736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55175","4","1574364738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("55176","4","1574364740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("55177","4","1574364742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("55178","4","1574364744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55179","4","1574364746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55180","4","1574364747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("55181","4","1574364749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55182","4","1574364751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("55183","4","1574364753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("55184","4","1574364760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("55185","4","1574364761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("55186","4","1574364763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("55187","4","1574364765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55188","4","1574364773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("55189","4","1574364773","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55190","0","1574364777","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55191","4","1574364874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55192","4","1574364876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55193","4","1574364878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("55194","4","1574364880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("55195","4","1574364882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55196","4","1574364884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("55197","4","1574364886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("55198","4","1574364888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("55199","4","1574364890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("55200","4","1574364892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55201","4","1574364893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55202","4","1574364894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("55203","4","1574364896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55204","4","1574364898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55205","4","1574364900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55206","4","1574364904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55207","4","1574364906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("55208","4","1574364908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55209","4","1574364910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55210","4","1574364915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55211","4","1574364915","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55212","0","1574364920","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55213","4","1574364924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("55214","4","1574364926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55215","4","1574364928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("55216","4","1574364930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("55217","4","1574364932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55218","4","1574364933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55219","4","1574364934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("55220","4","1574364934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55221","4","1574364935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55222","4","1574364937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("55223","4","1574364939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55224","4","1574364941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("55225","4","1574364943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("55226","4","1574364945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55227","4","1574364947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55228","4","1574364949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55229","4","1574364951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55230","4","1574364953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("55231","4","1574364959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("55232","4","1574364961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("55233","4","1574364961","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55234","0","1574364967","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55235","4","1574364971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55236","4","1574364973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55237","4","1574364975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("55238","4","1574364977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55239","4","1574364979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55240","4","1574364981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55241","4","1574364983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("55242","4","1574364985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55243","4","1574364987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55244","4","1574364988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55245","4","1574364990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55246","4","1574364992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55247","4","1574364994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55248","4","1574364996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55249","4","1574364998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("55250","4","1574365000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55251","4","1574365006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55252","4","1574365008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("55253","4","1574365010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55254","4","1574365012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55255","4","1574365012","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55256","0","1574365017","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55257","4","1574365022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55258","4","1574365023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55259","4","1574365025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55260","4","1574365027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("55261","4","1574365029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("55262","4","1574365031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("55263","4","1574365033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55264","4","1574365035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("55265","4","1574365037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("55266","4","1574365039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("55267","4","1574365041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("55268","4","1574365043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55269","4","1574365045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("55270","4","1574365047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55271","4","1574365049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("55272","4","1574365051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55273","4","1574365055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55274","4","1574365057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("55275","4","1574365059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("55276","4","1574365061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("55277","4","1574365061","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55278","0","1574365066","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55279","4","1574365071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("55280","4","1574365073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("55281","4","1574365075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55282","4","1574365077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55283","4","1574365079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55284","4","1574365080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55285","4","1574365082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55286","4","1574365084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55287","4","1574365086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55288","4","1574365088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55289","4","1574365090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55290","4","1574365092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55291","4","1574365094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55292","4","1574365098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("55293","4","1574365100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("55294","4","1574365101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55295","4","1574365103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55296","4","1574365105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55297","4","1574365107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55298","4","1574365111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55299","4","1574365111","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55300","0","1574365117","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55301","4","1574365183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("55302","4","1574365185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55303","4","1574365187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55304","4","1574365188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55305","4","1574365190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55306","4","1574365192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("55307","4","1574365194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55308","4","1574365200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("55309","4","1574365201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55310","4","1574365202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("55311","4","1574365204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55312","4","1574365206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55313","4","1574365208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("55314","4","1574365210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("55315","4","1574365212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55316","4","1574365219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55317","4","1574365221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55318","4","1574365223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("55319","4","1574365225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("55320","4","1574365226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55321","4","1574365226","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55322","0","1574365233","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55323","4","1574365237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55324","4","1574365239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("55325","4","1574365241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("55326","4","1574365243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55327","4","1574365245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55328","4","1574365247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("55329","4","1574365252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55330","4","1574365253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("55331","4","1574365255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("55332","4","1574365257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55333","4","1574365259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55334","4","1574365261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("55335","4","1574365261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55336","4","1574365262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55337","4","1574365264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("55338","4","1574365266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("55339","4","1574365268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("55340","4","1574365270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("55341","4","1574365272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55342","4","1574365277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("55343","4","1574365277","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55344","0","1574365281","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55345","4","1574365284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55346","4","1574365285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55347","4","1574365287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55348","4","1574365289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55349","4","1574365291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55350","4","1574365293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("55351","4","1574365300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55352","4","1574365301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55353","4","1574365303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("55354","4","1574365305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("55355","4","1574365307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55356","4","1574365309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55357","4","1574365311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("55358","4","1574365313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55359","4","1574365317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55360","4","1574365325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55361","4","1574365327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("55362","4","1574365329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55363","4","1574365331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55364","4","1574365333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55365","4","1574365333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55366","0","1574365347","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55367","4","1574365350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55368","4","1574365357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55369","4","1574365359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55370","4","1574365361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55371","4","1574365362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55372","4","1574365363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("55373","4","1574365365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55374","4","1574365367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55375","4","1574365369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55376","4","1574365371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("55377","4","1574365372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55378","4","1574365374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55379","4","1574365376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55380","4","1574365378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55381","4","1574365385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55382","4","1574365387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55383","4","1574365389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("55384","4","1574365390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55385","4","1574365392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55386","4","1574365394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("55387","4","1574365394","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55388","0","1574365400","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55389","4","1574365403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55390","4","1574365405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55391","4","1574365407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55392","4","1574365409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55393","4","1574365411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55394","4","1574365415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55395","4","1574365417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("55396","4","1574365419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("55397","4","1574365421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55398","4","1574365423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55399","4","1574365425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55400","4","1574365427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("55401","4","1574365429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("55402","4","1574365431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55403","4","1574365433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55404","4","1574365435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("55405","4","1574365439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55406","4","1574365441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55407","4","1574365444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("55408","4","1574365446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("55409","4","1574365446","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55410","0","1574365455","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55411","4","1574365552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55412","4","1574365554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55413","4","1574365556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55414","4","1574365558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("55415","4","1574365559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("55416","4","1574365561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55417","4","1574365563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55418","4","1574365565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("55419","4","1574365567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55420","4","1574365569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55421","4","1574365571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55422","4","1574365573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55423","4","1574365575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55424","4","1574365576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55425","4","1574365577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("55426","4","1574365578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55427","4","1574365580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55428","4","1574365582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("55429","4","1574365586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55430","4","1574365588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55431","4","1574365588","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55432","0","1574365596","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55433","4","1574365601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("55434","4","1574365602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("55435","4","1574365604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55436","4","1574365606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("55437","4","1574365608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("55438","4","1574365610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55439","4","1574365612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55440","4","1574365614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("55441","4","1574365616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55442","4","1574365618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55443","4","1574365620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55444","4","1574365624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("55445","4","1574365626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("55446","4","1574365631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("55447","4","1574365632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("55448","4","1574365634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55449","4","1574365636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55450","4","1574365638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("55451","4","1574365640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55452","4","1574365642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55453","4","1574365642","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55454","0","1574365650","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55455","4","1574365653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55456","4","1574365654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55457","4","1574365655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55458","4","1574365656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55459","4","1574365658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55460","4","1574365660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("55461","4","1574365662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55462","4","1574365663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55463","4","1574365665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55464","4","1574365667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55465","4","1574365669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55466","4","1574365670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("55467","4","1574365672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("55468","4","1574365674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55469","4","1574365676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("55470","4","1574365677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55471","4","1574365679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55472","4","1574365685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55473","4","1574365687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55474","4","1574365689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("55475","4","1574365689","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55476","0","1574365696","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55477","4","1574365700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55478","4","1574365701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("55479","4","1574365703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55480","4","1574365705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55481","4","1574365707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55482","4","1574365710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55483","4","1574365712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55484","4","1574365714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55485","4","1574365716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55486","4","1574365718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("55487","4","1574365720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55488","4","1574365722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55489","4","1574365724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55490","4","1574365726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("55491","4","1574365728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55492","4","1574365730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("55493","4","1574365731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55494","4","1574365733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55495","4","1574365736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55496","4","1574365738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55497","4","1574365738","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55498","0","1574365743","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55499","4","1574365818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("55500","4","1574365820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55501","4","1574365821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55502","4","1574365823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55503","4","1574365825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55504","4","1574365827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55505","4","1574365829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55506","4","1574365831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55507","4","1574365833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55508","4","1574365835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55509","4","1574365837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55510","4","1574365839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55511","4","1574365841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("55512","4","1574365843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55513","4","1574365845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55514","4","1574365847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55515","4","1574365848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55516","4","1574365850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55517","4","1574365852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("55518","4","1574365853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("55519","4","1574365853","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55520","0","1574365861","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55521","4","1574365865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55522","4","1574365869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("55523","4","1574365881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55524","4","1574365883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("55525","4","1574365885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("55526","4","1574365887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55527","4","1574365894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("55528","4","1574365896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55529","4","1574365898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("55530","4","1574365900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55531","4","1574365902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55532","4","1574365904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55533","4","1574365910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55534","4","1574365912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55535","4","1574365914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55536","4","1574365916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("55537","4","1574365918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55538","4","1574365920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("55539","4","1574365922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("55540","4","1574365924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55541","4","1574365924","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55542","0","1574365929","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55543","4","1574365931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55544","4","1574365933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("55545","4","1574365935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55546","4","1574365937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("55547","4","1574365938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55548","4","1574365940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("55549","4","1574365941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55550","4","1574365942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("55551","4","1574365944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("55552","4","1574365946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55553","4","1574365948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55554","4","1574365949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55555","4","1574365951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55556","4","1574365953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55557","4","1574365955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55558","4","1574365957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55559","4","1574365959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55560","4","1574365960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55561","4","1574365965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55562","4","1574365967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55563","4","1574365967","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55564","0","1574365975","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55565","4","1574365978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("55566","4","1574365979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55567","4","1574365980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55568","4","1574365982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("55569","4","1574365984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("55570","4","1574365986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("55571","4","1574365988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("55572","4","1574365990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("55573","4","1574365991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("55574","4","1574365992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55575","4","1574365994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55576","4","1574365996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55577","4","1574365998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55578","4","1574366000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55579","4","1574366002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55580","4","1574366004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55581","4","1574366010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("55582","4","1574366012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55583","4","1574366014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("55584","4","1574366016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55585","4","1574366016","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55586","0","1574366030","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55587","4","1574366118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55588","4","1574366120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55589","4","1574366122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55590","4","1574366124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55591","4","1574366126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55592","4","1574366128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("55593","4","1574366130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55594","4","1574366132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("55595","4","1574366134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55596","4","1574366136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55597","4","1574366137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("55598","4","1574366139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55599","4","1574366141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55600","4","1574366143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55601","4","1574366145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55602","4","1574366146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55603","4","1574366148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55604","4","1574366150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55605","4","1574366156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55606","4","1574366157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("55607","4","1574366157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55608","0","1574366164","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55609","4","1574366167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55610","4","1574366178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("55611","4","1574366180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55612","4","1574366182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("55613","4","1574366184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55614","4","1574366186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("55615","4","1574366188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55616","4","1574366190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55617","4","1574366192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55618","4","1574366194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("55619","4","1574366195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55620","4","1574366197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55621","4","1574366199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("55622","4","1574366201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("55623","4","1574366203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55624","4","1574366210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("55625","4","1574366212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55626","4","1574366214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55627","4","1574366216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55628","4","1574366218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55629","4","1574366218","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55630","0","1574366226","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55631","4","1574366231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55632","4","1574366233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("55633","4","1574366235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55634","4","1574366237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("55635","4","1574366239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55636","4","1574366241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55637","4","1574366243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("55638","4","1574366245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55639","4","1574366246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55640","4","1574366248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55641","4","1574366250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55642","4","1574366252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("55643","4","1574366254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55644","4","1574366256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55645","4","1574366260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("55646","4","1574366262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55647","4","1574366264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55648","4","1574366266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55649","4","1574366268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55650","4","1574366269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55651","4","1574366269","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55652","0","1574366275","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55653","4","1574366278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("55654","4","1574366280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("55655","4","1574366282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55656","4","1574366284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55657","4","1574366286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55658","4","1574366288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("55659","4","1574366290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55660","4","1574366292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55661","4","1574366294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("55662","4","1574366296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55663","4","1574366298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55664","4","1574366300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55665","4","1574366302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55666","4","1574366304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55667","4","1574366306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55668","4","1574366311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55669","4","1574366312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55670","4","1574366313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55671","4","1574366315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55672","4","1574366317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("55673","4","1574366317","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55674","0","1574366325","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55675","4","1574366329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("55676","4","1574366331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("55677","4","1574366333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55678","4","1574366335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("55679","4","1574366337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55680","4","1574366339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("55681","4","1574366341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55682","4","1574366343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55683","4","1574366345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55684","4","1574366347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55685","4","1574366349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55686","4","1574366351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("55687","4","1574366352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55688","4","1574366353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55689","4","1574366355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("55690","4","1574366357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55691","4","1574366362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("55692","4","1574366363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55693","4","1574366365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55694","4","1574366367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("55695","4","1574366367","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55696","0","1574366372","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55697","4","1574366375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55698","4","1574366376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55699","4","1574366377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("55700","4","1574366378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55701","4","1574366379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55702","4","1574366381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("55703","4","1574366382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55704","4","1574366383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55705","4","1574366385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55706","4","1574366387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55707","4","1574366389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55708","4","1574366391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55709","4","1574366393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55710","4","1574366395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55711","4","1574366397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55712","4","1574366399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("55713","4","1574366401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55714","4","1574366403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55715","4","1574366415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("55716","4","1574366418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55717","4","1574366418","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55718","0","1574366424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55719","4","1574366491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("55720","4","1574366493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55721","4","1574366495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55722","4","1574366497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55723","4","1574366499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("55724","4","1574366501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55725","4","1574366503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("55726","4","1574366505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("55727","4","1574366507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55728","4","1574366509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55729","4","1574366511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("55730","4","1574366513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55731","4","1574366515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55732","4","1574366516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55733","4","1574366518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55734","4","1574366520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("55735","4","1574366522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55736","4","1574366529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55737","4","1574366531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55738","4","1574366535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55739","4","1574366535","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55740","0","1574366540","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55741","4","1574366543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55742","4","1574366545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55743","4","1574366547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("55744","4","1574366549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("55745","4","1574366551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("55746","4","1574366553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55747","4","1574366555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55748","4","1574366557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55749","4","1574366559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("55750","4","1574366561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55751","4","1574366563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55752","4","1574366565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55753","4","1574366567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55754","4","1574366569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55755","4","1574366571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55756","4","1574366577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55757","4","1574366579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55758","4","1574366580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("55759","4","1574366582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55760","4","1574366584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55761","4","1574366584","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55762","0","1574366598","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55763","4","1574366601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55764","4","1574366603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("55765","4","1574366605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55766","4","1574366606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55767","4","1574366608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55768","4","1574366609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55769","4","1574366611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55770","4","1574366613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("55771","4","1574366614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("55772","4","1574366616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("55773","4","1574366618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55774","4","1574366620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("55775","4","1574366622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("55776","4","1574366623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("55777","4","1574366625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55778","4","1574366626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("55779","4","1574366628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55780","4","1574366630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("55781","4","1574366634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55782","4","1574366636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55783","4","1574366636","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55784","0","1574366641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55785","4","1574366644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("55786","4","1574366645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("55787","4","1574366647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55788","4","1574366649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("55789","4","1574366651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55790","4","1574366653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55791","4","1574366655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("55792","4","1574366657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("55793","0","1574366658","[url=/info.php?id=56] _К_а_М_е_Ш_е_К_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55794","4","1574366659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55795","4","1574366661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55796","4","1574366662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("55797","4","1574366664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55798","4","1574366665","[url=/info.php?id=56] _К_а_М_е_Ш_е_К_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55799","4","1574366666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("55800","4","1574366668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55801","4","1574366670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55802","4","1574366672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55803","4","1574366674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("55804","4","1574366680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("55805","4","1574366681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55806","4","1574366683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55807","4","1574366683","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55808","0","1574366688","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55809","4","1574366690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55810","4","1574366692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("55811","4","1574366694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55812","4","1574366695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55813","4","1574366697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("55814","4","1574366699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55815","4","1574366701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55816","4","1574366702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("55817","4","1574366704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("55818","4","1574366706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55819","4","1574366708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55820","4","1574366710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("55821","4","1574366712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55822","4","1574366714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("55823","4","1574366722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("55824","4","1574366724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55825","4","1574366726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("55826","4","1574366728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55827","4","1574366730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55828","4","1574366732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55829","4","1574366732","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55830","0","1574366736","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55831","4","1574366749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55832","4","1574366751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("55833","4","1574366752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55834","4","1574366754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55835","4","1574366756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55836","4","1574366758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("55837","4","1574366760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("55838","4","1574366762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("55839","4","1574366764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("55840","4","1574366766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("55841","4","1574366768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55842","4","1574366770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55843","4","1574366772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55844","4","1574366774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("55845","4","1574366780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55846","4","1574366782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("55847","4","1574366784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("55848","4","1574366786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55849","4","1574366788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55850","4","1574366790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("55851","4","1574366790","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55852","0","1574366796","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55853","4","1574366799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55854","4","1574366801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55855","4","1574366802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55856","4","1574366804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("55857","4","1574366806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("55858","4","1574366808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("55859","4","1574366810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("55860","4","1574366812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55861","4","1574366814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55862","4","1574366815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55863","4","1574366817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55864","4","1574366818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55865","4","1574366820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("55866","4","1574366822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("55867","4","1574366824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55868","4","1574366826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55869","4","1574366832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55870","4","1574366834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55871","4","1574366836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55872","4","1574366838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("55873","4","1574366838","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55874","0","1574366843","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55875","4","1574366845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55876","4","1574366847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55877","4","1574366849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55878","4","1574366851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55879","4","1574366853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55880","4","1574366855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55881","4","1574366857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55882","4","1574366859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55883","4","1574366860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55884","4","1574366862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("55885","4","1574366864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("55886","4","1574366866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55887","4","1574366868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55888","4","1574366870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("55889","4","1574366872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55890","4","1574366876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("55891","4","1574366881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("55892","4","1574366885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("55893","4","1574366887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55894","4","1574366889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55895","4","1574366889","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55896","0","1574366895","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55897","4","1574366903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("55898","4","1574366905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("55899","4","1574366907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55900","4","1574366909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55901","4","1574366911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55902","4","1574366913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55903","4","1574366915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("55904","4","1574366917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55905","4","1574366919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55906","4","1574366921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("55907","4","1574366924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55908","4","1574366929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("55909","4","1574366931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55910","4","1574366932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("55911","4","1574366934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55912","4","1574366936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55913","4","1574366938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("55914","4","1574366940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55915","4","1574366942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("55916","4","1574366947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55917","4","1574366947","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55918","0","1574366953","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55919","4","1574370503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55920","4","1574372416","[url=/info.php?id=61] []_FlaGER_[] [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55921","4","1574373386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("55922","4","1574373391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55923","4","1574373391","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55924","0","1574373404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55925","4","1574373407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("55926","4","1574373408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("55927","4","1574373411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("55928","4","1574373415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55929","4","1574373419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("55930","4","1574373422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("55931","4","1574373430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55932","4","1574373432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("55933","4","1574373440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("55934","4","1574373443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55935","4","1574373448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("55936","4","1574373465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("55937","4","1574373482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("55938","4","1574373487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55939","4","1574373501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55940","4","1574373525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("55941","4","1574373526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55942","4","1574373530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55943","4","1574373534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55944","4","1574373538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55945","4","1574373538","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55946","0","1574373543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55947","4","1574373546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55948","4","1574373551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55949","4","1574373556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55950","4","1574373558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55951","4","1574373563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("55952","4","1574373567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("55953","4","1574373571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55954","4","1574373575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("55955","4","1574373581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("55956","4","1574373589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55957","4","1574373591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55958","4","1574373600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("55959","4","1574373601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55960","4","1574373603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("55961","4","1574373611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55962","4","1574373613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55963","4","1574373621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55964","4","1574373629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55965","4","1574373649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55966","4","1574373652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55967","4","1574373652","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55968","0","1574373657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55969","4","1574373660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("55970","4","1574373668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55971","4","1574373673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("55972","4","1574373675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55973","4","1574373680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("55974","4","1574373684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55975","4","1574373686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55976","4","1574373692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("55977","4","1574373694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("55978","4","1574373697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("55979","4","1574373699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("55980","4","1574373702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55981","4","1574373703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("55982","4","1574373707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55983","4","1574373709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("55984","4","1574373714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55985","4","1574373716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("55986","4","1574373720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55987","4","1574373722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55988","4","1574373733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55989","4","1574373733","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("55990","0","1574373752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("55991","4","1574373755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55992","4","1574373757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55993","4","1574373761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55994","4","1574373763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("55995","4","1574373767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55996","4","1574373768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("55997","4","1574373772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("55998","4","1574373774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("55999","4","1574373778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("56000","4","1574373779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("56001","4","1574373784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("56002","4","1574373786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56003","4","1574373795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("56004","4","1574373797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("56005","4","1574373802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("56006","4","1574373815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("56007","4","1574373816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56008","4","1574373818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56009","4","1574373820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56010","4","1574373846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("56011","4","1574373846","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56012","0","1574373859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56013","4","1574373873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("56014","4","1574373875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56015","4","1574373877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56016","4","1574373883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56017","4","1574373885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("56018","4","1574373887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("56019","4","1574373894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("56020","4","1574373897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56021","4","1574373906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56022","4","1574373908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56023","4","1574373910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("56024","4","1574374005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("56025","4","1574374009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56026","4","1574374010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56027","4","1574374012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56028","4","1574374019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56029","4","1574374021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56030","4","1574374026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("56031","4","1574374028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("56032","4","1574374030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56033","4","1574374030","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56034","0","1574374052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56035","4","1574374057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56036","4","1574374199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("56037","4","1574374211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56038","4","1574374212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("56039","4","1574374214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56040","4","1574374219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("56041","4","1574374221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("56042","4","1574393057","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56043","4","1574393129","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("56044","4","1574394414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("56045","4","1574407603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("56046","4","1574407604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56047","4","1574407612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56048","4","1574408445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("56049","4","1574408449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56050","4","1574408454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56051","4","1574408467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56052","4","1574408469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("56053","4","1574408481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56054","4","1574408486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("56055","4","1574408496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("56056","4","1574408502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("56057","4","1574408502","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56058","0","1574408508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56059","4","1574408511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56060","4","1574408513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56061","4","1574408518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56062","4","1574408528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56063","4","1574408532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56064","4","1574408537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("56065","4","1574408542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56066","4","1574408547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56067","4","1574408558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("56068","4","1574408567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("56069","4","1574408569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("56070","4","1574408574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56071","4","1574408576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56072","4","1574408582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("56073","4","1574408588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56074","4","1574408593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56075","4","1574408595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56076","4","1574408602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("56077","4","1574408604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("56078","4","1574408610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("56079","4","1574408610","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56080","0","1574408616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56081","4","1574408621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56082","4","1574408627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56083","4","1574408629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("56084","4","1574408631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56085","4","1574408635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("56086","4","1574408637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56087","4","1574408643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56088","4","1574408648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56089","4","1574408650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56090","4","1574408655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56091","4","1574408660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56092","4","1574408662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56093","4","1574408668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56094","4","1574408673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56095","4","1574408678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("56096","4","1574408682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("56097","4","1574408684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56098","4","1574408694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56099","4","1574408695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56100","4","1574408699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56101","4","1574408699","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56102","0","1574408832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56103","4","1574408842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56104","4","1574408844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56105","4","1574408847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56106","4","1574408849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56107","4","1574408853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("56108","4","1574408855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56109","4","1574408860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56110","4","1574408862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56111","4","1574408871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56112","4","1574408873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("56113","4","1574408876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56114","4","1574408878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("56115","4","1574408885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56116","4","1574408887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("56117","4","1574408891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56118","4","1574408893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56119","4","1574408903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56120","4","1574408904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("56121","4","1574408908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56122","4","1574408910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56123","4","1574408910","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56124","0","1574408924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56125","4","1574408928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56126","4","1574408932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("56127","4","1574408936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("56128","4","1574408940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("56129","4","1574408942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56130","4","1574408947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("56131","4","1574408949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("56132","4","1574408953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56133","4","1574408958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56134","4","1574408960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("56135","4","1574408966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56136","4","1574408968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("56137","4","1574408976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("56138","4","1574408978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("56139","4","1574408980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("56140","4","1574408985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56141","4","1574408987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56142","4","1574408992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56143","4","1574409005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56144","4","1574409011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56145","4","1574409011","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56146","0","1574409019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56147","4","1574409056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("56148","4","1574409061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56149","4","1574409072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56150","4","1574409076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56151","4","1574409082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("56152","4","1574409084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56153","4","1574409090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56154","4","1574409092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("56155","4","1574409109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56156","4","1574409114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56157","4","1574409131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56158","4","1574409133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56159","4","1574409143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56160","4","1574409157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56161","4","1574409171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("56162","4","1574409175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56163","4","1574409176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56164","4","1574409177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56165","4","1574409179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56166","4","1574409183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("56167","4","1574409183","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56168","0","1574409191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56169","4","1574409194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56170","4","1574409196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("56171","4","1574409198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56172","4","1574409290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56173","4","1574409298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56174","4","1574409299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56175","4","1574409303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56176","4","1574409304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56177","4","1574409309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56178","4","1574409311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56179","4","1574409326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("56180","4","1574409333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56181","4","1574409335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("56182","4","1574409343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("56183","4","1574409345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("56184","4","1574409356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("56185","4","1574409358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56186","4","1574409366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56187","4","1574409368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56188","4","1574409374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56189","4","1574409374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56190","0","1574409381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56191","0","1574440656","[url=/info.php?id=191] _Alex_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("56192","4","1574440668","[url=/info.php?id=191] _Alex_ [/url] кинул [b]какашку[/b] прямо в голову  + 439 монет за попадание");
INSERT INTO target_chat VALUES("56193","4","1574441194","[url=/info.php?id=1] Милана [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56194","4","1574445212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56195","4","1574445214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56196","4","1574445215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("56197","4","1574445217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56198","4","1574445219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56199","4","1574445221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56200","4","1574445222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("56201","4","1574445224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56202","4","1574445226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56203","4","1574445227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56204","4","1574445229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56205","4","1574445231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56206","4","1574445233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56207","4","1574445235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56208","4","1574445237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("56209","4","1574445245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("56210","4","1574445247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("56211","4","1574445250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56212","4","1574445253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56213","4","1574445256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56214","4","1574445256","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56215","0","1574445262","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56216","4","1574445265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56217","4","1574445267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("56218","4","1574445269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56219","4","1574445270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56220","4","1574445272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56221","4","1574445274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("56222","4","1574445275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56223","4","1574445276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56224","4","1574445278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("56225","4","1574445280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56226","4","1574445282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("56227","4","1574445284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56228","4","1574445286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("56229","4","1574445288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56230","4","1574445290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56231","4","1574445292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("56232","4","1574445296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("56233","4","1574445298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56234","4","1574445300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56235","4","1574445301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("56236","4","1574445301","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56237","0","1574445309","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56238","4","1574445312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("56239","4","1574445314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56240","4","1574445316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56241","4","1574445318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56242","4","1574445320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56243","4","1574445322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("56244","4","1574445324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("56245","4","1574445325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("56246","4","1574445326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("56247","4","1574445328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("56248","4","1574445329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("56249","4","1574445331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56250","4","1574445333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56251","4","1574445335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("56252","4","1574445336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("56253","4","1574445341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56254","4","1574445343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56255","4","1574445345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56256","4","1574445347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56257","4","1574445349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("56258","4","1574445349","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56259","0","1574445357","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56260","4","1574445362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56261","4","1574445364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56262","4","1574445365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56263","4","1574445366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56264","4","1574445368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56265","4","1574445370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56266","4","1574445372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56267","4","1574445374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("56268","4","1574445376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56269","4","1574445378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56270","4","1574445379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56271","4","1574445381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56272","4","1574445383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("56273","4","1574445384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56274","4","1574445386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("56275","4","1574445390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("56276","4","1574445392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56277","4","1574445394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56278","4","1574445396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56279","4","1574445398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("56280","4","1574445398","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56281","0","1574445405","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56282","4","1574445408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56283","4","1574445410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56284","4","1574445412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("56285","4","1574445414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56286","4","1574445416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56287","4","1574445418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56288","4","1574445420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56289","4","1574445422","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56290","4","1574445423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("56291","4","1574445424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56292","4","1574445425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56293","4","1574445427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56294","4","1574445429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56295","4","1574445430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56296","4","1574445432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("56297","4","1574445434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56298","4","1574445436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56299","4","1574445443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56300","4","1574445445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("56301","4","1574445450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("56302","4","1574445450","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56303","0","1574445455","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56304","4","1574445533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56305","4","1574445535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56306","4","1574445537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56307","4","1574445539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56308","4","1574445541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("56309","4","1574445543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("56310","4","1574445545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56311","4","1574445547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("56312","4","1574445549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56313","4","1574445551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56314","4","1574445553","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56315","4","1574445554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56316","4","1574445556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("56317","4","1574445558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("56318","4","1574445560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56319","4","1574445564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("56320","4","1574445566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("56321","4","1574445568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56322","4","1574445569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("56323","4","1574445571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("56324","4","1574445571","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56325","0","1574445577","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56326","4","1574445580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("56327","4","1574445582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("56328","4","1574445584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56329","4","1574445586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56330","4","1574445588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56331","4","1574445590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56332","4","1574445592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56333","4","1574445593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56334","4","1574445595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("56335","4","1574445597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56336","4","1574445599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56337","4","1574445600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56338","4","1574445602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("56339","4","1574445604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56340","4","1574445606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56341","4","1574445613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56342","4","1574445615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("56343","4","1574445617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56344","4","1574445619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("56345","4","1574445621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56346","4","1574445621","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56347","0","1574445627","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56348","4","1574445630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56349","4","1574445631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56350","4","1574445633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56351","4","1574445635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56352","4","1574445637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("56353","4","1574445639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56354","4","1574445641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56355","4","1574445643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("56356","4","1574445645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56357","4","1574445647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("56358","4","1574445649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56359","4","1574445651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("56360","4","1574445653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56361","4","1574445655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56362","4","1574445659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("56363","4","1574445661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("56364","4","1574445662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56365","4","1574445663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56366","4","1574445665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56367","4","1574445666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56368","4","1574445666","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56369","0","1574445674","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56370","4","1574445677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56371","4","1574445679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56372","4","1574445681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56373","4","1574445683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56374","4","1574445685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56375","4","1574445686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56376","4","1574445688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56377","4","1574445690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56378","4","1574445692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("56379","4","1574445694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56380","4","1574445696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56381","4","1574445697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("56382","4","1574445698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("56383","4","1574445699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56384","4","1574445700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56385","4","1574445701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56386","4","1574445702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("56387","4","1574445702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("56388","4","1574445702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56389","4","1574445701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56390","4","1574445701","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56391","0","1574445714","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56392","4","1574445717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("56393","4","1574445719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("56394","4","1574445721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("56395","4","1574445723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56396","4","1574445725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("56397","4","1574445727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("56398","4","1574445729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56399","4","1574445731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56400","4","1574445733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56401","4","1574445735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56402","4","1574445736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("56403","4","1574445738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56404","4","1574445744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56405","4","1574445746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("56406","4","1574445748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("56407","4","1574445750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56408","4","1574445752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56409","4","1574445754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56410","4","1574445757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56411","4","1574445759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56412","4","1574445759","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56413","0","1574445765","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56414","4","1574445832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56415","4","1574445833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56416","4","1574445834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("56417","4","1574445836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56418","4","1574445838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56419","4","1574445840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("56420","4","1574445842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56421","4","1574445844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56422","4","1574445846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56423","4","1574445847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56424","4","1574445849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("56425","4","1574445851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("56426","4","1574445853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56427","4","1574445855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56428","4","1574445857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56429","4","1574445859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56430","4","1574445861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("56431","4","1574445866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56432","4","1574445868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56433","4","1574445871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56434","4","1574445871","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56435","0","1574445876","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56436","4","1574445879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56437","4","1574445881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("56438","4","1574445883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56439","4","1574445885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("56440","4","1574445886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56441","4","1574445888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56442","4","1574445889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56443","4","1574445891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56444","4","1574445892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56445","4","1574445893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56446","4","1574445895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("56447","4","1574445897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("56448","4","1574445899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56449","4","1574445901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56450","4","1574445906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("56451","4","1574445907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("56452","4","1574445909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("56453","4","1574445913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56454","4","1574445915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56455","4","1574445917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56456","4","1574445917","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56457","0","1574445922","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56458","4","1574445925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56459","4","1574445927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56460","4","1574445929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("56461","4","1574445930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56462","4","1574445932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56463","4","1574445934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56464","4","1574445936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56465","4","1574445938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56466","4","1574445939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56467","4","1574445941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56468","4","1574445942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56469","4","1574445944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56470","4","1574445946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56471","4","1574445948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("56472","4","1574445950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("56473","4","1574445952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56474","4","1574445960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56475","4","1574445962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56476","4","1574445964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("56477","4","1574445968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56478","4","1574445968","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56479","0","1574445973","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56480","4","1574445976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56481","4","1574445978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("56482","4","1574445980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56483","4","1574445982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56484","4","1574445984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56485","4","1574445986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56486","4","1574445988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("56487","4","1574445990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56488","4","1574445992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56489","4","1574445994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56490","4","1574445996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56491","4","1574445998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("56492","4","1574446000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56493","4","1574446001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("56494","4","1574446003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56495","4","1574446008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56496","4","1574446010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56497","4","1574446012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56498","4","1574446014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56499","4","1574446016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56500","4","1574446016","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56501","0","1574446021","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56502","4","1574446099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56503","4","1574446101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("56504","4","1574446103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("56505","4","1574446105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56506","4","1574446107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56507","4","1574446107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56508","4","1574446108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56509","4","1574446108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56510","4","1574446108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("56511","4","1574446108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56512","4","1574446108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56513","4","1574446109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("56514","4","1574446110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("56515","4","1574446111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56516","4","1574446113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56517","4","1574446114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("56518","4","1574446116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56519","4","1574446118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56520","4","1574446120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("56521","4","1574446122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56522","4","1574446122","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56523","0","1574446129","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56524","4","1574446132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56525","4","1574446134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56526","4","1574446136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56527","4","1574446138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56528","4","1574446140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56529","4","1574446142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56530","4","1574446144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("56531","4","1574446146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56532","4","1574446148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("56533","4","1574446149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("56534","4","1574446150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56535","4","1574446151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("56536","4","1574446153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56537","4","1574446157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56538","4","1574446159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56539","4","1574446161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56540","4","1574446163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56541","4","1574446165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56542","4","1574446167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56543","4","1574446171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("56544","4","1574446171","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56545","0","1574446175","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56546","4","1574446178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56547","4","1574446180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("56548","4","1574446182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56549","4","1574446184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56550","4","1574446186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56551","4","1574446188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56552","4","1574446190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56553","4","1574446192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56554","4","1574446194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56555","4","1574446196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56556","4","1574446198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56557","4","1574446200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56558","4","1574446202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("56559","4","1574446204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56560","4","1574446206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56561","4","1574446210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("56562","4","1574446211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("56563","4","1574446212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("56564","4","1574446214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56565","4","1574446216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56566","4","1574446216","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56567","0","1574446224","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56568","4","1574446227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("56569","4","1574446229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56570","4","1574446231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("56571","4","1574446232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("56572","4","1574446234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("56573","4","1574446236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56574","4","1574446238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56575","4","1574446240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56576","4","1574446242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56577","4","1574446244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("56578","4","1574446245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("56579","4","1574446247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56580","4","1574446248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("56581","4","1574446250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56582","4","1574446252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("56583","4","1574446254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56584","4","1574446255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("56585","4","1574446260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56586","4","1574446262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56587","4","1574446264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56588","4","1574446264","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56589","0","1574446269","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56590","4","1574446327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56591","4","1574446328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("56592","4","1574446330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("56593","4","1574446331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56594","4","1574446333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56595","4","1574446335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56596","4","1574446337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56597","4","1574446338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("56598","4","1574446339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56599","4","1574446340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("56600","4","1574446342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56601","4","1574446344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56602","4","1574446346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("56603","4","1574446348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("56604","4","1574446350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("56605","4","1574446352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("56606","4","1574446357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56607","4","1574446359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56608","4","1574446361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56609","4","1574446362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56610","4","1574446362","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56611","0","1574446369","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56612","4","1574446373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56613","4","1574446375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("56614","4","1574446377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("56615","4","1574446379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56616","4","1574446380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56617","4","1574446382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56618","4","1574446384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("56619","4","1574446386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56620","4","1574446388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56621","4","1574446390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56622","4","1574446392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56623","4","1574446394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56624","4","1574446396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56625","4","1574446398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56626","4","1574446400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56627","4","1574446402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56628","4","1574446408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56629","4","1574446410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56630","4","1574446412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56631","4","1574446414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56632","4","1574446414","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56633","0","1574446420","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56634","4","1574446422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("56635","4","1574446423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56636","4","1574446424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56637","4","1574446425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56638","4","1574446425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56639","4","1574446426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("56640","4","1574446428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("56641","4","1574446430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56642","4","1574446432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("56643","4","1574446434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56644","4","1574446436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56645","4","1574446438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56646","4","1574446440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56647","4","1574446444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("56648","4","1574446446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56649","4","1574446450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56650","4","1574446451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56651","4","1574446453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56652","4","1574446455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56653","4","1574446457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("56654","4","1574446457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56655","0","1574446462","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56656","4","1574446465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56657","4","1574446467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56658","4","1574446469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("56659","4","1574446471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56660","4","1574446473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56661","4","1574446475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("56662","4","1574446477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56663","4","1574446479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56664","4","1574446481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56665","4","1574446483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56666","4","1574446485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56667","4","1574446486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56668","4","1574446487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56669","4","1574446489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("56670","4","1574446491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("56671","4","1574446495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56672","4","1574446497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56673","4","1574446499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56674","4","1574446501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56675","4","1574446503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56676","4","1574446503","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56677","0","1574446508","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56678","4","1574446578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56679","4","1574446580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56680","4","1574446582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56681","4","1574446584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56682","4","1574446586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("56683","4","1574446588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56684","4","1574446590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56685","4","1574446592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56686","4","1574446594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56687","4","1574446595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("56688","4","1574446597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56689","4","1574446598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("56690","4","1574446599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56691","4","1574446601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("56692","4","1574446603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56693","4","1574446605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("56694","4","1574446607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56695","4","1574446611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56696","4","1574446613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56697","4","1574446614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56698","4","1574446614","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56699","0","1574446620","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56700","4","1574446623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56701","4","1574446624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56702","4","1574446626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56703","4","1574446627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56704","4","1574446629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("56705","4","1574446630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56706","4","1574446632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56707","4","1574446634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56708","4","1574446635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56709","4","1574446637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56710","4","1574446639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56711","4","1574446641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("56712","4","1574446643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56713","4","1574446644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56714","4","1574446646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("56715","4","1574446648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56716","4","1574446650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("56717","4","1574446655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56718","4","1574446656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56719","4","1574446658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("56720","4","1574446658","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56721","0","1574446666","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56722","4","1574446668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("56723","4","1574446672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56724","4","1574446674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("56725","4","1574446676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56726","4","1574446678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("56727","4","1574446680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56728","4","1574446682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56729","4","1574446684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("56730","4","1574446686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56731","4","1574446688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56732","4","1574446690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56733","4","1574446692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56734","4","1574446694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56735","4","1574446700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56736","4","1574446702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56737","4","1574446704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56738","4","1574446706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56739","4","1574446708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56740","4","1574446710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("56741","4","1574446717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56742","4","1574446717","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56743","0","1574446728","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56744","4","1574446731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56745","4","1574446733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("56746","4","1574446735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56747","4","1574446737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56748","4","1574446739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("56749","4","1574446741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56750","4","1574446743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56751","4","1574446745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56752","4","1574446746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("56753","4","1574446748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56754","4","1574446750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("56755","4","1574446752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56756","4","1574446754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56757","4","1574446756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("56758","4","1574446758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("56759","4","1574446760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56760","4","1574446762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("56761","4","1574446768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56762","4","1574446770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56763","4","1574446775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56764","4","1574446775","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56765","0","1574446780","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56766","4","1574446848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56767","4","1574446849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56768","4","1574446851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56769","4","1574446853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("56770","4","1574446855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("56771","4","1574446857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56772","4","1574446859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56773","4","1574446861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56774","4","1574446862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("56775","4","1574446863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("56776","4","1574446865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("56777","4","1574446867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("56778","4","1574446869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56779","4","1574446871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56780","4","1574446873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("56781","4","1574446875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("56782","4","1574446877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56783","4","1574446879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56784","4","1574446883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56785","4","1574446885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("56786","4","1574446885","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56787","0","1574446891","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56788","4","1574446899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56789","4","1574446901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("56790","4","1574446903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56791","4","1574446905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56792","4","1574446906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56793","4","1574446908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56794","4","1574446910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56795","4","1574446912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56796","4","1574446914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56797","4","1574446916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56798","4","1574446918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56799","4","1574446920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56800","4","1574446922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("56801","4","1574446924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56802","4","1574446926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56803","4","1574446931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56804","4","1574446933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("56805","4","1574446934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56806","4","1574446936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("56807","4","1574446937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56808","4","1574446937","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56809","0","1574446944","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56810","4","1574446948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56811","4","1574446950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("56812","4","1574446951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56813","4","1574446953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56814","4","1574446955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56815","4","1574446957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("56816","4","1574446959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56817","4","1574446961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("56818","4","1574446963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56819","4","1574446965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56820","4","1574446966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56821","4","1574446968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("56822","4","1574446970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("56823","4","1574446972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56824","4","1574446974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("56825","4","1574446976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("56826","4","1574446978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("56827","4","1574446983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56828","4","1574446985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56829","4","1574446987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56830","4","1574446987","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56831","0","1574446994","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56832","4","1574446997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56833","4","1574446999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("56834","4","1574447001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56835","4","1574447002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("56836","4","1574447003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56837","4","1574447005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56838","4","1574447007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56839","4","1574447009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56840","4","1574447010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56841","4","1574447012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56842","4","1574447014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56843","4","1574447015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56844","4","1574447017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("56845","4","1574447019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56846","4","1574447021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("56847","4","1574447023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56848","4","1574447025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56849","4","1574447030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56850","4","1574447032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("56851","4","1574447034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("56852","4","1574447034","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56853","0","1574447040","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56854","4","1574447112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56855","4","1574447114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56856","4","1574447116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56857","4","1574447118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("56858","4","1574447120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56859","4","1574447122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56860","4","1574447124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("56861","4","1574447126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56862","4","1574447127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56863","4","1574447129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56864","4","1574447131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56865","4","1574447133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56866","4","1574447134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56867","4","1574447135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("56868","4","1574447139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("56869","4","1574447141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("56870","4","1574447143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("56871","4","1574447145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56872","4","1574447147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56873","4","1574447149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56874","4","1574447149","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56875","0","1574447154","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56876","4","1574447157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56877","4","1574447158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56878","4","1574447160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("56879","4","1574447162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56880","4","1574447163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("56881","4","1574447164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("56882","4","1574447166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("56883","4","1574447168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("56884","4","1574447170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56885","4","1574447172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("56886","4","1574447173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56887","4","1574447177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56888","4","1574447179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56889","4","1574447181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("56890","4","1574447188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("56891","4","1574447191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("56892","4","1574447193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56893","4","1574447194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("56894","4","1574447196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56895","4","1574447198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("56896","4","1574447198","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56897","0","1574447203","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56898","4","1574447205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56899","4","1574447207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("56900","4","1574447209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56901","4","1574447211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("56902","4","1574447213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56903","4","1574447215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56904","4","1574447217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("56905","4","1574447219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56906","4","1574447221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56907","4","1574447223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("56908","4","1574447225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56909","4","1574447227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56910","4","1574447229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56911","4","1574447231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56912","4","1574447233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("56913","4","1574447236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56914","4","1574447238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56915","4","1574447239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("56916","4","1574447241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56917","4","1574447243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56918","4","1574447243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56919","0","1574447250","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56920","4","1574447252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56921","4","1574447254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("56922","4","1574447256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("56923","4","1574447259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("56924","4","1574447261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56925","4","1574447263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56926","4","1574447265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56927","4","1574447267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56928","4","1574447269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("56929","4","1574447271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56930","4","1574447273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56931","4","1574447275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56932","4","1574447277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56933","4","1574447279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56934","4","1574447284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("56935","4","1574447285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56936","4","1574447287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56937","4","1574447290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("56938","4","1574447292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56939","4","1574447293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("56940","4","1574447293","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56941","0","1574447302","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56942","4","1574447386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56943","4","1574447388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56944","4","1574447390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56945","4","1574447392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("56946","4","1574447394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("56947","4","1574447395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56948","4","1574447397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56949","4","1574447399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56950","4","1574447401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56951","4","1574447402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56952","4","1574447403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("56953","4","1574447405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56954","4","1574447407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56955","4","1574447409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56956","4","1574447416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56957","4","1574447423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56958","4","1574447425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56959","4","1574447427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56960","4","1574447429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("56961","4","1574447431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56962","4","1574447431","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56963","0","1574447437","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56964","4","1574447441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56965","4","1574447443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56966","4","1574447445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("56967","4","1574447446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56968","4","1574447447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56969","4","1574447448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56970","4","1574447450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56971","4","1574447452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("56972","4","1574447458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56973","4","1574447459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56974","4","1574447461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56975","4","1574447463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56976","4","1574447465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56977","4","1574447475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56978","4","1574447477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56979","4","1574447479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("56980","4","1574447481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56981","4","1574447487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56982","4","1574447489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("56983","4","1574447491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("56984","4","1574447491","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("56985","0","1574447501","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("56986","4","1574447505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56987","4","1574447507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56988","4","1574447509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("56989","4","1574447511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("56990","4","1574447513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56991","4","1574447515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("56992","4","1574447520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("56993","4","1574447522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("56994","4","1574447524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("56995","4","1574447526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56996","4","1574447528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("56997","4","1574447530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("56998","4","1574447535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("56999","4","1574447537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57000","4","1574447539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57001","4","1574447544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57002","4","1574447546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57003","4","1574447548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("57004","4","1574447549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("57005","4","1574447551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57006","4","1574447551","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57007","0","1574447559","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57008","4","1574447651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("57009","4","1574447653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57010","4","1574447655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("57011","4","1574447657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57012","4","1574447659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57013","4","1574447661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57014","4","1574447663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("57015","4","1574447665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57016","4","1574447667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("57017","4","1574447669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("57018","4","1574447670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57019","4","1574447671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57020","4","1574447676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57021","4","1574447678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("57022","4","1574447680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57023","4","1574447682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57024","4","1574447684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57025","4","1574447686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57026","4","1574447688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("57027","4","1574447694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("57028","4","1574447694","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57029","0","1574447699","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57030","4","1574447702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57031","4","1574447704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57032","4","1574447706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("57033","4","1574447708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57034","4","1574447710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57035","4","1574447712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("57036","4","1574447714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("57037","4","1574447716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("57038","4","1574447718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57039","4","1574447719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57040","4","1574447721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57041","4","1574447723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("57042","4","1574447725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57043","4","1574447727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57044","4","1574447729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57045","4","1574447731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57046","4","1574447734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57047","4","1574447736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("57048","4","1574447738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("57049","4","1574447740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("57050","4","1574447740","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57051","0","1574447748","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57052","4","1574447751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57053","4","1574447753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57054","4","1574447755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57055","4","1574447757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57056","4","1574447759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57057","4","1574447761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57058","4","1574447762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57059","4","1574447763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57060","4","1574447765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57061","4","1574447767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57062","4","1574447769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57063","4","1574447770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57064","4","1574447771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("57065","4","1574447773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57066","4","1574447775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57067","4","1574447777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("57068","4","1574447779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("57069","4","1574447781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57070","4","1574447786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("57071","4","1574447788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("57072","4","1574447788","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57073","0","1574447794","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57074","4","1574447797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57075","4","1574447798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57076","4","1574447799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("57077","4","1574447800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57078","4","1574447802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("57079","4","1574447803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("57080","4","1574447805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57081","4","1574447807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("57082","4","1574447809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57083","4","1574447811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("57084","4","1574447813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("57085","4","1574447815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57086","4","1574447817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57087","4","1574447819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("57088","4","1574447821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57089","4","1574447823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("57090","4","1574447828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57091","4","1574447830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57092","4","1574447832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("57093","4","1574447836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57094","4","1574447836","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57095","0","1574447841","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57096","4","1574447845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57097","4","1574447847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57098","4","1574447849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57099","4","1574447851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57100","4","1574447853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57101","4","1574447855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57102","4","1574447857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57103","4","1574447859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57104","4","1574447861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("57105","4","1574447863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57106","4","1574447865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57107","4","1574447867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57108","4","1574447869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("57109","4","1574447871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("57110","4","1574447872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57111","4","1574447873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("57112","4","1574447875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57113","4","1574447877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57114","4","1574447878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57115","4","1574447880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("57116","4","1574447880","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57117","0","1574447887","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57118","4","1574447964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57119","4","1574447966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57120","4","1574447967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57121","4","1574447969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57122","4","1574447971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("57123","4","1574447973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57124","4","1574447974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57125","4","1574447975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("57126","4","1574447977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("57127","4","1574447979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57128","4","1574447981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57129","4","1574447983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("57130","4","1574447985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("57131","4","1574447986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57132","4","1574447988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("57133","4","1574447990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57134","4","1574447991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57135","4","1574447993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57136","4","1574447995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57137","4","1574447996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("57138","4","1574447996","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57139","0","1574448008","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57140","4","1574448012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("57141","4","1574448014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57142","4","1574448016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57143","4","1574448017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57144","4","1574448019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57145","4","1574448020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57146","4","1574448022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57147","4","1574448024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("57148","4","1574448026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("57149","4","1574448028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57150","4","1574448030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57151","4","1574448032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57152","4","1574448034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57153","4","1574448035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("57154","4","1574448036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57155","4","1574448038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57156","4","1574448040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57157","4","1574448042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57158","4","1574448044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("57159","4","1574448052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("57160","4","1574448052","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57161","0","1574448057","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57162","4","1574448060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("57163","4","1574448062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("57164","4","1574448064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57165","4","1574448066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57166","4","1574448068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57167","4","1574448069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("57168","4","1574448070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57169","4","1574448072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57170","4","1574448073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57171","4","1574448075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57172","4","1574448077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57173","4","1574448079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("57174","4","1574448081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("57175","4","1574448083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57176","4","1574448085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("57177","4","1574448087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("57178","4","1574448089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57179","4","1574448093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57180","4","1574448095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57181","4","1574448096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57182","4","1574448096","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57183","0","1574448103","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57184","4","1574448106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57185","4","1574448109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57186","4","1574448111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57187","4","1574448113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57188","4","1574448115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57189","4","1574448117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57190","4","1574448119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57191","4","1574448121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57192","4","1574448123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("57193","4","1574448125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("57194","4","1574448127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57195","4","1574448128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("57196","4","1574448130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("57197","4","1574448132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57198","4","1574448134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57199","4","1574448138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("57200","4","1574448139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57201","4","1574448141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57202","4","1574448143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57203","4","1574448144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57204","4","1574448144","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57205","0","1574448151","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57206","4","1574448154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57207","4","1574448155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57208","4","1574448156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57209","4","1574448157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57210","4","1574448159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57211","4","1574448161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57212","4","1574448163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57213","4","1574448165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57214","4","1574448166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57215","4","1574448168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57216","4","1574448170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("57217","4","1574448172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57218","4","1574448173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("57219","4","1574448174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("57220","4","1574448175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("57221","4","1574448177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57222","4","1574448179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57223","4","1574448181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("57224","4","1574448183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57225","4","1574448190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57226","4","1574448190","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57227","0","1574448195","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57228","4","1574448267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57229","4","1574448269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57230","4","1574448271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("57231","4","1574448273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57232","4","1574448275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("57233","4","1574448276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("57234","4","1574448278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57235","4","1574448280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57236","4","1574448281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57237","4","1574448283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57238","4","1574448284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57239","4","1574448286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57240","4","1574448288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57241","4","1574448290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("57242","4","1574448291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57243","4","1574448293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57244","4","1574448299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57245","4","1574448301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57246","4","1574448303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57247","4","1574448305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("57248","4","1574448305","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57249","0","1574448313","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57250","4","1574448317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57251","4","1574448319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("57252","4","1574448320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57253","4","1574448322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57254","4","1574448324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57255","4","1574448326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57256","4","1574448327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57257","4","1574448329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("57258","4","1574448331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57259","4","1574448333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57260","4","1574448334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57261","4","1574448336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57262","4","1574448338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57263","4","1574448340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57264","4","1574448341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("57265","4","1574448344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57266","4","1574448349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57267","4","1574448351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57268","4","1574448353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("57269","4","1574448355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57270","4","1574448355","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57271","0","1574448366","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57272","4","1574448377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("57273","4","1574448379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57274","4","1574448381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57275","4","1574448383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("57276","4","1574448385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57277","4","1574448387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57278","4","1574448389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57279","4","1574448391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("57280","4","1574448392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57281","4","1574448394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57282","4","1574448396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("57283","4","1574448398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57284","4","1574448400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57285","4","1574448402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57286","4","1574448404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57287","4","1574448406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("57288","4","1574448408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("57289","4","1574448409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57290","4","1574448411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57291","4","1574448413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("57292","4","1574448413","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57293","0","1574448422","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57294","4","1574448425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57295","4","1574448427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("57296","4","1574448429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57297","4","1574448430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("57298","4","1574448432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57299","4","1574448434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("57300","4","1574448436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("57301","4","1574448437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57302","4","1574448439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57303","4","1574448441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57304","4","1574448443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57305","4","1574448444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57306","4","1574448445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57307","4","1574448447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57308","4","1574448454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57309","4","1574448456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57310","4","1574448456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57311","4","1574448457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57312","4","1574448457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57313","4","1574448457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57314","4","1574448457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57315","0","1574448467","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57316","4","1574448469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("57317","4","1574448475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57318","4","1574448477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("57319","4","1574448478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("57320","4","1574448480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("57321","4","1574448482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57322","4","1574448484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57323","4","1574448486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57324","4","1574448487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57325","4","1574448489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57326","4","1574448491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57327","4","1574448493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57328","4","1574448495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57329","4","1574448497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("57330","4","1574448499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57331","4","1574448501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("57332","4","1574448503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("57333","4","1574448507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57334","4","1574448509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("57335","4","1574448510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("57336","4","1574448510","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57337","0","1574448517","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57338","4","1574448586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("57339","4","1574448588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("57340","4","1574448590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57341","4","1574448592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57342","4","1574448594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57343","4","1574448596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57344","4","1574448597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("57345","4","1574448599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57346","4","1574448601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("57347","4","1574448603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57348","4","1574448605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("57349","4","1574448610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57350","4","1574448612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("57351","4","1574448614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57352","4","1574448615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57353","4","1574448616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57354","4","1574448617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("57355","4","1574448619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57356","4","1574448621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57357","4","1574448627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57358","4","1574448627","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57359","0","1574448632","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57360","4","1574448635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("57361","4","1574448639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57362","4","1574448641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57363","4","1574448643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57364","4","1574448644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57365","4","1574448646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57366","4","1574448647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57367","4","1574448648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57368","4","1574448650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("57369","4","1574448651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57370","4","1574448653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57371","4","1574448655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57372","4","1574448657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57373","4","1574448659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("57374","4","1574448661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57375","4","1574448663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57376","4","1574448665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57377","4","1574448667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57378","4","1574448668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57379","4","1574448670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57380","4","1574448670","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57381","0","1574448675","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57382","4","1574448678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("57383","4","1574448680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("57384","4","1574448682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57385","4","1574448683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57386","4","1574448685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("57387","4","1574448687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57388","4","1574448689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57389","4","1574448691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57390","4","1574448693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("57391","4","1574448695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57392","4","1574448697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("57393","4","1574448698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57394","4","1574448700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57395","4","1574448701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57396","4","1574448703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57397","4","1574448705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57398","4","1574448709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57399","4","1574448711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("57400","4","1574448712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("57401","4","1574448713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("57402","4","1574448713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57403","0","1574448724","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57404","4","1574448727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("57405","4","1574448729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57406","4","1574448730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57407","4","1574448732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("57408","4","1574448734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("57409","4","1574448736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57410","4","1574448738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57411","4","1574448740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57412","4","1574448742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57413","4","1574448744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57414","4","1574448746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("57415","4","1574448748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57416","4","1574448749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57417","4","1574448751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("57418","4","1574448753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("57419","4","1574448755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57420","4","1574448757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57421","4","1574448759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57422","4","1574448766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57423","4","1574448767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57424","4","1574448767","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57425","0","1574448774","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57426","4","1574448777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("57427","4","1574448779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("57428","4","1574448781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57429","4","1574448782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57430","4","1574448784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57431","4","1574448785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57432","4","1574448787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("57433","4","1574448789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("57434","4","1574448791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57435","4","1574448793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57436","4","1574448795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("57437","4","1574448797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57438","4","1574448799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("57439","4","1574448801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("57440","4","1574448802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57441","4","1574448804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57442","4","1574448806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57443","4","1574448808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57444","4","1574448810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("57445","4","1574448812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("57446","4","1574448812","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57447","0","1574448819","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57448","4","1574448894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57449","4","1574448895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57450","4","1574448897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57451","4","1574448899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57452","4","1574448902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57453","4","1574448904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("57454","4","1574448905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57455","4","1574448906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("57456","4","1574448908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57457","4","1574448910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57458","4","1574448911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57459","4","1574448913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57460","4","1574448915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("57461","4","1574448917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("57462","4","1574448919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57463","4","1574448925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("57464","4","1574448927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("57465","4","1574448929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57466","4","1574448931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57467","4","1574448936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57468","4","1574448936","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57469","0","1574448940","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57470","4","1574448943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57471","4","1574448945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57472","4","1574448946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57473","4","1574448948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57474","4","1574448950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("57475","4","1574448952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57476","4","1574448954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57477","4","1574448956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("57478","4","1574448958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57479","4","1574448960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57480","4","1574448961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57481","4","1574448963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57482","4","1574448965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("57483","4","1574448967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57484","4","1574448969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("57485","4","1574448975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("57486","4","1574448977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57487","4","1574448979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57488","4","1574448981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("57489","4","1574448987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57490","4","1574448987","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57491","0","1574448993","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57492","4","1574448995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("57493","4","1574448997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57494","4","1574448999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("57495","4","1574449000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57496","4","1574449002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57497","4","1574449004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57498","4","1574449005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57499","4","1574449007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57500","4","1574449009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57501","4","1574449011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57502","4","1574449013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("57503","4","1574449015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57504","4","1574449016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("57505","4","1574449018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("57506","4","1574449020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("57507","4","1574449022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("57508","4","1574449024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57509","4","1574449026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("57510","4","1574449034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57511","4","1574449036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("57512","4","1574449036","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57513","0","1574449046","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57514","4","1574449053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57515","4","1574449055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("57516","4","1574449057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("57517","4","1574449059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("57518","4","1574449061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57519","4","1574449063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57520","4","1574449064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("57521","4","1574449066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57522","4","1574449068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("57523","4","1574449070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("57524","4","1574449072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("57525","4","1574449074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57526","4","1574449076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("57527","4","1574449078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("57528","4","1574449080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("57529","4","1574449082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57530","4","1574449084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("57531","4","1574449087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("57532","4","1574449089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57533","4","1574449091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57534","4","1574449091","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57535","0","1574449096","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57536","4","1574449162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57537","4","1574449163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57538","4","1574449164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57539","4","1574449166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("57540","4","1574449168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57541","4","1574449170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("57542","4","1574449172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("57543","4","1574449174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57544","4","1574449176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57545","4","1574449178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57546","4","1574449180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57547","4","1574449182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57548","4","1574449184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57549","4","1574449186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("57550","4","1574449188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57551","4","1574449190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57552","4","1574449194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("57553","4","1574449195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("57554","4","1574449196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57555","4","1574449198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("57556","4","1574449198","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57557","0","1574449204","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57558","4","1574449207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57559","4","1574449209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57560","4","1574449211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("57561","4","1574449213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("57562","4","1574449215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57563","4","1574449217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57564","4","1574449219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("57565","4","1574449221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57566","4","1574449223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57567","4","1574449225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57568","4","1574449227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57569","4","1574449229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57570","4","1574449231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57571","4","1574449233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57572","4","1574449235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57573","4","1574449237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("57574","4","1574449239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57575","4","1574449241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("57576","4","1574449243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57577","4","1574449245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57578","4","1574449245","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57579","0","1574449256","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57580","4","1574449259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57581","4","1574449261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57582","4","1574449262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57583","4","1574449264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57584","4","1574449266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("57585","4","1574449268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57586","4","1574449270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57587","4","1574449271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57588","4","1574449273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57589","4","1574449275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("57590","4","1574449277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57591","4","1574449279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57592","4","1574449281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57593","4","1574449283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("57594","4","1574449285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57595","4","1574449287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("57596","4","1574449289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("57597","4","1574449295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("57598","4","1574449297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57599","4","1574449299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57600","4","1574449299","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57601","0","1574449305","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57602","4","1574449308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57603","4","1574449310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57604","4","1574449312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57605","4","1574449314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57606","4","1574449316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57607","4","1574449318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57608","4","1574449320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57609","4","1574449323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("57610","4","1574449325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57611","4","1574449327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57612","4","1574449329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57613","4","1574449331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57614","4","1574449333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57615","4","1574449335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57616","4","1574449337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("57617","4","1574449339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("57618","4","1574449346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57619","4","1574449348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("57620","4","1574449350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("57621","4","1574449352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57622","4","1574449352","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57623","0","1574449361","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57624","4","1574449430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57625","4","1574449432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("57626","4","1574449434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("57627","4","1574449435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57628","4","1574449437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57629","4","1574449439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("57630","4","1574449441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("57631","4","1574449442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("57632","4","1574449444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("57633","4","1574449446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57634","4","1574449448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57635","4","1574449450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("57636","4","1574449452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57637","4","1574449454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57638","4","1574449456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57639","4","1574449458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57640","4","1574449460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57641","4","1574449462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57642","4","1574449464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("57643","4","1574449471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57644","4","1574449471","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57645","0","1574449493","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57646","4","1574449496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("57647","4","1574449502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("57648","4","1574449504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57649","4","1574449506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57650","4","1574449508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57651","4","1574449510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57652","4","1574449512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57653","4","1574449514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57654","4","1574449516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57655","4","1574449517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("57656","4","1574449519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("57657","4","1574449521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57658","4","1574449523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57659","4","1574449525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("57660","4","1574449526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("57661","4","1574449528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57662","4","1574449529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57663","4","1574449531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57664","4","1574449535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57665","4","1574449537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57666","4","1574449537","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57667","0","1574449542","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57668","4","1574449544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("57669","4","1574449546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57670","4","1574449548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("57671","4","1574449550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57672","4","1574449552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57673","4","1574449554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("57674","4","1574449556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57675","4","1574449558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57676","4","1574449560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57677","4","1574449562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("57678","4","1574449564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57679","4","1574449566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("57680","4","1574449568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57681","4","1574449570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57682","4","1574449572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57683","4","1574449574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("57684","4","1574449576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57685","4","1574449582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("57686","4","1574449584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57687","4","1574449588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57688","4","1574449588","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57689","0","1574449593","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57690","4","1574449596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57691","4","1574449598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57692","4","1574449600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57693","4","1574449601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("57694","4","1574449603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57695","4","1574449604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57696","4","1574449606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("57697","4","1574449608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57698","4","1574449609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57699","4","1574449611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("57700","4","1574449613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57701","4","1574449615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57702","4","1574449617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57703","4","1574449619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57704","4","1574449621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57705","4","1574449623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57706","4","1574449624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("57707","4","1574449626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57708","4","1574449632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("57709","4","1574449634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57710","4","1574449634","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57711","0","1574449640","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57712","4","1574449643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57713","4","1574449645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("57714","4","1574449647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("57715","4","1574449649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("57716","4","1574449650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57717","4","1574449652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57718","4","1574449653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("57719","4","1574449655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57720","4","1574449657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("57721","4","1574449659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("57722","4","1574449661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57723","4","1574449662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57724","4","1574449664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57725","4","1574449666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57726","4","1574449668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57727","4","1574449670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57728","4","1574449672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57729","4","1574449673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57730","4","1574449675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("57731","4","1574449680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57732","4","1574449680","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57733","0","1574449685","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57734","4","1574449688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57735","4","1574449690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57736","4","1574449692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57737","4","1574449694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57738","4","1574449695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57739","4","1574449696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57740","4","1574449696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57741","4","1574449696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("57742","4","1574449697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57743","4","1574449697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("57744","4","1574449697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("57745","4","1574449698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("57746","4","1574449700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57747","4","1574449702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57748","4","1574449704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57749","4","1574449706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("57750","4","1574449708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57751","4","1574449710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57752","4","1574449712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57753","4","1574449714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57754","4","1574449714","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57755","0","1574449720","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57756","4","1574449738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57757","4","1574449740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("57758","4","1574449742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("57759","4","1574449744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("57760","4","1574449746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57761","4","1574449748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57762","4","1574449750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57763","4","1574449752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57764","4","1574449754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57765","4","1574449756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57766","4","1574449760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57767","4","1574449762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57768","4","1574449764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57769","4","1574449766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57770","4","1574449768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57771","4","1574449770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57772","4","1574449772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("57773","4","1574449776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57774","4","1574449778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57775","4","1574449780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57776","4","1574449780","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57777","0","1574449789","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57778","4","1574449792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57779","4","1574449793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57780","4","1574449795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57781","4","1574449797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57782","4","1574449799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57783","4","1574449801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57784","4","1574449802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57785","4","1574449804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57786","4","1574449806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57787","4","1574449808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("57788","4","1574449810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("57789","4","1574449812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("57790","4","1574449813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57791","4","1574449815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57792","4","1574449817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("57793","4","1574449819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("57794","4","1574449821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("57795","4","1574449823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57796","4","1574449825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("57797","4","1574449826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57798","4","1574449826","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57799","0","1574449834","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57800","4","1574449845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57801","4","1574449847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("57802","4","1574449849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57803","4","1574449850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57804","4","1574449852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57805","4","1574449854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57806","4","1574449856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57807","4","1574449858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57808","4","1574449860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57809","4","1574449862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("57810","4","1574449864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("57811","4","1574449866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57812","4","1574449872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57813","4","1574449874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57814","4","1574449875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57815","4","1574449877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("57816","4","1574449879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57817","4","1574449881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("57818","4","1574449886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57819","4","1574449888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57820","4","1574449888","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57821","0","1574449894","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57822","4","1574455382","[url=/info.php?id=56] _К_а_М_е_Ш_е_К_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57823","4","1574465769","[url=/info.php?id=1] Милана [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57824","4","1574488601","[url=/info.php?id=172] basurman [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("57825","4","1574490756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57826","4","1574490758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("57827","4","1574490883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57828","4","1574490888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57829","4","1574490891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("57830","4","1574491209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57831","4","1574491211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57832","4","1574491215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57833","4","1574491217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("57834","4","1574491219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57835","4","1574491225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57836","4","1574491229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57837","4","1574491490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57838","4","1574491492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57839","4","1574491494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("57840","4","1574491500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("57841","4","1574491507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57842","4","1574491509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("57843","4","1574491511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57844","4","1574491513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57845","4","1574491513","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57846","0","1574491520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57847","4","1574491524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57848","4","1574491525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("57849","4","1574491527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57850","4","1574491529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57851","4","1574491531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57852","4","1574491538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57853","4","1574491540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("57854","4","1574491546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("57855","4","1574491548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57856","4","1574491553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("57857","4","1574491555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("57858","4","1574491560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57859","4","1574491562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57860","4","1574492045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("57861","4","1574492047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("57862","4","1574492052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("57863","4","1574492058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57864","4","1574492064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57865","4","1574492068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57866","4","1574492072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57867","4","1574492072","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57868","0","1574492080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57869","4","1574492099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("57870","4","1574492107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57871","4","1574492116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57872","4","1574492118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57873","4","1574492124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57874","4","1574492126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57875","4","1574492127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("57876","4","1574492129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57877","4","1574492134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57878","4","1574492136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("57879","4","1574492141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57880","4","1574492144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57881","4","1574492147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57882","4","1574492149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57883","4","1574492155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("57884","4","1574492157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57885","4","1574492162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57886","4","1574492164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57887","4","1574492171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57888","4","1574492176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("57889","4","1574492176","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57890","0","1574492183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57891","4","1574492187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57892","4","1574492189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57893","4","1574492196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57894","4","1574492198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("57895","4","1574492256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("57896","4","1574492258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("57897","4","1574492263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57898","4","1574492264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57899","4","1574492266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("57900","4","1574492272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("57901","4","1574492273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("57902","4","1574492275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57903","4","1574494862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("57904","4","1574494863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57905","4","1574494865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57906","4","1574494869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("57907","4","1574494871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57908","4","1574494872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57909","4","1574494875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57910","4","1574494877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("57911","4","1574494877","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57912","0","1574494883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57913","4","1574494890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57914","4","1574494892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57915","4","1574494894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57916","4","1574494901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57917","4","1574494903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57918","4","1574494907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57919","4","1574494909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57920","4","1574494913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57921","4","1574494915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("57922","4","1574494920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("57923","4","1574494921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57924","4","1574494923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57925","4","1574494927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57926","4","1574494928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57927","4","1574494932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("57928","4","1574494933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("57929","4","1574494935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57930","4","1574494938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("57931","4","1574494940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57932","4","1574494945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57933","4","1574494945","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57934","0","1574494968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57935","4","1574495003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57936","4","1574495005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57937","4","1574495008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57938","4","1574495012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57939","4","1574495014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57940","4","1574495017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("57941","4","1574495019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57942","4","1574495023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57943","4","1574495025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57944","4","1574495030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57945","4","1574495032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57946","4","1574495036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("57947","4","1574495037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57948","4","1574495039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("57949","4","1574495047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57950","4","1574495049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57951","4","1574495051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("57952","4","1574495059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57953","4","1574495060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57954","4","1574495062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("57955","4","1574495062","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57956","0","1574495069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57957","4","1574497774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("57958","4","1574497776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57959","4","1574497780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57960","4","1574497788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("57961","4","1574497790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57962","4","1574497795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("57963","4","1574497799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57964","4","1574497801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("57965","4","1574497806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57966","4","1574497811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57967","4","1574497813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57968","4","1574497819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57969","4","1574497821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57970","4","1574497829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57971","4","1574497829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57972","4","1574497830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57973","4","1574497835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("57974","4","1574497836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("57975","4","1574497841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("57976","4","1574497845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("57977","4","1574497845","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("57978","0","1574497850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("57979","4","1574497853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57980","4","1574497855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57981","4","1574497863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57982","4","1574497865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57983","4","1574497871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57984","4","1574497872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("57985","4","1574497876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("57986","4","1574497878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57987","4","1574497881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57988","4","1574497883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("57989","4","1574497887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("57990","4","1574497892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("57991","4","1574497895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57992","4","1574497897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("57993","4","1574497902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("57994","4","1574497904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("57995","4","1574497909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("57996","4","1574497911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("57997","4","1574497917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("57998","4","1574497922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("57999","4","1574497922","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58000","0","1574497927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58001","4","1574499413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58002","4","1574499415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58003","4","1574499416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("58004","4","1574499425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58005","4","1574499437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58006","4","1574499438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58007","4","1574499439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("58008","4","1574499444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58009","4","1574499446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("58010","4","1574499451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("58011","4","1574499452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58012","4","1574499454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58013","4","1574499460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58014","4","1574499462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58015","4","1574499467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58016","4","1574499469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58017","4","1574499473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58018","4","1574499475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("58019","4","1574499479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58020","4","1574499481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("58021","4","1574499481","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58022","0","1574499487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58023","4","1574499491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("58024","4","1574499493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("58025","4","1574499497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("58026","4","1574499498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("58027","4","1574499499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58028","4","1574499504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58029","4","1574499506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("58030","4","1574499555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58031","4","1574499557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58032","4","1574499561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("58033","4","1574499563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("58034","4","1574499568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58035","4","1574499570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58036","4","1574499576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("58037","4","1574499577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58038","4","1574499577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58039","4","1574499578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("58040","4","1574499587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58041","4","1574499589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58042","4","1574499593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("58043","4","1574499593","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58044","0","1574499599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58045","4","1574501482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58046","4","1574501484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58047","4","1574501490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58048","4","1574501491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58049","4","1574501493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("58050","4","1574501493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58051","4","1574501491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58052","4","1574501493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("58053","4","1574501492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58054","4","1574501492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58055","4","1574501492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("58056","4","1574501493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58057","4","1574501491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("58058","4","1574501494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58059","4","1574501493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58060","4","1574501492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("58061","4","1574501491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("58062","4","1574503477","[url=/info.php?id=191] _Alex_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("58063","4","1574523320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58064","4","1574523336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("58065","4","1574523342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58066","4","1574523342","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58067","0","1574523348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58068","4","1574523351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("58069","4","1574523353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58070","4","1574523357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("58071","4","1574523361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58072","4","1574523364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58073","4","1574523369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58074","4","1574523371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58075","4","1574523376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58076","4","1574523377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58077","4","1574523379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("58078","4","1574523385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("58079","4","1574523386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("58080","4","1574523392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("58081","4","1574523394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("58082","4","1574523396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58083","4","1574523482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58084","4","1574523488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("58085","4","1574523499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58086","4","1574523502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58087","4","1574523503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58088","4","1574523503","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58089","0","1574523509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58090","4","1574523664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58091","4","1574523668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58092","4","1574523672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58093","4","1574523674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58094","4","1574523690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("58095","4","1574523691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58096","4","1574523692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("58097","4","1574523694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58098","4","1574523709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58099","4","1574523710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("58100","4","1574523716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("58101","4","1574523718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58102","4","1574523722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58103","4","1574523724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58104","4","1574523727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("58105","4","1574523735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("58106","4","1574523737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58107","4","1574523770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58108","4","1574523774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("58109","4","1574523777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58110","4","1574523777","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58111","0","1574523795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58112","4","1574523811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("58113","4","1574523815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58114","4","1574523821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58115","4","1574523825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58116","4","1574523833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("58117","4","1574523838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58118","4","1574523851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58119","4","1574523865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58120","4","1574523867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58121","4","1574523874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("58122","4","1574523878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("58123","4","1574523882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("58124","4","1574523887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58125","4","1574530537","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58126","4","1574532647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("58127","4","1574532649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58128","4","1574532651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("58129","4","1574532653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("58130","4","1574532655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("58131","4","1574532657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("58132","4","1574532659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58133","4","1574532661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("58134","4","1574532663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58135","4","1574532665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58136","4","1574532667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("58137","4","1574532669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("58138","4","1574532671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("58139","4","1574532673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("58140","4","1574532675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58141","4","1574532677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("58142","4","1574532684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58143","4","1574532686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58144","4","1574532688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("58145","4","1574532690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58146","4","1574532690","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58147","0","1574532695","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58148","4","1574532698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58149","4","1574532700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("58150","4","1574532702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58151","4","1574532704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58152","4","1574532706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58153","4","1574532708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("58154","4","1574532710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58155","4","1574532712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58156","4","1574532714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58157","4","1574532716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("58158","4","1574532718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58159","4","1574532720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("58160","4","1574532722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58161","4","1574532724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58162","4","1574532726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58163","4","1574532731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("58164","4","1574532733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58165","4","1574532735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58166","4","1574532737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("58167","4","1574532742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("58168","4","1574532742","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58169","0","1574532747","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58170","4","1574532750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58171","4","1574532751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("58172","4","1574532752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("58173","4","1574532754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58174","4","1574532756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58175","4","1574532757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("58176","4","1574532758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("58177","4","1574532759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58178","4","1574532760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("58179","4","1574532762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("58180","4","1574532764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58181","4","1574532766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("58182","4","1574532768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58183","4","1574532770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58184","4","1574532775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58185","4","1574532777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("58186","4","1574532779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58187","4","1574532780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58188","4","1574532782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58189","4","1574532784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("58190","4","1574532784","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58191","0","1574532790","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58192","4","1574532799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("58193","4","1574532801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("58194","4","1574532803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("58195","4","1574532805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("58196","4","1574532807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("58197","4","1574532809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58198","4","1574532811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58199","4","1574532812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("58200","4","1574532814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("58201","4","1574532816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("58202","4","1574532817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58203","4","1574532819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58204","4","1574532821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58205","4","1574532823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("58206","4","1574532828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58207","4","1574532830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58208","4","1574532832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("58209","4","1574532833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58210","4","1574532835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58211","4","1574532837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58212","4","1574532837","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58213","0","1574532844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58214","4","1574532848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("58215","4","1574532850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("58216","4","1574532852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58217","4","1574532854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58218","4","1574532856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58219","4","1574532858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58220","4","1574532860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58221","4","1574532862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("58222","4","1574532864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58223","4","1574532866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58224","4","1574532868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58225","4","1574532870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58226","4","1574532871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58227","4","1574532873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58228","4","1574532875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("58229","4","1574532877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("58230","4","1574532878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58231","4","1574532880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58232","4","1574532888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58233","4","1574532890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58234","4","1574532890","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58235","0","1574532898","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58236","4","1574532974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58237","4","1574532976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58238","4","1574532977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58239","4","1574532979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("58240","4","1574532981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58241","4","1574532983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58242","4","1574532985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58243","4","1574532987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58244","4","1574532989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58245","4","1574532991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58246","4","1574532993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58247","4","1574532995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58248","4","1574532997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("58249","4","1574532999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("58250","4","1574533001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58251","4","1574533003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58252","4","1574533007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("58253","4","1574533008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("58254","4","1574533009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("58255","4","1574533010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58256","4","1574533010","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58257","0","1574533019","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58258","4","1574533022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("58259","4","1574533024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("58260","4","1574533026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("58261","4","1574533028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58262","4","1574533029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("58263","4","1574533031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("58264","4","1574533033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58265","4","1574533035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("58266","4","1574533037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58267","4","1574533039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58268","4","1574533041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58269","4","1574533042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("58270","4","1574533043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("58271","4","1574533045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58272","4","1574533047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58273","4","1574533049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("58274","4","1574533053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58275","4","1574533055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58276","4","1574533057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58277","4","1574533061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("58278","4","1574533061","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58279","0","1574533067","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58280","4","1574533071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58281","4","1574533073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58282","4","1574533074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58283","4","1574533076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58284","4","1574533078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58285","4","1574533079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58286","4","1574533081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58287","4","1574533083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58288","4","1574533085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("58289","4","1574533086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58290","4","1574533087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("58291","4","1574533089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58292","4","1574533091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58293","4","1574533093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("58294","4","1574533095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58295","4","1574533097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("58296","4","1574533099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58297","4","1574533100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58298","4","1574533101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58299","4","1574533103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58300","4","1574533103","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58301","0","1574533110","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58302","4","1574533114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58303","4","1574533116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58304","4","1574533117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58305","4","1574533118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("58306","4","1574533119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("58307","4","1574533120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("58308","4","1574533122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58309","4","1574533124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58310","4","1574533126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58311","4","1574533128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58312","4","1574533130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("58313","4","1574533131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58314","4","1574533133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("58315","4","1574533134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("58316","4","1574533136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58317","4","1574533138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("58318","4","1574533140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58319","4","1574533142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58320","4","1574533144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58321","4","1574533146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58322","4","1574533146","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58323","0","1574533155","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58324","4","1574533211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("58325","4","1574533213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("58326","4","1574533215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("58327","4","1574533216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58328","4","1574533218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58329","4","1574533220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("58330","4","1574533222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58331","4","1574533224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58332","4","1574533226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58333","4","1574533228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58334","4","1574533230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("58335","4","1574533232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("58336","4","1574533234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("58337","4","1574533235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("58338","4","1574533237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58339","4","1574533239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58340","4","1574533241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("58341","4","1574533243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58342","4","1574533245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("58343","4","1574533247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("58344","4","1574533247","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58345","0","1574533252","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58346","4","1574533255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("58347","4","1574533257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("58348","4","1574533259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("58349","4","1574533261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58350","4","1574533263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58351","4","1574533265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("58352","4","1574533267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58353","4","1574533268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58354","4","1574533270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("58355","4","1574533272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("58356","4","1574533274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58357","4","1574533276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58358","4","1574533280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("58359","4","1574533282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58360","4","1574533283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("58361","4","1574533285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58362","4","1574533287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("58363","4","1574533289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("58364","4","1574533291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58365","4","1574533298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58366","4","1574533298","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58367","0","1574533304","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58368","4","1574533307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58369","4","1574533309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58370","4","1574533311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58371","4","1574533313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58372","4","1574533314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58373","4","1574533316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58374","4","1574533317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58375","4","1574533319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("58376","4","1574533321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58377","4","1574533323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58378","4","1574533325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58379","4","1574533327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58380","4","1574533329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("58381","4","1574533331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("58382","4","1574533333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58383","4","1574533339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58384","4","1574533341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("58385","4","1574533343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58386","4","1574533345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58387","4","1574533350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58388","4","1574533350","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58389","0","1574533357","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58390","4","1574533360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58391","4","1574533362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("58392","4","1574533363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58393","4","1574533365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("58394","4","1574533367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58395","4","1574533369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58396","4","1574533371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58397","4","1574533373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58398","4","1574533375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("58399","4","1574533377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58400","4","1574533379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("58401","4","1574533381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58402","4","1574533383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58403","4","1574533385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58404","4","1574533387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58405","4","1574533389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58406","4","1574533391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58407","4","1574533399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58408","4","1574533400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("58409","4","1574533402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58410","4","1574533402","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58411","0","1574533407","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58412","4","1574533461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58413","4","1574533462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58414","4","1574533464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58415","4","1574533466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58416","4","1574533467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58417","4","1574533469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58418","4","1574533471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("58419","4","1574533473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58420","4","1574533475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58421","4","1574533477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58422","4","1574533479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("58423","4","1574533481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58424","4","1574533483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58425","4","1574533484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("58426","4","1574533485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("58427","4","1574533486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("58428","4","1574533486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58429","4","1574533487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("58430","4","1574533485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("58431","4","1574533486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58432","4","1574533486","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58433","0","1574533499","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58434","4","1574533506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58435","4","1574533508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58436","4","1574533510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58437","4","1574533512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("58438","4","1574533514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58439","4","1574533516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58440","4","1574533518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("58441","4","1574533520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58442","4","1574533521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58443","4","1574533523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58444","4","1574533525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("58445","4","1574533527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("58446","4","1574533529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("58447","4","1574533530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("58448","4","1574533532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58449","4","1574533534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58450","4","1574533536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58451","4","1574533538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58452","4","1574533543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("58453","4","1574533544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58454","4","1574533544","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58455","0","1574533555","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58456","4","1574533558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58457","4","1574533560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58458","4","1574533562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58459","4","1574533564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58460","4","1574533566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("58461","4","1574533568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58462","4","1574533570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58463","4","1574533572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58464","4","1574533574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58465","4","1574533576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58466","4","1574533578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("58467","4","1574533580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58468","4","1574533582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58469","4","1574533584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58470","4","1574533585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58471","4","1574533590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("58472","4","1574533592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58473","4","1574533593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("58474","4","1574533595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58475","4","1574533597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("58476","4","1574533597","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58477","0","1574533603","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58478","4","1574533682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("58479","4","1574533684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58480","4","1574533686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("58481","4","1574533688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("58482","4","1574533690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58483","4","1574533692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58484","4","1574533693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58485","4","1574533695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58486","4","1574533697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58487","4","1574533698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("58488","4","1574533700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58489","4","1574533702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58490","4","1574533703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58491","4","1574533705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58492","4","1574533707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("58493","4","1574533709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("58494","4","1574533711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58495","4","1574533713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58496","4","1574533715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58497","4","1574533719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58498","4","1574533719","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58499","0","1574533724","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58500","4","1574533728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58501","4","1574533730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("58502","4","1574533732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58503","4","1574533734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58504","4","1574533736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58505","4","1574533738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("58506","4","1574533740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("58507","4","1574533742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58508","4","1574533744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("58509","4","1574533746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("58510","4","1574533748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58511","4","1574533750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("58512","4","1574533752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("58513","4","1574533754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("58514","4","1574533755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58515","4","1574533757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58516","4","1574533758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58517","4","1574533759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("58518","4","1574533761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58519","4","1574533762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("58520","4","1574533762","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58521","0","1574533771","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58522","4","1574533774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58523","4","1574533776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("58524","4","1574533777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58525","4","1574533779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("58526","4","1574533781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("58527","4","1574533783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58528","4","1574533785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58529","4","1574533787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58530","4","1574533790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58531","4","1574533792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("58532","4","1574533794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58533","4","1574533796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58534","4","1574533798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58535","4","1574533800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58536","4","1574533802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58537","4","1574533804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58538","4","1574533809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58539","4","1574533811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58540","4","1574533813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("58541","4","1574533815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58542","4","1574533815","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58543","0","1574533821","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58544","4","1574533825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58545","4","1574533827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58546","4","1574533828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58547","4","1574533830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58548","4","1574533833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58549","4","1574533834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58550","4","1574533835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58551","4","1574533837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58552","4","1574533838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58553","4","1574533839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58554","4","1574533840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58555","4","1574533842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58556","4","1574533844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58557","4","1574533846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58558","4","1574533848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58559","4","1574533850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58560","4","1574533852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("58561","4","1574533854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("58562","4","1574533858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("58563","4","1574533860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58564","4","1574533860","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58565","0","1574533877","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58566","4","1574533935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58567","4","1574533937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58568","4","1574533939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("58569","4","1574533941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("58570","4","1574533943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58571","4","1574533945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58572","4","1574533947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58573","4","1574533949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("58574","4","1574533951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58575","4","1574533953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58576","4","1574533954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58577","4","1574533955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58578","4","1574533956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("58579","4","1574533957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58580","4","1574533959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58581","4","1574533961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("58582","4","1574533963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58583","4","1574533965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58584","4","1574533967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58585","4","1574533969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58586","4","1574533969","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58587","0","1574533979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58588","4","1574533982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58589","4","1574533984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58590","4","1574533986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("58591","4","1574533988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58592","4","1574533989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("58593","4","1574533991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("58594","4","1574533992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58595","4","1574533994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("58596","4","1574533995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("58597","4","1574533997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58598","4","1574533999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58599","4","1574534000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("58600","4","1574534002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58601","4","1574534004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58602","4","1574534009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58603","4","1574534011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58604","4","1574534013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("58605","4","1574534015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58606","4","1574534017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("58607","4","1574534018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58608","4","1574534018","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58609","0","1574534026","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58610","4","1574534029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58611","4","1574534030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("58612","4","1574534032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58613","4","1574534033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58614","4","1574534035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58615","4","1574534037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58616","4","1574534039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58617","4","1574534040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58618","4","1574534042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58619","4","1574534043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58620","4","1574534045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58621","4","1574534047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("58622","4","1574534049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58623","4","1574534051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58624","4","1574534059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58625","4","1574534061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("58626","4","1574534063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58627","4","1574534065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("58628","4","1574534067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("58629","4","1574534069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58630","4","1574534069","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58631","0","1574534079","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58632","4","1574534083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("58633","4","1574534084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58634","4","1574534086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("58635","4","1574534088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58636","4","1574534090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58637","4","1574534091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58638","4","1574534093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58639","4","1574534095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58640","4","1574534097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("58641","4","1574534099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("58642","4","1574534101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58643","4","1574534103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("58644","4","1574534105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("58645","4","1574534107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("58646","4","1574534108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("58647","4","1574534109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58648","4","1574534111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58649","4","1574534113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58650","4","1574534117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("58651","4","1574534119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58652","4","1574534119","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58653","0","1574534127","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58654","4","1574534188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58655","4","1574534190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58656","4","1574534192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58657","4","1574534193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("58658","4","1574534195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("58659","4","1574534197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58660","4","1574534199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58661","4","1574534200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("58662","4","1574534202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58663","4","1574534203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58664","4","1574534205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58665","4","1574534207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("58666","4","1574534209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58667","4","1574534211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58668","4","1574534213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("58669","4","1574534218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("58670","4","1574534220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("58671","4","1574534222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("58672","4","1574534224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("58673","4","1574534231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("58674","4","1574534231","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58675","0","1574534237","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58676","4","1574534241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("58677","4","1574534243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58678","4","1574534245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58679","4","1574534246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("58680","4","1574534248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58681","4","1574534249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58682","4","1574534251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58683","4","1574534253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("58684","4","1574534255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58685","4","1574534257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58686","4","1574534259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58687","4","1574534261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58688","4","1574534262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("58689","4","1574534264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58690","4","1574534266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58691","4","1574534271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58692","4","1574534272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("58693","4","1574534274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("58694","4","1574534275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58695","4","1574534277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("58696","4","1574534277","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58697","0","1574534285","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58698","4","1574534288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58699","4","1574534290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58700","4","1574534292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58701","4","1574534294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58702","4","1574534296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58703","4","1574534297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58704","4","1574534299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("58705","4","1574534301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58706","4","1574534302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("58707","4","1574534304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("58708","4","1574534306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58709","4","1574534308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58710","4","1574534310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58711","4","1574534312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58712","4","1574534314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58713","4","1574534318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58714","4","1574534320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58715","4","1574534322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58716","4","1574534323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58717","4","1574534324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("58718","4","1574534324","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58719","0","1574534332","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58720","4","1574534335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58721","4","1574534337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58722","4","1574534339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("58723","4","1574534341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58724","4","1574534343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58725","4","1574534345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58726","4","1574534347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58727","4","1574534349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("58728","4","1574534351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("58729","4","1574534353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58730","4","1574534355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58731","4","1574534356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58732","4","1574534358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("58733","4","1574534360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58734","4","1574534362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("58735","4","1574534364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58736","4","1574534365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58737","4","1574534366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58738","4","1574534368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58739","4","1574534369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58740","4","1574534369","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58741","0","1574534375","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58742","4","1574534672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58743","4","1574534674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("58744","4","1574534676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58745","4","1574534678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58746","4","1574534680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("58747","4","1574534681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("58748","4","1574534683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58749","4","1574534685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("58750","4","1574534687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58751","4","1574534688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58752","4","1574534690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("58753","4","1574534692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58754","4","1574534694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("58755","4","1574534696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("58756","4","1574534698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58757","4","1574534702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("58758","4","1574534704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58759","4","1574534706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("58760","4","1574534708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58761","4","1574534710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58762","4","1574534710","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58763","0","1574534715","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58764","4","1574534718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("58765","4","1574534720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58766","4","1574534722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58767","4","1574534724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58768","4","1574534726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58769","4","1574534728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58770","4","1574534729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58771","4","1574534731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58772","4","1574534733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58773","4","1574534735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58774","4","1574534737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("58775","4","1574534739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58776","4","1574534740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("58777","4","1574534742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("58778","4","1574534744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58779","4","1574534746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("58780","4","1574534751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("58781","4","1574534753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("58782","4","1574534754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("58783","4","1574534756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58784","4","1574534756","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58785","0","1574534763","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58786","4","1574534765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58787","4","1574534767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58788","4","1574534768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58789","4","1574534770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58790","4","1574534771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58791","4","1574534773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58792","4","1574534774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("58793","4","1574534776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58794","4","1574534778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58795","4","1574534780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("58796","4","1574534782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58797","4","1574534784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58798","4","1574534786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58799","4","1574534788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("58800","4","1574534790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("58801","4","1574534792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58802","4","1574534794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("58803","4","1574534798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("58804","4","1574534800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("58805","4","1574534801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58806","4","1574534801","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58807","0","1574534809","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58808","4","1574534874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("58809","4","1574534876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("58810","4","1574534878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58811","4","1574534880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58812","4","1574534882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58813","4","1574534883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58814","4","1574534885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58815","4","1574534887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58816","4","1574534888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58817","4","1574534890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58818","4","1574534892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("58819","4","1574534898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("58820","4","1574534900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58821","4","1574534902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58822","4","1574534904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58823","4","1574534906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58824","4","1574534908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("58825","4","1574534910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58826","4","1574534912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("58827","4","1574534914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("58828","4","1574534914","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58829","0","1574534920","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58830","4","1574534923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("58831","4","1574534925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58832","4","1574534927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("58833","4","1574534929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58834","4","1574534931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58835","4","1574534933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58836","4","1574534935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58837","4","1574534937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58838","4","1574534939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58839","4","1574534941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58840","4","1574534943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58841","4","1574534945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("58842","4","1574534946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58843","4","1574534947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58844","4","1574534949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58845","4","1574534951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58846","4","1574534954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58847","4","1574534956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58848","4","1574534963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58849","4","1574534965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58850","4","1574534965","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58851","0","1574534971","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58852","4","1574534974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("58853","4","1574534976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58854","4","1574534978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58855","4","1574534980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("58856","4","1574534981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58857","4","1574534983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("58858","4","1574534984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58859","4","1574534986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("58860","4","1574534987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("58861","4","1574534989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("58862","4","1574534991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("58863","4","1574534993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("58864","4","1574534995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("58865","4","1574534997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58866","4","1574534999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("58867","4","1574535001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("58868","4","1574535003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58869","4","1574535008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58870","4","1574535010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58871","4","1574535012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("58872","4","1574535012","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58873","0","1574535017","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58874","4","1574535051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58875","4","1574535052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58876","4","1574535058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58877","4","1574535060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58878","4","1574535062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58879","4","1574535064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58880","4","1574535066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58881","4","1574535067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("58882","4","1574535069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("58883","4","1574535071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58884","4","1574535072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("58885","4","1574535074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("58886","4","1574535076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58887","4","1574535078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58888","4","1574535086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("58889","4","1574535088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58890","4","1574535090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58891","4","1574535092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58892","4","1574535094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58893","4","1574535101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58894","4","1574535101","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58895","0","1574535108","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58896","4","1574535111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58897","4","1574535113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("58898","4","1574535115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58899","4","1574535117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58900","4","1574535119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58901","4","1574535124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("58902","4","1574535125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58903","4","1574535127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("58904","4","1574535129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("58905","4","1574535131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58906","4","1574535133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("58907","4","1574535135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("58908","4","1574535137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("58909","4","1574535139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("58910","4","1574535141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58911","4","1574535148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58912","4","1574535150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("58913","4","1574535152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("58914","4","1574535154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58915","4","1574535160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58916","4","1574535160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58917","0","1574535165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58918","4","1574535168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("58919","4","1574535169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58920","4","1574535170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("58921","4","1574535171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("58922","4","1574535173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58923","4","1574535175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58924","4","1574535177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58925","4","1574535179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58926","4","1574535181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58927","4","1574535182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58928","4","1574535184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("58929","4","1574535186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58930","4","1574535188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("58931","4","1574535190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("58932","4","1574535192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58933","4","1574535199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58934","4","1574535201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58935","4","1574535203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("58936","4","1574535205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58937","4","1574535207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58938","4","1574535207","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58939","0","1574535214","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58940","4","1574535259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("58941","4","1574535261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("58942","4","1574535263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("58943","4","1574535265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("58944","4","1574535273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("58945","4","1574535275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58946","4","1574535277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("58947","4","1574535279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58948","4","1574535281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58949","4","1574535282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58950","4","1574535284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58951","4","1574535286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("58952","4","1574535287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("58953","4","1574535288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("58954","4","1574535289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58955","4","1574535290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("58956","4","1574535292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("58957","4","1574535297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58958","4","1574535299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("58959","4","1574535301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58960","4","1574535301","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58961","0","1574535307","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58962","4","1574535312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58963","4","1574535314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58964","4","1574535316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58965","4","1574535318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58966","4","1574535320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("58967","4","1574535322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58968","4","1574535324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58969","4","1574535326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58970","4","1574535328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("58971","4","1574535330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("58972","4","1574535332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58973","4","1574535333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58974","4","1574535335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58975","4","1574535342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("58976","4","1574535343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58977","4","1574535345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58978","4","1574535346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58979","4","1574535348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58980","4","1574535350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58981","4","1574535352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58982","4","1574535352","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("58983","0","1574535359","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("58984","4","1574535366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58985","4","1574535368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58986","4","1574535370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58987","4","1574535372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58988","4","1574535374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("58989","4","1574535376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58990","4","1574535378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("58991","4","1574535380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("58992","4","1574535382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58993","4","1574535383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58994","4","1574535385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("58995","4","1574535387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58996","4","1574535389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("58997","4","1574535390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58998","4","1574535392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("58999","4","1574535394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59000","4","1574535396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("59001","4","1574535403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("59002","4","1574535405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59003","4","1574535407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59004","4","1574535407","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59005","0","1574535414","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59006","4","1574535701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59007","4","1574535703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59008","4","1574535704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("59009","4","1574535706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59010","4","1574535708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("59011","4","1574535710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59012","4","1574535711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("59013","4","1574535713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("59014","4","1574535715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("59015","4","1574535717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59016","4","1574535719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("59017","4","1574535720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("59018","4","1574535722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59019","4","1574535724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59020","4","1574535726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("59021","4","1574535728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59022","4","1574535737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("59023","4","1574535739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59024","4","1574535740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59025","4","1574535744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59026","4","1574535744","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59027","0","1574535750","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59028","4","1574535753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59029","4","1574535755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59030","4","1574535757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("59031","4","1574535759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59032","4","1574535761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59033","4","1574535763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59034","4","1574535765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("59035","4","1574535767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("59036","4","1574535769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59037","4","1574535771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("59038","4","1574535773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59039","4","1574535775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("59040","4","1574535777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59041","4","1574535779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59042","4","1574535781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59043","4","1574535786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59044","4","1574535788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("59045","4","1574535790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59046","4","1574535791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59047","4","1574535793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59048","4","1574535793","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59049","0","1574535798","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59050","4","1574535802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59051","4","1574535804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59052","4","1574535805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59053","4","1574535807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("59054","4","1574535809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59055","4","1574535811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59056","4","1574535813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59057","4","1574535815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59058","4","1574535817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("59059","4","1574535819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59060","4","1574535821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("59061","4","1574535823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59062","4","1574535825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59063","4","1574535827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("59064","4","1574535832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("59065","4","1574535834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("59066","4","1574535836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59067","4","1574535838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("59068","4","1574535840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("59069","4","1574535842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59070","4","1574535842","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59071","0","1574535850","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59072","4","1574535884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59073","4","1574535886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59074","4","1574535888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59075","4","1574535890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59076","4","1574535892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("59077","4","1574535894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59078","4","1574535896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59079","4","1574535898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59080","4","1574535900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("59081","4","1574535902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59082","4","1574535904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("59083","4","1574535905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59084","4","1574535906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59085","4","1574535908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("59086","4","1574535909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("59087","4","1574535910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59088","4","1574535910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59089","4","1574535910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("59090","4","1574535911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("59091","4","1574535912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59092","4","1574535912","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59093","0","1574535918","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59094","4","1574535921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("59095","4","1574535923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59096","4","1574535925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59097","4","1574535927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59098","4","1574535928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("59099","4","1574535930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59100","4","1574535932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59101","4","1574535934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59102","4","1574535936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59103","4","1574535937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59104","4","1574535938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59105","4","1574535938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("59106","4","1574535938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59107","4","1574535939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59108","4","1574535941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59109","4","1574535943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59110","4","1574535944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59111","4","1574535945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59112","4","1574535947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("59113","4","1574535951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59114","4","1574535951","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59115","0","1574535957","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59116","4","1574535960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59117","4","1574535962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59118","4","1574535963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59119","4","1574535965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("59120","4","1574535967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59121","4","1574535969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59122","4","1574535971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59123","4","1574535973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59124","4","1574535975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59125","4","1574535976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59126","4","1574535977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59127","4","1574535979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("59128","4","1574535981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("59129","4","1574535983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("59130","4","1574535985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("59131","4","1574535987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59132","4","1574535988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("59133","4","1574535989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59134","4","1574535991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59135","4","1574535993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59136","4","1574535993","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59137","0","1574536004","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59138","4","1574536309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59139","4","1574536311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("59140","4","1574536313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59141","4","1574536315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("59142","4","1574536317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("59143","4","1574536319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("59144","4","1574536321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("59145","4","1574536323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("59146","4","1574536325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("59147","4","1574536327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59148","4","1574536329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("59149","4","1574536331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59150","4","1574536333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("59151","4","1574536335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59152","4","1574536337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59153","4","1574536339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("59154","4","1574536344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59155","4","1574536345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59156","4","1574536347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59157","4","1574536349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59158","4","1574536349","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59159","0","1574536360","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59160","4","1574536363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59161","4","1574536365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59162","4","1574536367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("59163","4","1574536369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("59164","4","1574536371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59165","4","1574536372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59166","4","1574536374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59167","4","1574536376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59168","4","1574536378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("59169","4","1574536380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("59170","4","1574536383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("59171","4","1574536384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59172","4","1574536386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59173","4","1574536388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59174","4","1574536390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59175","4","1574536392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59176","4","1574536394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("59177","4","1574536396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("59178","4","1574536401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("59179","4","1574536403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("59180","4","1574536403","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59181","0","1574536408","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59182","4","1574536411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59183","4","1574536413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59184","4","1574536415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59185","4","1574536417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59186","4","1574536419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59187","4","1574536421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59188","4","1574536423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("59189","4","1574536425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("59190","4","1574536427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("59191","4","1574536429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59192","4","1574536430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59193","4","1574536432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59194","4","1574536434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59195","4","1574536436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("59196","4","1574536437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59197","4","1574536439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59198","4","1574536441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59199","4","1574536443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59200","4","1574536448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59201","4","1574536449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59202","4","1574536449","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59203","0","1574536457","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59204","4","1574536489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("59205","4","1574536491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("59206","4","1574536493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59207","4","1574536495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59208","4","1574536497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59209","4","1574536499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("59210","4","1574536501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59211","4","1574536503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59212","4","1574536505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("59213","4","1574536506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("59214","4","1574536508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59215","4","1574536510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("59216","4","1574536512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("59217","4","1574536514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("59218","4","1574536516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59219","4","1574536518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("59220","4","1574536520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("59221","4","1574536525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59222","4","1574536527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59223","4","1574536529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59224","4","1574536529","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59225","0","1574536534","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59226","4","1574536544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59227","4","1574536546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59228","4","1574536548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59229","4","1574536550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59230","4","1574536552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59231","4","1574536554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59232","4","1574536555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("59233","4","1574536557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("59234","4","1574536558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("59235","4","1574536560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("59236","4","1574536562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("59237","4","1574536564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("59238","4","1574536566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59239","4","1574536567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59240","4","1574536569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59241","4","1574536571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59242","4","1574536573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59243","4","1574536574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("59244","4","1574536576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59245","4","1574536578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59246","4","1574536578","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59247","0","1574536583","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59248","4","1574536748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59249","4","1574536749","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59250","4","1574536750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59251","4","1574536752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59252","4","1574536754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59253","4","1574536756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59254","4","1574536758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59255","4","1574536760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("59256","4","1574536762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59257","4","1574536764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("59258","4","1574536766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59259","4","1574536768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59260","4","1574536770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59261","4","1574536772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59262","4","1574536774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59263","4","1574536776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59264","4","1574536778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("59265","4","1574536782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59266","4","1574536784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59267","4","1574536786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59268","4","1574536786","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59269","0","1574536792","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59270","4","1574536795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("59271","4","1574536796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("59272","4","1574536797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59273","4","1574536799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59274","4","1574536801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59275","4","1574536803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59276","4","1574536805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("59277","4","1574536807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59278","4","1574536809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59279","4","1574536811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59280","4","1574536812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("59281","4","1574536814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("59282","4","1574536816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59283","4","1574536818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59284","4","1574536820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("59285","4","1574536822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59286","4","1574536826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59287","4","1574536828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("59288","4","1574536830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59289","4","1574536835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("59290","4","1574536835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59291","0","1574536843","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59292","4","1574537007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("59293","4","1574537009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59294","4","1574537011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59295","4","1574537013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59296","4","1574537015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59297","4","1574537017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59298","4","1574537018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59299","4","1574537019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59300","4","1574537019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59301","4","1574537019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("59302","4","1574537019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59303","4","1574537019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("59304","4","1574537020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59305","4","1574537022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("59306","4","1574537024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59307","4","1574537026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("59308","4","1574537028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("59309","4","1574537038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59310","4","1574537040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59311","4","1574537042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("59312","4","1574537042","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59313","0","1574537047","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59314","4","1574537051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59315","4","1574537057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59316","4","1574537059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("59317","4","1574537061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59318","4","1574537063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59319","4","1574537065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59320","4","1574537067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59321","4","1574537069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("59322","4","1574537071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("59323","4","1574537073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59324","4","1574537075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("59325","4","1574537076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("59326","4","1574537078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59327","4","1574537080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59328","4","1574537082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("59329","4","1574537084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("59330","4","1574537093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("59331","4","1574537095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59332","4","1574537097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59333","4","1574537099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("59334","4","1574537099","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59335","0","1574537105","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59336","4","1574537149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59337","4","1574537151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("59338","4","1574537153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59339","4","1574537155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("59340","4","1574537157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("59341","4","1574537159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59342","4","1574537161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59343","4","1574537163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59344","4","1574537165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59345","4","1574537166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59346","4","1574537168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59347","4","1574537169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59348","4","1574537171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("59349","4","1574537173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59350","4","1574537175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59351","4","1574537177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59352","4","1574537181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59353","4","1574537183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59354","4","1574537184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("59355","4","1574537185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59356","4","1574537185","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59357","0","1574537192","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59358","4","1574537195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("59359","4","1574537197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59360","4","1574537199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59361","4","1574537201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("59362","4","1574537202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59363","4","1574537204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59364","4","1574537206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59365","4","1574537208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59366","4","1574537210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59367","4","1574537211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59368","4","1574537213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59369","4","1574537215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59370","4","1574537217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59371","4","1574537222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("59372","4","1574537224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("59373","4","1574537226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59374","4","1574537227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59375","4","1574537229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("59376","4","1574537231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59377","4","1574537233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59378","4","1574537233","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59379","0","1574537249","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59380","4","1574537285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("59381","4","1574537288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59382","4","1574537290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59383","4","1574537291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59384","4","1574537293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("59385","4","1574537295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59386","4","1574537297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59387","4","1574537299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59388","4","1574537301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("59389","4","1574537303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59390","4","1574537305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("59391","4","1574537306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59392","4","1574537311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59393","4","1574537313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59394","4","1574537315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("59395","4","1574537317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59396","4","1574537319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("59397","4","1574537324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59398","4","1574537326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59399","4","1574537328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59400","4","1574537328","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59401","0","1574537334","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59402","4","1574537340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59403","4","1574537342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59404","4","1574537343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59405","4","1574537345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59406","4","1574537347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("59407","4","1574537349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59408","4","1574537351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59409","4","1574537353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("59410","4","1574537355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59411","4","1574537357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59412","4","1574537358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59413","4","1574537360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("59414","4","1574537362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("59415","4","1574537366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("59416","4","1574537368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59417","4","1574537370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59418","4","1574537372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59419","4","1574537373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59420","4","1574537375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59421","4","1574537380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("59422","4","1574537380","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59423","0","1574537386","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59424","4","1574537534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59425","4","1574537541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59426","4","1574537543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("59427","4","1574537545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("59428","4","1574537547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("59429","4","1574537549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59430","4","1574537551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59431","4","1574537553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59432","4","1574537555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("59433","4","1574537557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("59434","4","1574537559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59435","4","1574537560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59436","4","1574537562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59437","4","1574537564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("59438","4","1574537566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59439","4","1574537568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59440","4","1574537570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("59441","4","1574537571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59442","4","1574537576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59443","4","1574537578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59444","4","1574537578","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59445","0","1574537583","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59446","4","1574537587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59447","4","1574537589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59448","4","1574537591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59449","4","1574537593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59450","4","1574537594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59451","4","1574537596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("59452","4","1574537597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59453","4","1574537599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("59454","4","1574537601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("59455","4","1574537602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("59456","4","1574537604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("59457","4","1574537606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("59458","4","1574537608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59459","4","1574537610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59460","4","1574537612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59461","4","1574537614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("59462","4","1574537618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("59463","4","1574537620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("59464","4","1574537621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59465","4","1574537622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("59466","4","1574537622","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59467","0","1574537634","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59468","4","1574537672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("59469","4","1574537674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59470","4","1574537676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("59471","4","1574537678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59472","4","1574537680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("59473","4","1574537682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59474","4","1574537684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("59475","4","1574537686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("59476","4","1574537688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("59477","4","1574537690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("59478","4","1574537692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("59479","4","1574537694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59480","4","1574537696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59481","4","1574537697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59482","4","1574537698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("59483","4","1574537700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59484","4","1574537702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59485","4","1574537704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59486","4","1574537706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59487","4","1574537712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("59488","4","1574537712","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59489","0","1574537722","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59490","4","1574537725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59491","4","1574537727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("59492","4","1574537729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("59493","4","1574537731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("59494","4","1574537733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59495","4","1574537735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("59496","4","1574537737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59497","4","1574537738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59498","4","1574537738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59499","4","1574537739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("59500","4","1574537739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59501","4","1574537739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("59502","4","1574537740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59503","4","1574537742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("59504","4","1574537744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("59505","4","1574537746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59506","4","1574537748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59507","4","1574537750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("59508","4","1574537752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59509","4","1574537754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("59510","4","1574537754","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59511","0","1574537762","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59512","4","1574537794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59513","4","1574537796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("59514","4","1574537797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59515","4","1574537799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("59516","4","1574537801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("59517","4","1574537803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("59518","4","1574537805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59519","4","1574537807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("59520","4","1574537809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59521","4","1574537811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("59522","4","1574537813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("59523","4","1574537815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59524","4","1574537817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59525","4","1574537819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59526","4","1574537821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59527","4","1574537823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("59528","4","1574537829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("59529","4","1574537831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59530","4","1574537833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59531","4","1574537835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59532","4","1574537835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59533","0","1574537841","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59534","4","1574537844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("59535","4","1574537846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59536","4","1574537848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59537","4","1574537850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59538","4","1574537852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59539","4","1574537854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59540","4","1574537856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("59541","4","1574537858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59542","4","1574537860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("59543","4","1574537862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59544","4","1574537864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59545","4","1574537866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59546","4","1574537868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59547","4","1574537875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("59548","4","1574537877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59549","4","1574537879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59550","4","1574537881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59551","4","1574537886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59552","4","1574537887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59553","4","1574537889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("59554","4","1574537889","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59555","0","1574537896","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59556","4","1574537933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("59557","4","1574537935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59558","4","1574537937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59559","4","1574537939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59560","4","1574537941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("59561","4","1574537943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59562","4","1574537945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59563","4","1574537947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59564","4","1574537949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59565","4","1574537951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59566","4","1574537953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("59567","4","1574537955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59568","4","1574537957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59569","4","1574537959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("59570","4","1574537961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("59571","4","1574537963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("59572","4","1574537969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("59573","4","1574537971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59574","4","1574537973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59575","4","1574537975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("59576","4","1574537975","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59577","0","1574537980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59578","4","1574537982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59579","4","1574537984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59580","4","1574537986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("59581","4","1574537988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59582","4","1574537989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("59583","4","1574537991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("59584","4","1574537993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59585","4","1574537996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59586","4","1574537998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59587","4","1574537999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59588","4","1574538000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("59589","4","1574538002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59590","4","1574538004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("59591","4","1574538006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59592","4","1574538008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59593","4","1574538010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("59594","4","1574538017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59595","4","1574538019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59596","4","1574538020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("59597","4","1574538022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59598","4","1574538022","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59599","0","1574538032","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59600","4","1574538066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59601","4","1574538067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59602","4","1574538069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("59603","4","1574538071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59604","4","1574538073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("59605","4","1574538075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("59606","4","1574538077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59607","4","1574538078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59608","4","1574538079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("59609","4","1574538082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59610","4","1574538084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59611","4","1574538086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59612","4","1574538088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59613","4","1574538090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59614","4","1574538092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59615","4","1574538094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59616","4","1574538101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("59617","4","1574538103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("59618","4","1574538105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59619","4","1574538107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59620","4","1574538107","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59621","0","1574538118","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59622","4","1574538122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59623","4","1574538123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59624","4","1574538125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("59625","4","1574538127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59626","4","1574538129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59627","4","1574538131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("59628","4","1574538132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("59629","4","1574538134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("59630","4","1574538136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59631","4","1574538137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("59632","4","1574538139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59633","4","1574538141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("59634","4","1574538143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59635","4","1574538145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("59636","4","1574538147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59637","4","1574538153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59638","4","1574538155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59639","4","1574538157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("59640","4","1574538158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59641","4","1574538160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59642","4","1574538160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59643","0","1574538169","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("59644","4","1574538208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 592 баллов за попадание");
INSERT INTO target_chat VALUES("59645","4","1574538210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59646","4","1574538212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59647","4","1574538213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 109 монет за попадание");
INSERT INTO target_chat VALUES("59648","4","1574538214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 575 баллов за попадание");
INSERT INTO target_chat VALUES("59649","4","1574538216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59650","4","1574538217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59651","4","1574538219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 257 монет за попадание");
INSERT INTO target_chat VALUES("59652","4","1574538221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59653","4","1574538222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59654","4","1574538224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 374 баллов за попадание");
INSERT INTO target_chat VALUES("59655","4","1574538225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 579 баллов за попадание");
INSERT INTO target_chat VALUES("59656","4","1574538227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59657","4","1574538229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59658","4","1574538237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59659","4","1574538239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59660","4","1574538241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59661","4","1574538243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 197 монет за попадание");
INSERT INTO target_chat VALUES("59662","4","1574538245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59663","4","1574538247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("59664","4","1574538247","для [url=/info.php?id=179] --- l o g i n --- [/url] игра закончена ");
INSERT INTO target_chat VALUES("59665","0","1574538254","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59666","4","1574538257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("59667","4","1574538259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("59668","4","1574538261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59669","4","1574538263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59670","4","1574538265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59671","4","1574538266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59672","4","1574538268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("59673","4","1574538270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("59674","4","1574538272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59675","4","1574538274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59676","4","1574538276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("59677","4","1574538278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59678","4","1574538279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("59679","4","1574538286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("59680","4","1574538288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59681","4","1574538290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59682","4","1574538292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59683","4","1574538294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59684","4","1574538296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59685","4","1574538301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("59686","4","1574538301","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59687","0","1574538307","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59688","4","1574538332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59689","4","1574538333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59690","4","1574538335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59691","4","1574538337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59692","4","1574538339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59693","4","1574538341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59694","4","1574538343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59695","4","1574538345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59696","4","1574538346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59697","4","1574538347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("59698","4","1574538349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59699","4","1574538351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59700","4","1574538353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59701","4","1574538355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("59702","4","1574538356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("59703","4","1574538358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59704","4","1574538360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59705","4","1574538362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59706","4","1574538367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59707","4","1574538369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("59708","4","1574538369","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59709","0","1574538375","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59710","4","1574538379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("59711","4","1574538382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59712","4","1574538384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("59713","4","1574538385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("59714","4","1574538387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("59715","4","1574538389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59716","4","1574538391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59717","4","1574538393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("59718","4","1574538395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59719","4","1574538397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59720","4","1574538398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59721","4","1574538399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("59722","4","1574538401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59723","4","1574538403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59724","4","1574538409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("59725","4","1574538411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59726","4","1574538413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59727","4","1574538414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59728","4","1574538416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59729","4","1574538424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59730","4","1574538424","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59731","0","1574538433","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59732","4","1574538729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("59733","4","1574538731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59734","4","1574538732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59735","4","1574538733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("59736","4","1574538734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("59737","4","1574538736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59738","4","1574538738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("59739","4","1574538739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59740","4","1574538741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59741","4","1574538742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59742","4","1574538744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("59743","4","1574538746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("59744","4","1574538750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59745","4","1574538754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59746","4","1574538757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("59747","4","1574538761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59748","4","1574538764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59749","4","1574538766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59750","4","1574538768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59751","4","1574538770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59752","4","1574538770","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59753","0","1574538779","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59754","4","1574538783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59755","4","1574538786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("59756","4","1574538788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("59757","4","1574538790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59758","4","1574538792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("59759","4","1574538794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59760","4","1574538796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59761","4","1574538798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59762","4","1574538800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59763","4","1574538802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59764","4","1574538804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59765","4","1574538806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59766","4","1574538825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("59767","4","1574538826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59768","4","1574538829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("59769","4","1574538831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59770","4","1574538832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59771","4","1574538833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("59772","4","1574538835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59773","4","1574538837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("59774","4","1574538837","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59775","0","1574538844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59776","4","1574538866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("59777","4","1574538868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59778","4","1574538870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("59779","4","1574538872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59780","4","1574538874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59781","4","1574538876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("59782","4","1574538878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59783","4","1574538883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("59784","4","1574538885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59785","4","1574538886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("59786","4","1574538888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("59787","4","1574538890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("59788","4","1574538892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59789","4","1574538894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("59790","4","1574538896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59791","4","1574538897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59792","4","1574538899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("59793","4","1574538901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("59794","4","1574538905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("59795","4","1574538906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("59796","4","1574538906","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59797","0","1574538914","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59798","4","1574538917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59799","4","1574538919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59800","4","1574538921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59801","4","1574538923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59802","4","1574538925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("59803","4","1574538927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59804","4","1574538929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("59805","4","1574538931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("59806","4","1574538933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59807","4","1574538935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59808","4","1574538937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("59809","4","1574538939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("59810","4","1574538941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("59811","4","1574538942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59812","4","1574538944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59813","4","1574538948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("59814","4","1574538950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59815","4","1574538952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59816","4","1574538954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59817","4","1574538958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("59818","4","1574538958","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59819","0","1574538965","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59820","4","1574539006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("59821","4","1574539008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59822","4","1574539010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59823","4","1574539012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("59824","4","1574539014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59825","4","1574539016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59826","4","1574539018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59827","4","1574539019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59828","4","1574539021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("59829","4","1574539023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("59830","4","1574539025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59831","4","1574539026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59832","4","1574539028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59833","4","1574539030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59834","4","1574539031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59835","4","1574539032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("59836","4","1574539034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("59837","4","1574539044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59838","4","1574539046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("59839","4","1574539048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("59840","4","1574539048","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59841","0","1574539054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59842","4","1574539056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("59843","4","1574539058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59844","4","1574539060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("59845","4","1574539062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("59846","4","1574539064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("59847","4","1574539066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59848","4","1574539068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59849","4","1574539070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59850","4","1574539072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59851","4","1574539074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("59852","4","1574539075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("59853","4","1574539077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59854","4","1574539078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("59855","4","1574539080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59856","4","1574539083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("59857","4","1574539085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59858","4","1574539093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("59859","4","1574539095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("59860","4","1574539097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59861","4","1574539102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("59862","4","1574539102","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59863","0","1574539107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59864","4","1574539145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("59865","4","1574539147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59866","4","1574539149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("59867","4","1574539151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("59868","4","1574539152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("59869","4","1574539154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("59870","4","1574539156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59871","4","1574539158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59872","4","1574539160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("59873","4","1574539161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("59874","4","1574539163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59875","4","1574539165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59876","4","1574539167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59877","4","1574539169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59878","4","1574539171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59879","4","1574539173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59880","4","1574539175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59881","4","1574539177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59882","4","1574539178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59883","4","1574539180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59884","4","1574539180","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59885","0","1574539188","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59886","4","1574539192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59887","4","1574539194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59888","4","1574539196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59889","4","1574539198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59890","4","1574539200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59891","4","1574539202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59892","4","1574539204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("59893","4","1574539206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("59894","4","1574539208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59895","4","1574539210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59896","4","1574539212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59897","4","1574539213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59898","4","1574539214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("59899","4","1574539216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("59900","4","1574539218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59901","4","1574539220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59902","4","1574539222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59903","4","1574539224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59904","4","1574539226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("59905","4","1574539232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59906","4","1574539232","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59907","0","1574539239","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59908","4","1574539278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59909","4","1574539280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("59910","4","1574539280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59911","4","1574539281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59912","4","1574539282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59913","4","1574539284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59914","4","1574539286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59915","4","1574539288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59916","4","1574539290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("59917","4","1574539291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59918","4","1574539293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59919","4","1574539295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("59920","4","1574539297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59921","4","1574539299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59922","4","1574539301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("59923","4","1574539303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59924","4","1574539305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59925","4","1574539307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("59926","4","1574539309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59927","4","1574539318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59928","4","1574539318","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59929","0","1574539325","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59930","4","1574539327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("59931","4","1574539329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59932","4","1574539331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59933","4","1574539332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59934","4","1574539333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("59935","4","1574539335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59936","4","1574539337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59937","4","1574539338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59938","4","1574539339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("59939","4","1574539341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59940","4","1574539343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59941","4","1574539345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("59942","4","1574539347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59943","4","1574539348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59944","4","1574539350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("59945","4","1574539351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("59946","4","1574539353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("59947","4","1574539355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59948","4","1574539359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59949","4","1574539361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59950","4","1574539361","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59951","0","1574539369","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59952","4","1574539392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("59953","4","1574539394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59954","4","1574539396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59955","4","1574539398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("59956","4","1574539400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59957","4","1574539402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59958","4","1574539403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59959","4","1574539405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("59960","4","1574539407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59961","4","1574539409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59962","4","1574539411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("59963","4","1574539413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59964","4","1574539414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59965","4","1574539415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59966","4","1574539416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("59967","4","1574539417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59968","4","1574539418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59969","4","1574539419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59970","4","1574539419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59971","4","1574539425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("59972","4","1574539425","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59973","0","1574539433","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59974","4","1574539436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("59975","4","1574539438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59976","4","1574539440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59977","4","1574539441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("59978","4","1574539443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("59979","4","1574539444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("59980","4","1574539446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59981","4","1574539448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("59982","4","1574539450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59983","4","1574539452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59984","4","1574539454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59985","4","1574539456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59986","4","1574539458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("59987","4","1574539460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59988","4","1574539462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("59989","4","1574539464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59990","4","1574539469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59991","4","1574539471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("59992","4","1574539473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("59993","4","1574539475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59994","4","1574539475","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("59995","0","1574539481","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("59996","4","1574539517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59997","4","1574539519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59998","4","1574539521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("59999","4","1574539522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60000","4","1574539524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("60001","4","1574539526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60002","4","1574539528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("60003","4","1574539530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60004","4","1574539532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("60005","4","1574539534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("60006","4","1574539536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("60007","4","1574539537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("60008","4","1574539539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60009","4","1574539541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60010","4","1574539543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60011","4","1574539548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("60012","4","1574539550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("60013","4","1574539552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("60014","4","1574539554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("60015","4","1574539561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60016","4","1574539561","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60017","0","1574539565","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60018","4","1574539568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60019","4","1574539570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60020","4","1574539572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60021","4","1574539574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60022","4","1574539576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60023","4","1574539578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60024","4","1574539580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60025","4","1574539582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60026","4","1574539584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60027","4","1574539585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("60028","4","1574539587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60029","4","1574539589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60030","4","1574539591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("60031","4","1574539593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("60032","4","1574539595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60033","4","1574539606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("60034","4","1574539608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("60035","4","1574539610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60036","4","1574539612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60037","4","1574539614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60038","4","1574539614","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60039","0","1574539626","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60040","4","1574539666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("60041","4","1574539668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60042","4","1574539670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60043","4","1574539672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("60044","4","1574539673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60045","4","1574539675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("60046","4","1574539677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("60047","4","1574539679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60048","4","1574539681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60049","4","1574539683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("60050","4","1574539685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60051","4","1574539687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60052","4","1574539688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("60053","4","1574539688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60054","4","1574539688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60055","4","1574539689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("60056","4","1574539689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60057","4","1574539689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("60058","4","1574539690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60059","4","1574539692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("60060","4","1574539692","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60061","0","1574539704","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60062","4","1574539707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("60063","4","1574539709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60064","4","1574539711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60065","4","1574539713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60066","4","1574539715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60067","4","1574539716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("60068","4","1574539718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("60069","4","1574539720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("60070","4","1574539721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("60071","4","1574539723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("60072","4","1574539725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("60073","4","1574539727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60074","4","1574539729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60075","4","1574539731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60076","4","1574539733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60077","4","1574539740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60078","4","1574539741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60079","4","1574539743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60080","4","1574539745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60081","4","1574539746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("60082","4","1574539746","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60083","0","1574539757","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60084","4","1574539785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("60085","4","1574539789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60086","4","1574539797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60087","4","1574539799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60088","4","1574539801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("60089","4","1574539802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60090","4","1574539803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60091","4","1574539804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("60092","4","1574539804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("60093","4","1574539805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("60094","4","1574539806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60095","4","1574539808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60096","4","1574539808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60097","4","1574539810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60098","4","1574539810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60099","4","1574539812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("60100","4","1574539814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60101","4","1574539816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("60102","4","1574539818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("60103","4","1574539818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60104","4","1574539818","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60105","4","1574539820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60106","4","1574539822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60107","4","1574539824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("60108","4","1574539825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60109","4","1574539827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("60110","4","1574539829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60111","0","1574539829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60112","4","1574539833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60113","4","1574539835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60114","4","1574539835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60115","4","1574539838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("60116","4","1574539840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("60117","0","1574539841","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("60118","4","1574539842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60119","4","1574539843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60120","4","1574539846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 517 баллов за попадание");
INSERT INTO target_chat VALUES("60121","4","1574539848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60122","4","1574539848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("60123","4","1574539850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60124","4","1574539850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60125","4","1574539852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60126","4","1574539853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60127","4","1574539853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 258 монет за попадание");
INSERT INTO target_chat VALUES("60128","4","1574539855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 191 монет за попадание");
INSERT INTO target_chat VALUES("60129","4","1574539855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("60130","4","1574539857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60131","4","1574539859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60132","4","1574539859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60133","4","1574539861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("60134","4","1574539861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 170 монет за попадание");
INSERT INTO target_chat VALUES("60135","4","1574539863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60136","4","1574539864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 107 монет за попадание");
INSERT INTO target_chat VALUES("60137","4","1574539866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60138","4","1574539867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60139","4","1574539868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 131 монет за попадание");
INSERT INTO target_chat VALUES("60140","4","1574539868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60141","4","1574539870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60142","4","1574539870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60143","4","1574539872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 299 монет за попадание");
INSERT INTO target_chat VALUES("60144","4","1574539874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в тело  + 188 монет за попадание");
INSERT INTO target_chat VALUES("60145","4","1574539875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60146","4","1574539876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("60147","4","1574539878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60148","4","1574539879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60149","4","1574539881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и попал в голову  + 518 баллов за попадание");
INSERT INTO target_chat VALUES("60150","4","1574539882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("60151","4","1574539883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60152","4","1574539884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60153","4","1574539885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("60154","4","1574539885","для [url=/info.php?id=179] --- l o g i n --- [/url] игра закончена ");
INSERT INTO target_chat VALUES("60155","4","1574539889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("60156","4","1574539889","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60157","0","1574539890","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60158","0","1574539894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60159","4","1574539898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60160","4","1574539909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60161","4","1574539911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60162","4","1574539915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("60163","4","1574539917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60164","4","1574539921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("60165","4","1574539923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("60166","4","1574539929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60167","4","1574539930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60168","4","1574539932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("60169","4","1574539939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60170","4","1574539941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("60171","4","1574539943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60172","4","1574539949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60173","4","1574539954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("60174","4","1574539956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("60175","4","1574539958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("60176","4","1574539967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("60177","4","1574539969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60178","4","1574539975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60179","4","1574539975","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60180","0","1574539981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60181","4","1574539990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60182","4","1574539991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60183","4","1574539992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60184","4","1574539994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60185","4","1574539996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("60186","4","1574539997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60187","4","1574540005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60188","4","1574540007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60189","4","1574540009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("60190","4","1574540013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60191","4","1574540015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60192","4","1574540019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60193","4","1574540021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("60194","4","1574540023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60195","4","1574540027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("60196","4","1574540029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60197","4","1574540033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60198","4","1574540035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60199","4","1574540039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60200","4","1574540041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60201","4","1574540041","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60202","0","1574540112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60203","4","1574540115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("60204","4","1574540117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60205","4","1574540119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60206","4","1574540124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60207","4","1574540126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60208","4","1574540128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60209","4","1574540134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60210","4","1574540136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60211","4","1574540137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60212","4","1574540137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60213","4","1574540143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60214","4","1574540145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60215","4","1574540149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60216","4","1574540151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60217","4","1574540155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60218","4","1574540160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60219","4","1574540177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60220","4","1574540179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60221","4","1574540185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60222","4","1574540192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60223","4","1574540192","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60224","0","1574540198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60225","4","1574540201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60226","4","1574540203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("60227","4","1574540204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("60228","4","1574540209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60229","4","1574540211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60230","4","1574540214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("60231","4","1574540216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60232","4","1574540224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("60233","4","1574540235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60234","4","1574540237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60235","4","1574540241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60236","4","1574540243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60237","4","1574540248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("60238","4","1574540252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60239","4","1574540254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("60240","4","1574540302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("60241","4","1574540304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("60242","4","1574540306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60243","4","1574540311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60244","4","1574540313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60245","4","1574540313","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60246","0","1574540318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60247","4","1574540322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60248","4","1574540324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("60249","4","1574540331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60250","4","1574540332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60251","4","1574540339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60252","4","1574540341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("60253","4","1574540342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60254","4","1574540347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("60255","4","1574540353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60256","4","1574540355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("60257","4","1574540359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60258","4","1574540361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60259","4","1574540365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60260","4","1574540367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60261","4","1574540369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60262","4","1574540374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60263","4","1574540375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60264","4","1574540377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60265","4","1574540383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60266","4","1574540385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60267","4","1574540385","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60268","0","1574540391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60269","4","1574540496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60270","4","1574540499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60271","4","1574540517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60272","4","1574540519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("60273","4","1574540521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("60274","4","1574540526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60275","4","1574540527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60276","4","1574540532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60277","4","1574540533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60278","4","1574540534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60279","4","1574540538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("60280","4","1574540539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60281","4","1574540540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60282","4","1574540545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60283","4","1574540546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("60284","4","1574540548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("60285","4","1574540553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("60286","4","1574540555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("60287","4","1574540574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("60288","4","1574540578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60289","4","1574540578","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60290","0","1574540604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60291","4","1574540736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60292","4","1574540751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60293","4","1574540753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60294","4","1574540754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60295","4","1574540756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("60296","4","1574540757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60297","4","1574540762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60298","4","1574540764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60299","4","1574540770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60300","4","1574540771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60301","4","1574540773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60302","4","1574540779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("60303","4","1574540780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("60304","4","1574540782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60305","4","1574540786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60306","4","1574540788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60307","4","1574540791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60308","4","1574540793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("60309","4","1574540797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("60310","4","1574540799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60311","4","1574540799","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60312","0","1574540804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60313","4","1574540806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60314","4","1574540808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("60315","4","1574540849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60316","4","1574540851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("60317","4","1574540853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60318","4","1574540855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60319","4","1574540866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60320","4","1574540868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("60321","4","1574540870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60322","4","1574540882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60323","4","1574540883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("60324","4","1574540884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60325","4","1574540885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60326","4","1574540886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60327","4","1574540891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60328","4","1574540893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("60329","4","1574540898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60330","4","1574540906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60331","4","1574540908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("60332","4","1574540912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60333","4","1574540912","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60334","0","1574540917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60335","4","1574540926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("60336","4","1574540928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60337","4","1574540929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("60338","4","1574540930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("60339","4","1574540932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60340","4","1574540934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("60341","4","1574540939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("60342","4","1574540941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("60343","4","1574540943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("60344","4","1574540944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("60345","4","1574540948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("60346","4","1574540950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60347","4","1574540952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("60348","4","1574540957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60349","4","1574540960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60350","4","1574540962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("60351","4","1574540970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60352","4","1574540972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60353","4","1574540976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60354","4","1574540980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60355","4","1574540980","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60356","0","1574540995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60357","4","1574541052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60358","4","1574541059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60359","4","1574541060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("60360","4","1574541062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("60361","4","1574541064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60362","4","1574541070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60363","4","1574541074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60364","4","1574541076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60365","4","1574541102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60366","4","1574541104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("60367","4","1574541113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("60368","4","1574541115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60369","4","1574541117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60370","4","1574541248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60371","4","1574541250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60372","4","1574541252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("60373","4","1574541254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60374","4","1574541260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60375","4","1574541264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60376","4","1574541268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("60377","4","1574541268","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60378","0","1574541273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60379","4","1574541301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60380","4","1574541303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60381","4","1574541305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60382","4","1574541307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60383","4","1574541311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60384","4","1574541313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("60385","4","1574541319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60386","4","1574541321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60387","4","1574541325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60388","4","1574541327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60389","4","1574541377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("60390","4","1574541379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60391","4","1574541381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("60392","4","1574541386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("60393","4","1574541388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60394","4","1574541396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60395","4","1574541398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60396","4","1574541408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60397","4","1574541410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60398","4","1574541415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60399","4","1574541415","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60400","0","1574541419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60401","4","1574541432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60402","4","1574541434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60403","4","1574541436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60404","4","1574541502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("60405","4","1574541504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60406","4","1574541509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60407","4","1574541510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60408","4","1574541511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60409","4","1574541513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60410","4","1574541515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("60411","4","1574541520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60412","4","1574541522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60413","4","1574541527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60414","4","1574541529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60415","4","1574541537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60416","4","1574541539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("60417","4","1574541553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60418","4","1574541555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60419","4","1574541558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60420","4","1574541562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60421","4","1574541562","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60422","0","1574541568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60423","4","1574541571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("60424","4","1574541578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("60425","4","1574541580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60426","4","1574541588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60427","4","1574541590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60428","4","1574541594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("60429","4","1574541596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60430","4","1574541601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60431","4","1574541603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60432","4","1574541609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60433","4","1574541614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60434","4","1574541615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("60435","4","1574541619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("60436","4","1574541621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60437","4","1574541627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60438","4","1574541629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("60439","4","1574541631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("60440","4","1574541636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("60441","4","1574541638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60442","4","1574541642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60443","4","1574541642","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60444","0","1574541648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60445","4","1574541651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60446","4","1574541653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60447","4","1574541656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("60448","4","1574541663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60449","4","1574541705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60450","4","1574541707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60451","4","1574541709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60452","4","1574541711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60453","4","1574541713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("60454","4","1574541719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60455","4","1574541721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60456","4","1574541726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60457","4","1574541728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("60458","4","1574541733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60459","4","1574541734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60460","4","1574541740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60461","4","1574541745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60462","4","1574541747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60463","4","1574541749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("60464","4","1574541753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60465","4","1574541753","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60466","0","1574541787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60467","4","1574541791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60468","4","1574541793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60469","4","1574541795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60470","4","1574541807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("60471","4","1574541813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60472","4","1574541815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("60473","4","1574541820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60474","4","1574541822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60475","4","1574541824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60476","4","1574541826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60477","4","1574541830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60478","4","1574541835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60479","4","1574541837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60480","4","1574541839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60481","4","1574541847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60482","4","1574541848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60483","4","1574541850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60484","4","1574541867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60485","4","1574541873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60486","4","1574541878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60487","4","1574541878","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60488","0","1574541883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60489","4","1574541886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60490","4","1574541891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("60491","4","1574541895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60492","4","1574541897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60493","4","1574541901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60494","4","1574541903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60495","4","1574541908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("60496","4","1574541910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60497","4","1574541915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60498","4","1574541917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("60499","4","1574541920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60500","4","1574541926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60501","4","1574541927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60502","4","1574541929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60503","4","1574541965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60504","4","1574541968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60505","4","1574541969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60506","4","1574541976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("60507","4","1574541978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60508","4","1574541983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60509","4","1574541983","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60510","0","1574541992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60511","4","1574542003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60512","4","1574542005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60513","4","1574542009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("60514","4","1574542011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("60515","4","1574542019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("60516","4","1574542021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60517","4","1574542027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60518","4","1574542029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("60519","4","1574542032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60520","4","1574542034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("60521","4","1574542043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60522","4","1574542044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60523","4","1574542046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60524","4","1574542047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60525","4","1574542054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60526","4","1574542061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("60527","4","1574542063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60528","4","1574542065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("60529","4","1574542070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60530","4","1574542075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("60531","4","1574542075","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60532","0","1574542080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60533","4","1574542083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60534","4","1574542088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("60535","4","1574542090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60536","4","1574542092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60537","4","1574542094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60538","4","1574542100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60539","4","1574542102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60540","4","1574542106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60541","4","1574542108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60542","4","1574542112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60543","4","1574542114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60544","4","1574542161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("60545","4","1574542165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60546","4","1574542167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("60547","4","1574542168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60548","4","1574542170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("60549","4","1574542172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60550","4","1574542176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60551","4","1574542177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60552","4","1574542179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60553","4","1574542179","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60554","0","1574542206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60555","4","1574542209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("60556","4","1574542211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60557","4","1574542213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("60558","4","1574542215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60559","4","1574542222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60560","4","1574542298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60561","4","1574542300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60562","4","1574542302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("60563","4","1574542304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60564","4","1574542311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("60565","4","1574542313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("60566","4","1574542315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60567","4","1574542317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("60568","4","1574542319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("60569","4","1574542324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60570","4","1574542326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60571","4","1574542328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60572","4","1574542330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60573","4","1574542332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60574","4","1574542338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60575","4","1574542338","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60576","0","1574542400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60577","4","1574542403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60578","4","1574542405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60579","4","1574542406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60580","4","1574542408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("60581","4","1574542416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60582","4","1574542418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("60583","4","1574542420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60584","4","1574542422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("60585","4","1574542428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60586","4","1574542430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60587","4","1574542432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60588","4","1574542434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60589","4","1574542438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60590","4","1574542440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("60591","4","1574542441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60592","4","1574542443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60593","4","1574542451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60594","4","1574542453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("60595","4","1574542523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("60596","4","1574542527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60597","4","1574542527","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60598","0","1574542532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60599","4","1574542535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60600","4","1574542547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60601","4","1574542552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("60602","4","1574542559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60603","4","1574542568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60604","4","1574542570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60605","4","1574542571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60606","4","1574542573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60607","4","1574542579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60608","4","1574542581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("60609","4","1574542583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60610","4","1574542591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("60611","4","1574542593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60612","4","1574542595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60613","4","1574542596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("60614","4","1574542596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60615","4","1574542596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("60616","4","1574542597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("60617","4","1574542602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("60618","4","1574542604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60619","4","1574542604","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60620","0","1574542609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60621","4","1574542612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60622","4","1574542614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60623","4","1574542616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60624","4","1574542621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("60625","4","1574542623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60626","4","1574542627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60627","4","1574542629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("60628","4","1574542640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("60629","4","1574542642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60630","4","1574542646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60631","4","1574542648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60632","4","1574542651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("60633","4","1574542653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60634","4","1574542658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("60635","4","1574542660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("60636","4","1574542664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("60637","4","1574542666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("60638","4","1574542669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60639","4","1574542672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("60640","4","1574542676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60641","4","1574542676","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60642","0","1574542681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60643","4","1574542687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60644","4","1574542711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60645","4","1574542713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60646","4","1574542714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60647","4","1574542720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60648","4","1574542727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60649","4","1574542729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60650","4","1574542731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("60651","4","1574542733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60652","4","1574542741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("60653","4","1574542743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60654","4","1574542745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60655","4","1574542747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60656","4","1574542753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60657","4","1574542755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60658","4","1574542757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60659","4","1574542761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60660","4","1574542763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60661","4","1574542784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60662","4","1574542791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60663","4","1574542791","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60664","0","1574542795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60665","4","1574542810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60666","4","1574542816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60667","4","1574542818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60668","4","1574542819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60669","4","1574542821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60670","4","1574542823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60671","4","1574542828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60672","4","1574542833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60673","4","1574542838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("60674","4","1574542842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60675","4","1574542846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("60676","4","1574542850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60677","4","1574542855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60678","4","1574542859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60679","4","1574542870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60680","4","1574542875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60681","4","1574542930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("60682","4","1574542932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60683","4","1574542934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60684","4","1574542936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("60685","4","1574542936","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60686","0","1574542941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60687","4","1574542946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("60688","4","1574542948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60689","4","1574542952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("60690","4","1574542954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60691","4","1574542962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("60692","4","1574542964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60693","4","1574542966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("60694","4","1574542990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60695","4","1574543743","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60696","4","1574543804","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в голову  + 342 монет за попадание");
INSERT INTO target_chat VALUES("60697","4","1574543804","для [url=/info.php?id=170] fanttom [/url] игра закончена ");
INSERT INTO target_chat VALUES("60698","0","1574543827","[url=/info.php?id=170] fanttom [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("60699","4","1574543845","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60700","4","1574545796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60701","4","1574545798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("60702","4","1574545819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60703","4","1574545825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60704","4","1574545827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60705","4","1574545833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("60706","4","1574545834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60707","4","1574545836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("60708","4","1574545842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60709","4","1574545844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60710","4","1574545848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60711","4","1574545850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60712","4","1574545850","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60713","0","1574545856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60714","4","1574545858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60715","4","1574545859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60716","4","1574545860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("60717","4","1574545862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60718","4","1574545866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60719","4","1574545868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60720","4","1574545873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("60721","4","1574545875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("60722","4","1574545879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60723","4","1574545881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60724","4","1574545886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("60725","4","1574545888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("60726","4","1574545892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("60727","4","1574545894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60728","4","1574545900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("60729","4","1574545901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60730","4","1574545905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60731","4","1574545907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60732","4","1574545993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("60733","4","1574545994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60734","4","1574545994","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60735","0","1574545999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60736","4","1574546014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60737","4","1574546016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("60738","4","1574546018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60739","4","1574546055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60740","4","1574546057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60741","4","1574546058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60742","4","1574546060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60743","4","1574546061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60744","4","1574546070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("60745","4","1574546072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("60746","4","1574546077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60747","4","1574546078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("60748","4","1574546080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60749","4","1574546084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60750","4","1574546086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60751","4","1574546099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("60752","4","1574546101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60753","4","1574546105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("60754","4","1574546107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("60755","4","1574546112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60756","4","1574546112","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60757","0","1574546118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60758","4","1574546121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60759","4","1574546123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60760","4","1574546127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60761","4","1574546133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60762","4","1574546135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60763","4","1574546139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60764","4","1574546141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60765","4","1574546145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("60766","4","1574546147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60767","4","1574546152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("60768","4","1574546154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60769","4","1574546158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60770","4","1574546160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("60771","4","1574546172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60772","4","1574546174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60773","4","1574546176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60774","4","1574546181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60775","4","1574546183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("60776","4","1574546188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("60777","4","1574546190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("60778","4","1574546190","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60779","0","1574546195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60780","4","1574546213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60781","4","1574546215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60782","4","1574546217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60783","4","1574546224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("60784","4","1574546229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60785","4","1574546231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60786","4","1574546235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60787","4","1574546236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60788","4","1574546238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60789","4","1574546243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("60790","4","1574546245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60791","4","1574546247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60792","4","1574546252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("60793","4","1574546257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60794","4","1574546259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("60795","4","1574546261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("60796","4","1574546265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("60797","4","1574546267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60798","4","1574546269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("60799","4","1574546322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60800","4","1574546322","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60801","0","1574546345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60802","4","1574546347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("60803","4","1574546349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("60804","4","1574546353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60805","4","1574546355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60806","4","1574546361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60807","4","1574546363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60808","4","1574546371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60809","4","1574546373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("60810","4","1574546374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60811","4","1574546379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60812","4","1574546380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60813","4","1574546382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60814","4","1574546386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60815","4","1574546388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("60816","4","1574546390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60817","4","1574546405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60818","4","1574546409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60819","4","1574546411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60820","4","1574546444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60821","4","1574546448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("60822","4","1574546448","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60823","0","1574546454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60824","4","1574546457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60825","4","1574546459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60826","4","1574546464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60827","4","1574546465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60828","4","1574546468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("60829","4","1574546470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60830","4","1574546474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60831","4","1574546476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60832","4","1574546480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("60833","4","1574546482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60834","4","1574546579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("60835","4","1574546581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60836","4","1574546583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60837","4","1574546589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60838","4","1574546590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60839","4","1574546592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60840","4","1574546597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60841","4","1574546599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60842","4","1574546601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("60843","4","1574546606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60844","4","1574546606","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60845","0","1574546661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60846","4","1574546668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60847","4","1574546670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("60848","4","1574546672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60849","4","1574546674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60850","4","1574546679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60851","4","1574546682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60852","4","1574546684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60853","4","1574546688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60854","4","1574546689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60855","4","1574546693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60856","4","1574546695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("60857","4","1574546698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60858","4","1574546700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("60859","4","1574546721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60860","4","1574546740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60861","4","1574546742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60862","4","1574546744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60863","4","1574546750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60864","4","1574546751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60865","4","1574546755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60866","4","1574546755","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60867","0","1574546763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60868","4","1574546766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("60869","4","1574546774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("60870","4","1574546775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60871","4","1574546777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60872","4","1574546779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("60873","4","1574546782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60874","4","1574546784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60875","4","1574546786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60876","4","1574546792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60877","4","1574546794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60878","4","1574546796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60879","4","1574546797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("60880","4","1574546802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60881","4","1574546804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60882","4","1574546808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60883","4","1574546810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60884","4","1574546812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60885","4","1574546817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60886","4","1574546819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60887","4","1574546821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60888","4","1574546821","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60889","0","1574546888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60890","4","1574546892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("60891","4","1574546894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60892","4","1574546896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("60893","4","1574546898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60894","4","1574546904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60895","4","1574546906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60896","4","1574546908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60897","4","1574546921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("60898","4","1574546923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("60899","4","1574546930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60900","4","1574546932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60901","4","1574546934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("60902","4","1574546936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60903","4","1574546943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60904","4","1574546945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60905","4","1574546947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("60906","4","1574546952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("60907","4","1574546954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("60908","4","1574546956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60909","4","1574546958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("60910","4","1574546958","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60911","0","1574546965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60912","4","1574546968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60913","4","1574546978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60914","4","1574546982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("60915","4","1574546984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60916","4","1574546986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60917","4","1574546991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("60918","4","1574546994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("60919","4","1574546996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60920","4","1574547001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60921","4","1574547003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60922","4","1574547007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60923","4","1574547009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60924","4","1574547015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60925","4","1574547023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60926","4","1574547025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("60927","4","1574547026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60928","4","1574547030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("60929","4","1574547032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60930","4","1574547034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60931","4","1574547039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60932","4","1574547039","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60933","0","1574547047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60934","4","1574547091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("60935","4","1574547093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60936","4","1574547095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60937","4","1574547097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60938","4","1574547102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60939","4","1574547104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60940","4","1574547106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60941","4","1574547108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60942","4","1574547115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60943","4","1574547117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60944","4","1574547119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60945","4","1574547121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60946","4","1574547123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60947","4","1574547128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60948","4","1574547134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60949","4","1574547136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60950","4","1574547138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60951","4","1574547142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60952","4","1574547144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("60953","4","1574547145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60954","4","1574547145","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60955","0","1574547160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("60956","4","1574547211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("60957","4","1574547216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("60958","4","1574547219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60959","4","1574547224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60960","4","1574547225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("60961","4","1574547226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60962","4","1574547228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("60963","4","1574547237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("60964","4","1574547250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("60965","4","1574547252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60966","4","1574547254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("60967","4","1574547256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60968","4","1574547257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("60969","4","1574547264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("60970","4","1574547286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("60971","4","1574547287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("60972","4","1574547292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("60973","4","1574547294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("60974","4","1574547299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("60975","4","1574547306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("60976","4","1574547306","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("60977","0","1574547312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("60978","4","1574547318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 746 баллов за попадание");
INSERT INTO target_chat VALUES("60979","4","1574547345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60980","4","1574547347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60981","4","1574547349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60982","4","1574547351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60983","4","1574547360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60984","4","1574547362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60985","4","1574547363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 271 монет за попадание");
INSERT INTO target_chat VALUES("60986","4","1574547364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60987","4","1574547366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60988","4","1574547373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60989","4","1574547387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 631 баллов за попадание");
INSERT INTO target_chat VALUES("60990","4","1574547389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60991","4","1574547390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 220 монет за попадание");
INSERT INTO target_chat VALUES("60992","4","1574547392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60993","4","1574547394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 382 монет за попадание");
INSERT INTO target_chat VALUES("60994","4","1574547396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 723 баллов за попадание");
INSERT INTO target_chat VALUES("60995","4","1574547409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 394 монет за попадание");
INSERT INTO target_chat VALUES("60996","4","1574547411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("60997","4","1574547413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 742 баллов за попадание");
INSERT INTO target_chat VALUES("60998","4","1574547413","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("60999","0","1574547436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61000","4","1574547452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61001","4","1574547453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61002","4","1574547460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61003","4","1574547470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("61004","4","1574547475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61005","4","1574547477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("61006","4","1574547493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("61007","4","1574547504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("61008","4","1574547510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("61009","4","1574547511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61010","4","1574547513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61011","4","1574547514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61012","4","1574547516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61013","4","1574547522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61014","4","1574547524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("61015","4","1574547526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61016","4","1574547528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61017","4","1574547552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61018","4","1574547674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61019","4","1574547732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61020","4","1574547732","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61021","0","1574548820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61022","4","1574549785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61023","4","1574549787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61024","4","1574549788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("61025","4","1574549792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("61026","4","1574549793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61027","4","1574549794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61028","4","1574549797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61029","4","1574549799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61030","4","1574549803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("61031","4","1574549805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("61032","4","1574549810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("61033","4","1574549812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61034","4","1574549815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61035","4","1574549817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61036","4","1574549826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61037","4","1574549828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61038","4","1574549834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61039","4","1574549836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("61040","4","1574549838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("61041","4","1574549845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61042","4","1574549845","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61043","0","1574549850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61044","4","1574549878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61045","4","1574549880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61046","4","1574549882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61047","4","1574549884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("61048","4","1574549889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61049","4","1574549891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61050","4","1574549893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61051","4","1574549896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61052","4","1574549898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61053","4","1574549900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61054","4","1574549905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61055","4","1574549907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61056","4","1574549909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61057","4","1574549914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("61058","4","1574549915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61059","4","1574549917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61060","4","1574549921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61061","4","1574549923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61062","4","1574549925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61063","4","1574549930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61064","4","1574549930","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61065","0","1574549940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61066","4","1574550055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("61067","4","1574550057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61068","4","1574550059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61069","4","1574550065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61070","4","1574550067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61071","4","1574550071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("61072","4","1574550073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61073","4","1574550078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61074","4","1574550080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61075","4","1574550082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("61076","4","1574550087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("61077","4","1574550089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61078","4","1574550091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("61079","4","1574550096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61080","4","1574550097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("61081","4","1574550101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61082","4","1574550103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61083","4","1574550107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("61084","4","1574550109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("61085","4","1574550113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61086","4","1574550113","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61087","0","1574550119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61088","4","1574550124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("61089","4","1574550127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("61090","4","1574550128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61091","4","1574550129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61092","4","1574550131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61093","4","1574550133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("61094","4","1574550138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61095","4","1574550140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61096","4","1574550144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61097","4","1574550146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61098","4","1574550148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61099","4","1574550153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61100","4","1574550155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61101","4","1574550156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61102","4","1574550159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("61103","4","1574550161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61104","4","1574550163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61105","4","1574550166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61106","4","1574550168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61107","4","1574550172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61108","4","1574550172","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61109","0","1574550177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61110","4","1574550182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61111","4","1574550186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61112","4","1574550193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61113","4","1574550200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61114","4","1574550202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("61115","4","1574550206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61116","4","1574550208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61117","4","1574550213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61118","4","1574550215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61119","4","1574550220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61120","4","1574550222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61121","4","1574550225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("61122","4","1574550227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("61123","4","1574550231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("61124","4","1574550235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61125","4","1574550312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61126","4","1574550316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61127","4","1574550318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61128","4","1574550321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("61129","4","1574550323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61130","4","1574550323","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61131","0","1574550328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61132","4","1574550331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61133","4","1574550333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61134","4","1574550335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61135","4","1574550341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61136","4","1574550343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61137","4","1574550347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61138","4","1574550348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("61139","4","1574550350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61140","4","1574550355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61141","4","1574550357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61142","4","1574550359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61143","4","1574550365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61144","4","1574550367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61145","4","1574550371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61146","4","1574550372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61147","4","1574550376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61148","4","1574550378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61149","4","1574550380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61150","4","1574550386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61151","4","1574550387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("61152","4","1574550387","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61153","0","1574550393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61154","4","1574550512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("61155","4","1574550514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61156","4","1574550516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61157","4","1574550518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61158","4","1574550554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("61159","4","1574550555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61160","4","1574550557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("61161","4","1574550559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61162","4","1574550565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61163","4","1574550566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61164","4","1574550567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61165","4","1574550571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61166","4","1574550573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("61167","4","1574550577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("61168","4","1574550579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61169","4","1574550580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61170","4","1574550584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("61171","4","1574550586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("61172","4","1574550590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61173","4","1574550592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61174","4","1574550592","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61175","0","1574550766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61176","4","1574550769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61177","4","1574550770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61178","4","1574550772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("61179","4","1574550774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61180","4","1574550778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("61181","4","1574550780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("61182","4","1574550782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61183","4","1574550786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61184","4","1574550788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61185","4","1574550790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("61186","4","1574550794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61187","4","1574550796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("61188","4","1574550800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61189","4","1574550802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("61190","4","1574550804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61191","4","1574550805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61192","4","1574550810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61193","4","1574550811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("61194","4","1574550813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61195","4","1574550817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61196","4","1574550817","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61197","0","1574550828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61198","4","1574550841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61199","4","1574550843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61200","4","1574550849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("61201","4","1574550851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("61202","4","1574550852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61203","4","1574550853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61204","4","1574550855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61205","4","1574550862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61206","4","1574550864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61207","4","1574550866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61208","4","1574550872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61209","4","1574550873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61210","4","1574550875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61211","4","1574550877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61212","4","1574550881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("61213","4","1574550883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61214","4","1574550885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("61215","4","1574550889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61216","4","1574550891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61217","4","1574550893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61218","4","1574550893","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61219","0","1574550927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61220","4","1574551001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("61221","4","1574551004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61222","4","1574551019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("61223","4","1574551021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61224","4","1574551023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61225","4","1574551025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61226","4","1574551027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("61227","4","1574551033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("61228","4","1574551035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61229","4","1574551037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61230","4","1574551039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61231","4","1574551043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61232","4","1574551045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61233","4","1574551046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("61234","4","1574551047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61235","4","1574551048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61236","4","1574551052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61237","4","1574551054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("61238","4","1574551056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61239","4","1574551065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61240","4","1574551065","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61241","0","1574551072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61242","4","1574551076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61243","4","1574551078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61244","4","1574551080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61245","4","1574551081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61246","4","1574551084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61247","4","1574551086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61248","4","1574551090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61249","4","1574551091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61250","4","1574551093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61251","4","1574551095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61252","4","1574551101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("61253","4","1574551103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("61254","4","1574551105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61255","4","1574551110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61256","4","1574551112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61257","4","1574551114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("61258","4","1574551115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61259","4","1574551119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61260","4","1574551121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61261","4","1574551123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61262","4","1574551123","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61263","0","1574551128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61264","4","1574551998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61265","4","1574552000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61266","4","1574552002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("61267","4","1574552003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61268","4","1574552004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61269","4","1574552006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61270","4","1574552011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61271","4","1574552013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61272","4","1574552014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("61273","4","1574552015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61274","4","1574552017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61275","4","1574552022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61276","4","1574552024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61277","4","1574552030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61278","4","1574552032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61279","4","1574552036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61280","4","1574552037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61281","4","1574552040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("61282","4","1574552043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61283","4","1574552067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61284","4","1574552067","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61285","0","1574552071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61286","4","1574552074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61287","4","1574552075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61288","4","1574552076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61289","4","1574552078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61290","4","1574552080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61291","4","1574552086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("61292","4","1574552088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("61293","4","1574552090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("61294","4","1574552094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("61295","4","1574552096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("61296","4","1574552097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("61297","4","1574552099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("61298","4","1574552104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("61299","4","1574552106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("61300","4","1574552108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61301","4","1574552112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("61302","4","1574552114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61303","4","1574552119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("61304","4","1574552121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61305","4","1574552128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61306","4","1574552128","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61307","0","1574552147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61308","4","1574552150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61309","4","1574552155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("61310","4","1574552157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61311","4","1574552159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("61312","4","1574552168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61313","4","1574552186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61314","4","1574552188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61315","4","1574552189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61316","4","1574552191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("61317","4","1574552195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61318","4","1574552197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("61319","4","1574552204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61320","4","1574552205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61321","4","1574552209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("61322","4","1574552220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61323","4","1574552224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61324","4","1574552228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61325","4","1574552230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61326","4","1574552233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61327","4","1574552235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61328","4","1574552235","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61329","0","1574552241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61330","4","1574552250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61331","4","1574552252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61332","4","1574552256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61333","4","1574552258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61334","4","1574552265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61335","4","1574552267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61336","4","1574552276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("61337","4","1574552278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61338","4","1574552280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61339","4","1574552285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61340","4","1574552287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61341","4","1574552291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61342","4","1574552293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("61343","4","1574552315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61344","4","1574552317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61345","4","1574552322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61346","4","1574552324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61347","4","1574552336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61348","4","1574552342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61349","4","1574552344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61350","4","1574552344","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61351","0","1574552351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61352","4","1574552391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61353","4","1574552393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61354","4","1574552395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61355","4","1574552397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("61356","4","1574552399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61357","4","1574552409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("61358","4","1574552411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61359","4","1574552413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("61360","4","1574552421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("61361","4","1574552423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("61362","4","1574552425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("61363","4","1574552427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("61364","4","1574552432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61365","4","1574552434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61366","4","1574552435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("61367","4","1574552436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61368","4","1574552440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("61369","4","1574552442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("61370","4","1574552444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("61371","4","1574552448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("61372","4","1574552448","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61373","0","1574552455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61374","4","1574552480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61375","4","1574552485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("61376","4","1574552487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61377","4","1574552489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61378","4","1574552493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("61379","4","1574552495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61380","4","1574552497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61381","4","1574552499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("61382","4","1574552503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61383","4","1574552505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61384","4","1574552507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61385","4","1574552512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61386","4","1574552514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61387","4","1574552516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("61388","4","1574552518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("61389","4","1574552525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61390","4","1574552527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61391","4","1574552529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("61392","4","1574552531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61393","4","1574552535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("61394","4","1574552535","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61395","0","1574552542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61396","4","1574552544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("61397","4","1574552549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61398","4","1574552551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61399","4","1574552553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61400","4","1574552555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61401","4","1574552557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61402","4","1574552559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61403","4","1574552568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61404","4","1574552570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("61405","4","1574552571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("61406","4","1574552573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61407","4","1574552575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("61408","4","1574552580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61409","4","1574552582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61410","4","1574552584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("61411","4","1574552585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("61412","4","1574552587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61413","4","1574552625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61414","4","1574552626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61415","4","1574552628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61416","4","1574552628","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61417","0","1574552636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61418","4","1574552671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61419","4","1574552673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("61420","4","1574552677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61421","4","1574552679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61422","4","1574552683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("61423","4","1574552685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("61424","4","1574552689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61425","4","1574552691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61426","4","1574552696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("61427","4","1574552698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61428","4","1574552700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61429","4","1574552702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("61430","4","1574552704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("61431","4","1574552711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("61432","4","1574552742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("61433","4","1574552744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61434","4","1574552746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61435","4","1574552748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61436","4","1574552750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61437","4","1574552758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61438","4","1574552758","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61439","0","1574552763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61440","4","1574552767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61441","4","1574552779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61442","4","1574552780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61443","4","1574552781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61444","4","1574552783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61445","4","1574552785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("61446","4","1574552790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("61447","4","1574552792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61448","4","1574552794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61449","4","1574552796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61450","4","1574552805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61451","4","1574552807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61452","4","1574552809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("61453","4","1574552813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61454","4","1574552815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61455","4","1574552820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61456","4","1574552822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61457","4","1574552824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61458","4","1574552887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61459","4","1574552891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("61460","4","1574552891","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61461","0","1574552897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61462","4","1574552913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("61463","4","1574552915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61464","4","1574552919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61465","4","1574552921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("61466","4","1574552927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61467","4","1574552929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61468","4","1574552935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61469","4","1574552936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("61470","4","1574552938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61471","4","1574552957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61472","4","1574552959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("61473","4","1574552961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61474","4","1574552979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61475","4","1574552981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("61476","4","1574552991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("61477","4","1574552993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61478","4","1574552994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61479","4","1574552998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61480","4","1574553000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("61481","4","1574553004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61482","4","1574553004","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61483","0","1574553010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61484","4","1574553019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("61485","4","1574553021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("61486","4","1574553023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61487","4","1574553025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61488","4","1574553030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61489","4","1574553032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61490","4","1574553034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61491","4","1574553038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61492","4","1574553040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61493","4","1574553053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61494","4","1574553055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61495","4","1574553057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61496","4","1574553063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("61497","4","1574553068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61498","4","1574553069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61499","4","1574553073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61500","4","1574553074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61501","4","1574553076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61502","4","1574553086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61503","4","1574553091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("61504","4","1574553091","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61505","0","1574553193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61506","4","1574553196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("61507","4","1574553213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("61508","4","1574553215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61509","4","1574553218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("61510","4","1574553220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("61511","4","1574553224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61512","4","1574553226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61513","4","1574553230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61514","4","1574553232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61515","4","1574553234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61516","4","1574553242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("61517","4","1574553244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61518","4","1574553248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61519","4","1574553250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61520","4","1574553255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61521","4","1574553257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61522","4","1574553259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61523","4","1574553266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61524","4","1574553268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("61525","4","1574554512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61526","4","1574554512","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61527","0","1574554517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61528","4","1574554520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61529","4","1574554525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("61530","4","1574554526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61531","4","1574554527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61532","4","1574554529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("61533","4","1574554531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("61534","4","1574554537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("61535","4","1574554538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61536","4","1574554540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("61537","4","1574554542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("61538","4","1574554551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("61539","4","1574554553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61540","4","1574554569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("61541","4","1574554571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61542","4","1574554575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61543","4","1574554576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61544","4","1574554581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61545","4","1574554585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61546","4","1574554589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61547","4","1574554593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("61548","4","1574554593","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61549","0","1574554599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61550","4","1574554601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61551","4","1574554604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61552","4","1574554605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("61553","4","1574554609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("61554","4","1574554611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("61555","4","1574554618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61556","4","1574554620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61557","4","1574554625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("61558","4","1574554630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61559","4","1574554632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("61560","4","1574554634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61561","4","1574554650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("61562","4","1574554652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61563","4","1574554656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61564","4","1574554658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("61565","4","1574554694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61566","4","1574554696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61567","4","1574554707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61568","4","1574554722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61569","4","1574554733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61570","4","1574554733","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61571","0","1574554738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61572","4","1574554744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61573","4","1574554750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61574","4","1574554752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61575","4","1574554754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61576","4","1574554755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("61577","4","1574554756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61578","4","1574554758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61579","4","1574554763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61580","4","1574554764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61581","4","1574554766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("61582","4","1574554768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("61583","4","1574554770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("61584","4","1574554778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("61585","4","1574554780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61586","4","1574554784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("61587","4","1574554786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("61588","4","1574554789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61589","4","1574554790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("61590","4","1574554794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61591","4","1574554804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("61592","4","1574554804","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61593","0","1574554819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61594","4","1574554822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61595","4","1574554823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61596","4","1574554825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61597","4","1574554829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61598","4","1574554834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61599","4","1574554836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61600","4","1574554845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("61601","4","1574554847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("61602","4","1574554853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("61603","4","1574554855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("61604","4","1574554857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("61605","4","1574554877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61606","4","1574554883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61607","4","1574554885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("61608","4","1574554888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61609","4","1574554890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("61610","4","1574554895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("61611","4","1574554896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61612","4","1574554897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("61613","4","1574554898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61614","4","1574554898","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61615","4","1574561988","[url=/info.php?id=170] fanttom [/url] кинул [b]яйцо[/b] и попал в тело  + 237 монет за попадание");
INSERT INTO target_chat VALUES("61616","4","1574600877","[url=/info.php?id=1] Lezvie_v_Vene [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61617","4","1574600877","для [url=/info.php?id=1] Lezvie_v_Vene [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61618","0","1574600911","[url=/info.php?id=1] Lezvie_v_Vene [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("61619","4","1574600920","[url=/info.php?id=1] Lezvie_v_Vene [/url] кинул [b]какашку[/b] прямо в голову  + 412 монет за попадание");
INSERT INTO target_chat VALUES("61620","0","1574610303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61621","4","1574610310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61622","4","1574610318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61623","4","1574610320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("61624","4","1574610322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61625","4","1574610331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("61626","4","1574610333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61627","4","1574610335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61628","4","1574610344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("61629","4","1574610346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("61630","4","1574610350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61631","4","1574610351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("61632","4","1574611071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("61633","4","1574611073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61634","4","1574611075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61635","4","1574611077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61636","4","1574611085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61637","4","1574611087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("61638","4","1574611089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("61639","4","1574611091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61640","4","1574611100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("61641","4","1574611100","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61642","0","1574611120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61643","4","1574611125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61644","4","1574611126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("61645","4","1574611127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61646","4","1574611129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61647","4","1574611130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61648","4","1574611132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61649","4","1574611151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61650","4","1574611153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61651","4","1574611162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("61652","4","1574611164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61653","4","1574615593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61654","4","1574615595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("61655","4","1574615597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("61656","4","1574615601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61657","4","1574615603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("61658","4","1574615605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("61659","4","1574615607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("61660","4","1574615610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61661","4","1574615620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61662","4","1574615630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("61663","4","1574615630","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61664","0","1574615640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61665","4","1574615659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61666","4","1574615661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61667","4","1574615663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61668","4","1574615664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61669","4","1574615666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61670","4","1574615668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61671","4","1574615669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("61672","4","1574615671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61673","4","1574617396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("61674","4","1574617398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61675","4","1574617400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("61676","4","1574617409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61677","4","1574617411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61678","4","1574617413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("61679","4","1574617427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61680","4","1574617429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61681","4","1574617431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("61682","4","1574617441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61683","4","1574617443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61684","4","1574617445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61685","4","1574617445","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61686","0","1574617658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61687","4","1574617935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("61688","4","1574617937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("61689","4","1574617939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61690","4","1574617941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("61691","4","1574617943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61692","4","1574617952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("61693","4","1574617954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61694","4","1574617954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61695","4","1574617955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("61696","4","1574617956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61697","4","1574617970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61698","4","1574617972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61699","4","1574617974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61700","4","1574617981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61701","4","1574617983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61702","4","1574617985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("61703","4","1574618244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("61704","4","1574618246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61705","4","1574618248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61706","4","1574618250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61707","4","1574618250","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61708","0","1574618257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61709","4","1574620935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61710","4","1574620937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61711","4","1574620939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61712","4","1574620941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("61713","4","1574620944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61714","4","1574620946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("61715","4","1574620950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61716","4","1574620951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61717","4","1574620953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("61718","4","1574620957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61719","4","1574620958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61720","4","1574620959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61721","4","1574620960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61722","4","1574620961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("61723","4","1574620965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61724","4","1574620966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("61725","4","1574620967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61726","4","1574620969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("61727","4","1574620976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("61728","4","1574620978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61729","4","1574620978","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61730","0","1574620985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61731","4","1574621165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("61732","4","1574621167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("61733","4","1574621169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61734","4","1574621176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61735","4","1574621177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61736","4","1574621178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61737","4","1574621180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("61738","4","1574621188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("61739","4","1574621190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("61740","4","1574621192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61741","4","1574621194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61742","4","1574621200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61743","4","1574621201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61744","4","1574621203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61745","4","1574621208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("61746","4","1574621210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61747","4","1574621214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61748","4","1574621216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61749","4","1574621221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("61750","4","1574621223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61751","4","1574621223","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61752","0","1574621229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61753","4","1574621427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61754","4","1574621428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61755","4","1574621429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("61756","4","1574621430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("61757","4","1574621431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("61758","4","1574621432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("61759","4","1574621434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61760","4","1574621439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61761","4","1574621441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("61762","4","1574621443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("61763","4","1574621445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61764","4","1574621450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61765","4","1574621452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61766","4","1574621454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61767","4","1574621455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61768","4","1574621456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("61769","4","1574621462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61770","4","1574621464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61771","4","1574621466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61772","4","1574621473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61773","4","1574621473","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61774","0","1574621482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61775","4","1574621638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61776","4","1574621640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61777","4","1574621642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("61778","4","1574621644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61779","4","1574621650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61780","4","1574621652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61781","4","1574621654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("61782","4","1574621659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61783","4","1574621661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61784","4","1574621663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61785","4","1574621673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61786","4","1574621675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61787","4","1574621676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61788","4","1574621682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61789","4","1574621684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61790","4","1574621696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61791","4","1574621697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61792","4","1574621699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61793","4","1574621704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61794","4","1574621705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61795","4","1574621705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61796","0","1574621713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61797","4","1574621716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("61798","4","1574621718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61799","4","1574621723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("61800","4","1574621725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61801","4","1574621727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("61802","4","1574621734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61803","4","1574621736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("61804","4","1574621738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61805","4","1574621748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61806","4","1574621750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61807","4","1574621752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61808","4","1574621754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61809","4","1574621758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61810","4","1574621760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61811","4","1574621765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("61812","4","1574621767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61813","4","1574621769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("61814","4","1574621780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61815","4","1574621782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("61816","4","1574621787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("61817","4","1574621787","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61818","0","1574621796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61819","4","1574621905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61820","4","1574621907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61821","4","1574621909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("61822","4","1574621911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61823","4","1574621915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61824","4","1574621917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("61825","4","1574621921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("61826","4","1574621923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("61827","4","1574621928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("61828","4","1574621930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61829","4","1574621934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("61830","4","1574621936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61831","4","1574621940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("61832","4","1574621942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61833","4","1574621944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61834","4","1574621950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("61835","4","1574621952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61836","4","1574621956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61837","4","1574621957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61838","4","1574621964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("61839","4","1574621964","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61840","0","1574621970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61841","4","1574622205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61842","4","1574622207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("61843","4","1574622208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61844","4","1574622423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61845","4","1574622425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61846","4","1574622427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61847","4","1574622432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61848","4","1574622433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61849","4","1574622435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61850","4","1574622437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("61851","4","1574622621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61852","4","1574622623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61853","4","1574622625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61854","4","1574622630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61855","4","1574622632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61856","4","1574622633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61857","4","1574622638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("61858","4","1574622639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61859","4","1574622641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("61860","4","1574622642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("61861","4","1574622642","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61862","0","1574622937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61863","4","1574622942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61864","4","1574622944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61865","4","1574622946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61866","4","1574622948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("61867","4","1574622955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61868","4","1574622957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("61869","4","1574622959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("61870","4","1574622961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61871","4","1574622967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("61872","4","1574622968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61873","4","1574622970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61874","4","1574622976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61875","4","1574622978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61876","4","1574622984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61877","4","1574630991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("61878","4","1574630993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61879","4","1574630995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61880","4","1574630997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("61881","4","1574631014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61882","4","1574631015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61883","4","1574631015","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61884","0","1574631048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61885","4","1574631053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61886","4","1574631055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61887","4","1574631057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61888","4","1574631059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("61889","4","1574631066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61890","4","1574631068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61891","4","1574631069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("61892","4","1574631071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("61893","4","1574631076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61894","4","1574631079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61895","4","1574631080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61896","4","1574631082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("61897","4","1574631092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61898","4","1574631094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61899","4","1574631096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61900","4","1574631098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("61901","4","1574631100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61902","4","1574631986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61903","4","1574631988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("61904","4","1574631990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61905","4","1574631990","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61906","0","1574632047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61907","4","1574632853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("61908","4","1574632855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("61909","4","1574632857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61910","4","1574632859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61911","4","1574632861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61912","4","1574632870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61913","4","1574632872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61914","4","1574632874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("61915","4","1574632884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("61916","4","1574632894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61917","4","1574632895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61918","4","1574632896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("61919","4","1574632897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61920","4","1574632898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("61921","4","1574632904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61922","4","1574632906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61923","4","1574632911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61924","4","1574632913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("61925","4","1574632917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("61926","4","1574632919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("61927","4","1574632919","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61928","0","1574632927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61929","4","1574633071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61930","4","1574633073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61931","4","1574633074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61932","4","1574633075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61933","4","1574633075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61934","4","1574633076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61935","4","1574633076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61936","4","1574633085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61937","4","1574633087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61938","4","1574633089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61939","4","1574633091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61940","4","1574633098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61941","4","1574633100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61942","4","1574633102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61943","4","1574633104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("61944","4","1574633117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61945","4","1574633133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61946","4","1574633134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61947","4","1574633136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("61948","4","1574633276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61949","4","1574633276","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61950","0","1574633286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61951","4","1574633295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61952","4","1574633297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61953","4","1574633299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("61954","4","1574633301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61955","4","1574633306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("61956","4","1574633308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("61957","4","1574633309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("61958","4","1574633317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61959","4","1574633319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61960","4","1574633321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61961","4","1574633326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61962","4","1574633328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61963","4","1574633330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61964","4","1574633337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61965","4","1574633339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61966","4","1574633341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("61967","4","1574633349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61968","4","1574633354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61969","4","1574633356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("61970","4","1574633452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61971","4","1574633452","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61972","0","1574633460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61973","4","1574633496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61974","4","1574633498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61975","4","1574633500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("61976","4","1574633502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("61977","4","1574633508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61978","4","1574633510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61979","4","1574633512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61980","4","1574633517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("61981","4","1574633518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61982","4","1574633520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("61983","4","1574633522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("61984","4","1574633528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61985","4","1574633530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("61986","4","1574633532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61987","4","1574633540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61988","4","1574633542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("61989","4","1574633544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61990","4","1574633546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61991","4","1574633548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("61992","4","1574633555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61993","4","1574633555","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("61994","0","1574633563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("61995","4","1574633663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("61996","4","1574633665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("61997","4","1574633666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("61998","4","1574633668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("61999","4","1574633672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62000","4","1574633674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("62001","4","1574633676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("62002","4","1574633680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62003","4","1574633682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62004","4","1574633684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62005","4","1574633686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("62006","4","1574633692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62007","4","1574633693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("62008","4","1574633695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62009","4","1574633697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62010","4","1574633703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("62011","4","1574633705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62012","4","1574633707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("62013","4","1574633722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62014","4","1574633730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62015","4","1574633730","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62016","0","1574633737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62017","4","1574633802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62018","4","1574633804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("62019","4","1574633806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62020","4","1574633815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("62021","4","1574633816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62022","4","1574633817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("62023","4","1574633819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62024","4","1574633829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("62025","4","1574633831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62026","4","1574633833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("62027","4","1574634110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62028","4","1574634112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62029","4","1574634113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("62030","4","1574634118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("62031","4","1574634120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62032","4","1574634122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("62033","4","1574634129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("62034","4","1574634130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62035","4","1574634131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("62036","4","1574634138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62037","4","1574634138","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62038","0","1574634149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62039","4","1574634171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("62040","4","1574634173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62041","4","1574634175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62042","4","1574634183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("62043","4","1574634185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62044","4","1574634192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("62045","4","1574634194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62046","4","1574634196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("62047","4","1574634200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62048","4","1574634202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62049","4","1574634203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62050","4","1574634204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("62051","4","1574634209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("62052","4","1574634211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("62053","4","1574634213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62054","4","1574634234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62055","4","1574634236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62056","4","1574634238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62057","4","1574634240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62058","4","1574634242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62059","4","1574634242","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62060","0","1574634252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62061","4","1574634257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("62062","4","1574634259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62063","4","1574634261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("62064","4","1574634263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62065","4","1574634268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("62066","4","1574634270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("62067","4","1574634271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62068","4","1574634278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("62069","4","1574634280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("62070","4","1574634282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("62071","4","1574634284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("62072","4","1574634294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62073","4","1574634295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("62074","4","1574634297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62075","4","1574634299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62076","4","1574634301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62077","4","1574634302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62078","4","1574634303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62079","4","1574634304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62080","4","1574634309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("62081","4","1574634309","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62082","0","1574634317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62083","4","1574634388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("62084","4","1574634390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62085","4","1574634392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62086","4","1574634394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("62087","4","1574634401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62088","4","1574634402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62089","4","1574634404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("62090","4","1574634406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("62091","4","1574634408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62092","4","1574634427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62093","4","1574634429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62094","4","1574634430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("62095","4","1574634432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("62096","4","1574634440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62097","4","1574634442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62098","4","1574634444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62099","4","1574634446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("62100","4","1574634457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62101","4","1574634459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62102","4","1574634465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62103","4","1574634465","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62104","0","1574634480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62105","4","1574634487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("62106","4","1574634489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("62107","4","1574634491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("62108","4","1574634492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62109","4","1574634493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62110","4","1574634495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("62111","4","1574634497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62112","4","1574634511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62113","4","1574634513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62114","4","1574634514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62115","4","1574634515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("62116","4","1574634517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62117","4","1574634519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("62118","4","1574634532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62119","4","1574634554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62120","4","1574634861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("62121","4","1574634869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62122","4","1574634871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("62123","4","1574634877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62124","4","1574634886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62125","4","1574634886","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62126","0","1574634898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62127","4","1574634904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("62128","4","1574634907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("62129","4","1574634912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62130","4","1574634914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62131","4","1574634919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("62132","4","1574634920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62133","4","1574634925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62134","4","1574634927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62135","4","1574634931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62136","4","1574634933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("62137","4","1574634940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("62138","4","1574634942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62139","4","1574636021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("62140","4","1574636026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62141","4","1574636028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62142","4","1574636034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62143","4","1574636035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62144","4","1574636037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("62145","4","1574636039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("62146","4","1574636043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62147","4","1574636043","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62148","0","1574636051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62149","4","1574636175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62150","4","1574636177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("62151","4","1574636179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("62152","4","1574636186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62153","4","1574636188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62154","4","1574636192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("62155","4","1574636194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62156","4","1574636198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62157","4","1574636200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62158","4","1574636205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("62159","4","1574636207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62160","4","1574636211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62161","4","1574636213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("62162","4","1574636215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62163","4","1574636221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("62164","4","1574636223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("62165","4","1574636225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62166","4","1574636354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62167","4","1574636355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62168","4","1574636360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62169","4","1574636360","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62170","0","1574636366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62171","4","1574636392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62172","4","1574636404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62173","4","1574636406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62174","4","1574636415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62175","4","1574636417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62176","4","1574636425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62177","4","1574636427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("62178","4","1574636429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62179","4","1574636434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62180","4","1574636436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62181","4","1574636438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62182","4","1574636440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62183","4","1574636445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62184","4","1574636446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62185","4","1574636447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62186","4","1574636464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62187","4","1574636466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("62188","4","1574636472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62189","4","1574636474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62190","4","1574636480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("62191","4","1574636480","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62192","0","1574636486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62193","4","1574636493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("62194","4","1574636495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("62195","4","1574636497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62196","4","1574636499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("62197","4","1574636506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62198","4","1574636507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62199","4","1574636509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62200","4","1574636511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62201","4","1574636512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62202","4","1574636514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62203","4","1574636516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62204","4","1574636518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62205","4","1574636524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62206","4","1574636526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62207","4","1574636528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("62208","4","1574636530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62209","4","1574636535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("62210","4","1574636537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("62211","4","1574636539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62212","4","1574636546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("62213","4","1574636546","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62214","0","1574636553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62215","4","1574636661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("62216","4","1574636667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62217","4","1574636675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62218","4","1574636681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62219","4","1574636683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62220","4","1574636685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62221","4","1574636692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62222","4","1574636694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("62223","4","1574636695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("62224","4","1574636700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("62225","4","1574636702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62226","4","1574636709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62227","4","1574636710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("62228","4","1574636712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("62229","4","1574636716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62230","4","1574636718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62231","4","1574636720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("62232","4","1574636730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62233","4","1574636731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62234","4","1574636733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62235","4","1574636733","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62236","0","1574636741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62237","4","1574637062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("62238","4","1574637064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("62239","4","1574637065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("62240","4","1574637066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62241","4","1574637068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62242","4","1574637074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62243","4","1574637076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("62244","4","1574637078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62245","4","1574637090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("62246","4","1574637092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62247","4","1574637094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62248","4","1574637096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62249","4","1574637106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62250","4","1574637107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62251","4","1574637109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("62252","4","1574637111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62253","4","1574637113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62254","4","1574637115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62255","4","1574637125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62256","4","1574637127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("62257","4","1574637127","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62258","0","1574637140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62259","4","1574637150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62260","4","1574637152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("62261","4","1574637154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62262","4","1574637160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62263","4","1574637162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62264","4","1574637168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62265","4","1574637170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62266","4","1574637175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62267","4","1574637177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62268","4","1574637304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("62269","4","1574637305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62270","4","1574637307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("62271","4","1574637309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62272","4","1574637310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("62273","4","1574637312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62274","4","1574637317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62275","4","1574637319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("62276","4","1574637320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62277","4","1574637322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62278","4","1574637329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62279","4","1574637329","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62280","0","1574637338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62281","4","1574637360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62282","4","1574637362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("62283","4","1574637364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("62284","4","1574637366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62285","4","1574637369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62286","4","1574637376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62287","4","1574637378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("62288","4","1574637380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62289","4","1574637382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62290","4","1574637384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62291","4","1574637393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62292","4","1574637395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62293","4","1574637397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62294","4","1574637399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62295","4","1574637405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62296","4","1574637407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62297","4","1574637410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62298","4","1574637411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62299","4","1574637413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62300","4","1574637416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62301","4","1574637416","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62302","0","1574637426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62303","4","1574637710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("62304","4","1574637712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("62305","4","1574637714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("62306","4","1574637718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("62307","4","1574637720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("62308","4","1574637722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62309","4","1574637728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("62310","4","1574637730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62311","4","1574637732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62312","4","1574637734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62313","4","1574637744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("62314","4","1574637745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62315","4","1574637747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("62316","4","1574637749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62317","4","1574637751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62318","4","1574637757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62319","4","1574637759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62320","4","1574637761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62321","4","1574637766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("62322","4","1574637772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62323","4","1574637772","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62324","0","1574637780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62325","4","1574658155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62326","4","1574658156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62327","4","1574658157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62328","4","1574658159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("62329","4","1574658160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("62330","4","1574658165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62331","4","1574658167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("62332","4","1574658169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62333","4","1574658171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("62334","4","1574658178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62335","4","1574658180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62336","4","1574658181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62337","4","1574658183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("62338","4","1574658189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62339","4","1574658191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62340","4","1574658193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62341","4","1574658198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("62342","4","1574658200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("62343","4","1574658201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62344","4","1574658203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("62345","4","1574658203","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62346","0","1574658217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62347","4","1574658224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("62348","4","1574658226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62349","4","1574658228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62350","4","1574658232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62351","4","1574658234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62352","4","1574658236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("62353","4","1574658237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62354","4","1574658239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62355","4","1574658247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62356","4","1574658248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62357","4","1574658250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("62358","4","1574658257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("62359","4","1574658265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62360","4","1574658268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62361","4","1574658276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62362","4","1574658277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62363","4","1574658279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("62364","4","1574658281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62365","4","1574658287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("62366","4","1574658315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("62367","4","1574658315","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62368","0","1574658323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62369","4","1574658328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62370","4","1574658330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("62371","4","1574658341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("62372","4","1574658343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62373","4","1574658345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62374","4","1574658350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62375","4","1574658351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62376","4","1574658361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("62377","4","1574658867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("62378","4","1574658869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62379","4","1574658871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62380","4","1574658875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62381","4","1574658877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62382","4","1574658882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("62383","4","1574658884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62384","4","1574658885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62385","4","1574658890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62386","4","1574658891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("62387","4","1574658892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("62388","4","1574658893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62389","4","1574658893","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62390","0","1574658900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62391","4","1574658909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62392","4","1574658911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62393","4","1574658913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("62394","4","1574658915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("62395","4","1574658922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62396","4","1574658924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62397","4","1574658926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("62398","4","1574659047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62399","4","1574659049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62400","4","1574659051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62401","4","1574659053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62402","4","1574659057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62403","4","1574659059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("62404","4","1574659061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62405","4","1574659068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62406","4","1574659070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("62407","4","1574659072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62408","4","1574659081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("62409","4","1574659083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("62410","4","1574659085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62411","4","1574659085","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62412","0","1574659093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62413","4","1574659581","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("62414","4","1574661480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("62415","4","1574661482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62416","4","1574661483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("62417","4","1574661498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62418","4","1574661500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62419","4","1574661502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62420","4","1574661504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("62421","4","1574661510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62422","4","1574661512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62423","4","1574661513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("62424","4","1574661515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62425","4","1574661519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("62426","4","1574661521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62427","4","1574661525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("62428","4","1574661526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62429","4","1574661528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62430","4","1574661532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62431","4","1574661534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62432","4","1574661538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("62433","4","1574661540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62434","4","1574661540","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62435","0","1574661550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62436","4","1574662191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("62437","4","1574662193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62438","4","1574662195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62439","4","1574662199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("62440","4","1574662201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62441","4","1574662205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62442","4","1574662207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62443","4","1574662209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62444","4","1574662214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("62445","4","1574662216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("62446","4","1574662218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("62447","4","1574662220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62448","4","1574662227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62449","4","1574662229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62450","4","1574662231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62451","4","1574662233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62452","4","1574662238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62453","4","1574662239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62454","4","1574662240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62455","4","1574662242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62456","4","1574662242","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62457","0","1574662249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62458","4","1574662252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("62459","4","1574662254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("62460","4","1574662256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62461","4","1574662258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("62462","4","1574662260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62463","4","1574662262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62464","4","1574662268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62465","4","1574662270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62466","4","1574662272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62467","4","1574662274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62468","4","1574662283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62469","4","1574662285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("62470","4","1574662291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62471","4","1574662298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("62472","4","1574662299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62473","4","1574662301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("62474","4","1574662307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62475","4","1574662309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62476","4","1574662316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62477","4","1574662321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62478","4","1574662321","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62479","0","1574662327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62480","4","1574663588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62481","4","1574663590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("62482","4","1574663592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62483","4","1574663594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62484","4","1574663595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62485","4","1574663597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62486","4","1574663599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62487","4","1574663604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("62488","4","1574663606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("62489","4","1574663608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("62490","4","1574663610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62491","4","1574663617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62492","4","1574663619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62493","4","1574663621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62494","4","1574663623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62495","4","1574663630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("62496","4","1574663632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62497","4","1574663634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("62498","4","1574663636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("62499","4","1574663643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62500","4","1574663643","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62501","0","1574663650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62502","4","1574663653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62503","4","1574663655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("62504","4","1574663657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62505","4","1574663664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62506","4","1574663670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62507","4","1574663672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("62508","4","1574663678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62509","4","1574663680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62510","4","1574663686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62511","4","1574663694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62512","4","1574663696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62513","4","1574663714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62514","4","1574663722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("62515","4","1574663724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("62516","4","1574663725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62517","4","1574663727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62518","4","1574663734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62519","4","1574663738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62520","4","1574663740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62521","4","1574663748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62522","4","1574663748","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62523","0","1574663754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62524","4","1574664198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62525","4","1574664200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("62526","4","1574664202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62527","4","1574664204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62528","4","1574664205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62529","4","1574664223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("62530","4","1574664224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62531","4","1574664226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("62532","4","1574664227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62533","4","1574664229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62534","4","1574664237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("62535","4","1574664239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62536","4","1574664241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62537","4","1574664243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62538","4","1574664249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("62539","4","1574664251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62540","4","1574664253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62541","4","1574664259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62542","4","1574664261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62543","4","1574664263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62544","4","1574664263","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62545","0","1574664276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62546","4","1574664295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62547","4","1574664297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("62548","4","1574664298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62549","4","1574664300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62550","4","1574664307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62551","4","1574664309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62552","4","1574664311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62553","4","1574664313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62554","4","1574664314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62555","4","1574664318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62556","4","1574664320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("62557","4","1574664322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("62558","4","1574664410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("62559","4","1574664412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("62560","4","1574664414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62561","4","1574664419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62562","4","1574664421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("62563","4","1574664423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62564","4","1574664425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62565","4","1574664430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62566","4","1574664430","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62567","0","1574664438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62568","4","1574665174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("62569","4","1574665175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("62570","4","1574665175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62571","4","1574665176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("62572","4","1574665176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("62573","4","1574665177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("62574","4","1574665179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("62575","4","1574665184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("62576","4","1574665186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("62577","4","1574665188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62578","4","1574665216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62579","4","1574665218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("62580","4","1574665220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("62581","4","1574665391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("62582","4","1574665392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62583","4","1574665394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62584","4","1574665400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("62585","4","1574665405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("62586","4","1574665410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62587","4","1574665414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62588","4","1574665414","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62589","0","1574665437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62590","4","1574665443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("62591","4","1574665445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62592","4","1574665447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62593","4","1574665459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("62594","4","1574665461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62595","4","1574665463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("62596","4","1574665476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62597","4","1574665478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62598","4","1574665480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("62599","4","1574665493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62600","4","1574665494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("62601","4","1574665496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62602","4","1574665501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62603","4","1574665503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("62604","4","1574665507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62605","4","1574665509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("62606","4","1574665511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62607","4","1574665682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62608","4","1574665691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62609","4","1574665693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62610","4","1574665693","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62611","0","1574665699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62612","4","1574665713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62613","4","1574665715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("62614","4","1574665717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62615","4","1574665723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62616","4","1574665725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("62617","4","1574665727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62618","4","1574665733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62619","4","1574665735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("62620","4","1574665737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62621","4","1574665747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("62622","4","1574665749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("62623","4","1574665751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62624","4","1574665756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62625","4","1574665758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62626","4","1574665760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62627","4","1574665765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("62628","4","1574665767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62629","4","1574665772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62630","4","1574665773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62631","4","1574665775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("62632","4","1574665775","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62633","0","1574665936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62634","4","1574665957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("62635","4","1574665959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("62636","4","1574665961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62637","4","1574665963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62638","4","1574665968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62639","4","1574665969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62640","4","1574665970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62641","4","1574665972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62642","4","1574665974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("62643","4","1574665980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62644","4","1574665981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62645","4","1574665983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62646","4","1574665985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62647","4","1574665987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("62648","4","1574665994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("62649","4","1574665996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62650","4","1574665998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62651","4","1574666000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62652","4","1574666002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62653","4","1574666007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62654","4","1574666007","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62655","0","1574666015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62656","4","1574666019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("62657","4","1574666021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("62658","4","1574666023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62659","4","1574666034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62660","4","1574666036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62661","4","1574666038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62662","4","1574666045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62663","4","1574666047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62664","4","1574666049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62665","4","1574666051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62666","4","1574666058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("62667","4","1574666060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62668","4","1574666062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62669","4","1574666063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("62670","4","1574666065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62671","4","1574666072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62672","4","1574666074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62673","4","1574666076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62674","4","1574666078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("62675","4","1574666079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62676","4","1574666079","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62677","0","1574666095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62678","4","1574666107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62679","4","1574666108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("62680","4","1574666110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62681","4","1574666112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62682","4","1574666259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62683","4","1574666260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62684","4","1574666262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62685","4","1574666267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62686","4","1574666269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("62687","4","1574666275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62688","4","1574666277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62689","4","1574666279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("62690","4","1574666300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62691","4","1574666302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62692","4","1574666303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("62693","4","1574666308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("62694","4","1574666310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62695","4","1574666317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("62696","4","1574666319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62697","4","1574666324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("62698","4","1574666324","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62699","0","1574666341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62700","4","1574666346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("62701","4","1574666348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("62702","4","1574666350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62703","4","1574666382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62704","4","1574666391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("62705","4","1574666392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62706","4","1574666394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62707","4","1574666399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("62708","4","1574666401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62709","4","1574666403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62710","4","1574666408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("62711","4","1574666410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62712","4","1574666419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("62713","4","1574666421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62714","4","1574666422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62715","4","1574666424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62716","4","1574666504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62717","4","1574666506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62718","4","1574666511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("62719","4","1574666513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("62720","4","1574666513","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62721","0","1574666520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62722","4","1574666542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("62723","4","1574666544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62724","4","1574666546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("62725","4","1574666548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62726","4","1574666550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62727","4","1574666634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62728","4","1574666636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("62729","4","1574666638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62730","4","1574666640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("62731","4","1574666642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62732","4","1574666649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62733","4","1574666651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("62734","4","1574666653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("62735","4","1574666655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62736","4","1574666657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62737","4","1574666662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("62738","4","1574666895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62739","4","1574666897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62740","4","1574666899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62741","4","1574666901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62742","4","1574666901","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62743","0","1574666910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62744","4","1574667137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62745","4","1574667139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("62746","4","1574667146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62747","4","1574667147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("62748","4","1574667149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("62749","4","1574667155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("62750","4","1574667157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62751","4","1574667159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("62752","4","1574667165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62753","4","1574667167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62754","4","1574667169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62755","4","1574667191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("62756","4","1574667193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62757","4","1574667195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62758","4","1574667197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62759","4","1574667203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("62760","4","1574667205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62761","4","1574667207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62762","4","1574667212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("62763","4","1574667214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("62764","4","1574667214","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62765","0","1574667226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62766","4","1574667230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62767","4","1574667232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62768","4","1574667234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62769","4","1574667239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62770","4","1574667241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62771","4","1574667249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62772","4","1574667257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62773","4","1574667262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62774","4","1574667327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62775","4","1574667329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62776","4","1574667334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("62777","4","1574667335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62778","4","1574667341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62779","4","1574667343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62780","4","1574667348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62781","4","1574667350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62782","4","1574667355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62783","4","1574667357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("62784","4","1574667363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62785","4","1574667364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62786","4","1574667364","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62787","0","1574668688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62788","4","1574668693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62789","4","1574668695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62790","4","1574668706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62791","4","1574668707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62792","4","1574668712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("62793","4","1574668714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62794","4","1574668719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62795","4","1574668721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62796","4","1574668723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("62797","4","1574668731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("62798","4","1574668733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62799","4","1574668735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62800","4","1574668740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62801","4","1574668742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62802","4","1574668743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62803","4","1574668756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("62804","4","1574668758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("62805","4","1574668760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62806","4","1574668762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("62807","4","1574668775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62808","4","1574668775","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62809","0","1574668783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62810","4","1574668787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("62811","4","1574668789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("62812","4","1574668794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("62813","4","1574668796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62814","4","1574668810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62815","4","1574668812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62816","4","1574668824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("62817","4","1574668825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("62818","4","1574668827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("62819","4","1574668832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62820","4","1574668834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62821","4","1574668840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62822","4","1574668842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("62823","4","1574668844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62824","4","1574668855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62825","4","1574668857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62826","4","1574668858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62827","4","1574668864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62828","4","1574668866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("62829","4","1574668872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62830","4","1574668872","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62831","0","1574668886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62832","4","1574668909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62833","4","1574668911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62834","4","1574668912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("62835","4","1574668917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62836","4","1574668919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62837","4","1574668924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62838","4","1574668926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62839","4","1574668931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62840","4","1574668932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62841","4","1574668934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62842","4","1574669080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62843","4","1574669082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62844","4","1574669093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62845","4","1574669094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62846","4","1574669099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("62847","4","1574669113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62848","4","1574669115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62849","4","1574669117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("62850","4","1574669123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("62851","4","1574669125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62852","4","1574669125","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62853","0","1574669141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62854","4","1574669146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62855","4","1574669148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62856","4","1574669150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62857","4","1574669154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("62858","4","1574669156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("62859","4","1574669162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("62860","4","1574669164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62861","4","1574669169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62862","4","1574669171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62863","4","1574669177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62864","4","1574669179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62865","4","1574669183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62866","4","1574669201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("62867","4","1574669203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62868","4","1574669205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62869","4","1574669213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("62870","4","1574669215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62871","4","1574669222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("62872","4","1574669224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("62873","4","1574669352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62874","4","1574669352","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62875","0","1574669359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62876","4","1574669363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62877","4","1574669365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62878","4","1574669366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62879","4","1574669367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62880","4","1574669367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("62881","4","1574669368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("62882","4","1574669375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62883","4","1574669375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("62884","4","1574669376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62885","4","1574669379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("62886","4","1574669377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62887","4","1574669376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62888","4","1574669378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62889","4","1574669376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("62890","4","1574669376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62891","4","1574669379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62892","4","1574669377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62893","4","1574669377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("62894","4","1574669378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62895","4","1574669378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62896","4","1574669378","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62897","0","1574669428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62898","4","1574669432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("62899","4","1574669433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("62900","4","1574669433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("62901","4","1574669434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("62902","4","1574669433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62903","4","1574669435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62904","4","1574669435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("62905","4","1574669435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62906","4","1574669436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("62907","4","1574669437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62908","4","1574669439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62909","4","1574669440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("62910","4","1574669446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62911","4","1574669448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62912","4","1574669448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62913","4","1574669449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62914","4","1574669449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("62915","4","1574669450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62916","4","1574669449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62917","4","1574669449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62918","4","1574669449","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62919","0","1574669471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62920","4","1574669476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("62921","4","1574669477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("62922","4","1574669479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62923","4","1574669480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("62924","4","1574669482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62925","4","1574669484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62926","4","1574669486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("62927","4","1574669486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62928","4","1574669487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62929","4","1574669486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62930","4","1574669487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("62931","4","1574669487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("62932","4","1574669486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("62933","4","1574669498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62934","4","1574669500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("62935","4","1574669502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("62936","4","1574669502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62937","4","1574669502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62938","4","1574669502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("62939","4","1574669503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("62940","4","1574669503","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62941","0","1574669511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62942","4","1574669516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62943","4","1574669518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("62944","4","1574669520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62945","4","1574669522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62946","4","1574669529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62947","4","1574669529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62948","4","1574669530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62949","4","1574669531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62950","4","1574669531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("62951","4","1574669529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62952","4","1574669532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62953","4","1574669533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62954","4","1574669530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62955","4","1574669529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62956","4","1574669532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("62957","4","1574669532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("62958","4","1574669539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("62959","4","1574669540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62960","4","1574669541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("62961","4","1574669547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("62962","4","1574669547","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62963","0","1574669559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62964","4","1574669564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62965","4","1574669565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("62966","4","1574669566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62967","4","1574669568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("62968","4","1574669582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62969","4","1574669584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62970","4","1574669586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("62971","4","1574669593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62972","4","1574669595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62973","4","1574669597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("62974","4","1574669605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62975","4","1574669607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("62976","4","1574669609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62977","4","1574669611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62978","4","1574669615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("62979","4","1574669628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62980","4","1574669630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62981","4","1574669632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62982","4","1574669638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62983","4","1574669644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62984","4","1574669644","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("62985","0","1574669651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("62986","4","1574669743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62987","4","1574669744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62988","4","1574669746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62989","4","1574669752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62990","4","1574669754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("62991","4","1574669763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62992","4","1574669765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("62993","4","1574669771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("62994","4","1574669773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("62995","4","1574669778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62996","4","1574669780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62997","4","1574669782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("62998","4","1574669793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("62999","4","1574669795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63000","4","1574669802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("63001","4","1574669803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("63002","4","1574669805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("63003","4","1574669807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("63004","4","1574669808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63005","4","1574669809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63006","4","1574669809","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63007","0","1574669821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63008","4","1574669826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63009","4","1574669828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("63010","4","1574669830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63011","4","1574669832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("63012","4","1574669834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63013","4","1574669844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63014","4","1574669846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63015","4","1574669848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63016","4","1574669850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63017","4","1574669851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("63018","4","1574669858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63019","4","1574669860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("63020","4","1574669861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63021","4","1574669869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63022","4","1574669871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63023","4","1574669873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("63024","4","1574669875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63025","4","1574669877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63026","4","1574669884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63027","4","1574670273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("63028","4","1574670273","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63029","0","1574670280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63030","4","1574670644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63031","4","1574670646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("63032","4","1574670648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("63033","4","1574670649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("63034","4","1574670651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63035","4","1574670667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63036","4","1574670669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("63037","4","1574670671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63038","4","1574670677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63039","4","1574670678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63040","4","1574670680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63041","4","1574670682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63042","4","1574670687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("63043","4","1574670689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("63044","4","1574670691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63045","4","1574670696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("63046","4","1574670698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63047","4","1574670699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("63048","4","1574670705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63049","4","1574670711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63050","4","1574670711","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63051","0","1574670728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63052","4","1574670856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63053","4","1574670858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("63054","4","1574670860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63055","4","1574670862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63056","4","1574670874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("63057","4","1574670876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("63058","4","1574670882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63059","4","1574670884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63060","4","1574670886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("63061","4","1574670892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("63062","4","1574670894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63063","4","1574670895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63064","4","1574670897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63065","4","1574670904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63066","4","1574670906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("63067","4","1574670908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63068","4","1574670910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("63069","4","1574670916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63070","4","1574670918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63071","4","1574670920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63072","4","1574670920","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63073","0","1574670929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63074","4","1574671028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63075","4","1574671029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("63076","4","1574671031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("63077","4","1574671033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63078","4","1574671432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63079","4","1574671434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63080","4","1574671436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63081","4","1574671438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63082","4","1574671443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("63083","4","1574671445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63084","4","1574671447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("63085","4","1574671456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63086","4","1574671457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("63087","4","1574671459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63088","4","1574671461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63089","4","1574671465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("63090","4","1574671467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("63091","4","1574671468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63092","4","1574671470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63093","4","1574671475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63094","4","1574671475","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63095","0","1574671481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63096","4","1574671502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63097","4","1574671504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("63098","4","1574671506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("63099","4","1574671511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63100","4","1574671513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63101","4","1574671515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63102","4","1574671522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("63103","4","1574671522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("63104","4","1574671523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("63105","4","1574671523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63106","4","1574671524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63107","4","1574671526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("63108","4","1574671528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63109","4","1574671533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63110","4","1574671535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63111","4","1574671537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63112","4","1574671539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63113","4","1574671550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63114","4","1574671552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("63115","4","1574671554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("63116","4","1574671554","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63117","0","1574671570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63118","4","1574671652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("63119","4","1574671653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63120","4","1574671655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63121","4","1574671657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63122","4","1574671665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("63123","4","1574671667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63124","4","1574671669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("63125","4","1574671674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63126","4","1574671676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63127","4","1574671678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("63128","4","1574671690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("63129","4","1574671692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("63130","4","1574671693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63131","4","1574671694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63132","4","1574671700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("63133","4","1574671702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63134","4","1574671704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63135","4","1574671706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63136","4","1574671714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63137","4","1574671715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63138","4","1574671715","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63139","0","1574671724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63140","4","1574671727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63141","4","1574671728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("63142","4","1574671730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63143","4","1574671732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("63144","4","1574671740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63145","4","1574671742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63146","4","1574671743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("63147","4","1574671745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("63148","4","1574671747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("63149","4","1574671752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("63150","4","1574671754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63151","4","1574671762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("63152","4","1574671772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63153","4","1574671774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63154","4","1574671776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("63155","4","1574671779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63156","4","1574671785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63157","4","1574671787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63158","4","1574671789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("63159","4","1574671802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("63160","4","1574671802","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63161","0","1574671810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63162","4","1574671825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63163","4","1574671827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63164","4","1574671829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63165","4","1574671831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63166","4","1574671836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63167","4","1574671837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63168","4","1574671838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63169","4","1574671839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63170","4","1574671845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("63171","4","1574671847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("63172","4","1574671849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("63173","4","1574671857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63174","4","1574671858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63175","4","1574671860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63176","4","1574671862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("63177","4","1574671867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("63178","4","1574671869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63179","4","1574671878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("63180","4","1574671880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63181","4","1574671885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63182","4","1574671885","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63183","0","1574671892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63184","4","1574672845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63185","4","1574672847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63186","4","1574672849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63187","4","1574672855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63188","4","1574672858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("63189","4","1574672859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63190","4","1574672855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63191","4","1574672855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63192","4","1574672864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63193","4","1574672865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("63194","4","1574672867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63195","4","1574672874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63196","4","1574672876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("63197","4","1574672883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63198","4","1574672884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("63199","4","1574672884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63200","4","1574672885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63201","4","1574672884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63202","4","1574672886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63203","4","1574672894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("63204","4","1574672894","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63205","0","1574672906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63206","4","1574672919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("63207","4","1574672921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63208","4","1574672922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63209","4","1574672922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("63210","4","1574672923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63211","4","1574672925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63212","4","1574672930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63213","4","1574672932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63214","4","1574672934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63215","4","1574672936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63216","4","1574672943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("63217","4","1574672945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63218","4","1574672946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63219","4","1574672948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("63220","4","1574672952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63221","4","1574672954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63222","4","1574672956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("63223","4","1574672962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63224","4","1574672964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63225","4","1574672968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63226","4","1574672968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63227","0","1574672975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63228","4","1574673040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63229","4","1574673041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63230","4","1574673043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("63231","4","1574673045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63232","4","1574673047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63233","4","1574673049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63234","4","1574673051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("63235","4","1574673058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("63236","4","1574673060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63237","4","1574673062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63238","4","1574673064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63239","4","1574673070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("63240","4","1574673072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63241","4","1574673074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63242","4","1574673078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63243","4","1574673079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("63244","4","1574673081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("63245","4","1574673086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63246","4","1574673088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63247","4","1574673090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("63248","4","1574673090","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63249","0","1574673096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63250","4","1574673100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63251","4","1574673105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("63252","4","1574673107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63253","4","1574673109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63254","4","1574673111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63255","4","1574673113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63256","4","1574673117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("63257","4","1574673119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("63258","4","1574673121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63259","4","1574673125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63260","4","1574673127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("63261","4","1574673129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63262","4","1574673131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("63263","4","1574673137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63264","4","1574673139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("63265","4","1574673141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("63266","4","1574673143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63267","4","1574673145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63268","4","1574673147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63269","4","1574673149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63270","4","1574673149","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63271","0","1574673295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63272","4","1574673393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63273","4","1574673394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63274","4","1574673396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63275","4","1574673400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("63276","4","1574673402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("63277","4","1574673407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63278","4","1574673408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63279","4","1574673410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63280","4","1574673418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63281","4","1574673419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63282","4","1574673421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("63283","4","1574673423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63284","4","1574673436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63285","4","1574673437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63286","4","1574673439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("63287","4","1574673440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("63288","4","1574673442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63289","4","1574673447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63290","4","1574673449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63291","4","1574673451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63292","4","1574673451","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63293","0","1574673458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63294","4","1574673514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("63295","4","1574673516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("63296","4","1574673518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("63297","4","1574673520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("63298","4","1574673527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("63299","4","1574673529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("63300","4","1574673531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63301","4","1574673533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63302","4","1574673540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63303","4","1574673542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("63304","4","1574673546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63305","4","1574673547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63306","4","1574673556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63307","4","1574673558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("63308","4","1574673560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63309","4","1574673565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63310","4","1574673567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("63311","4","1574673569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("63312","4","1574673576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63313","4","1574673578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63314","4","1574673578","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63315","0","1574673585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63316","4","1574673596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("63317","4","1574673597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("63318","4","1574673598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63319","4","1574673602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63320","4","1574673604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63321","4","1574673606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("63322","4","1574673620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63323","4","1574673621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63324","4","1574673623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63325","4","1574673628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("63326","4","1574673630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("63327","4","1574673632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63328","4","1574673640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63329","4","1574673642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63330","4","1574673647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("63331","4","1574673648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("63332","4","1574673650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63333","4","1574673655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("63334","4","1574673657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63335","4","1574673665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63336","4","1574673665","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63337","0","1574673671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63338","4","1574673675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63339","4","1574673677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("63340","4","1574673682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63341","4","1574673684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63342","4","1574673690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63343","4","1574673692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("63344","4","1574673694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63345","4","1574673696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("63346","4","1574673703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63347","4","1574673704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("63348","4","1574673705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63349","4","1574673707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("63350","4","1574673709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63351","4","1574673718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63352","4","1574673720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63353","4","1574673724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63354","4","1574673726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63355","4","1574673730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63356","4","1574673735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63357","4","1574673739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63358","4","1574673739","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63359","0","1574673750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63360","4","1574673753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63361","4","1574673755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("63362","4","1574673757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63363","4","1574673759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63364","4","1574673764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63365","4","1574673766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63366","4","1574673768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("63367","4","1574673773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("63368","4","1574673775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("63369","4","1574673777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63370","4","1574673789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63371","4","1574673791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63372","4","1574673799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("63373","4","1574673801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63374","4","1574673813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63375","4","1574673815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63376","4","1574673821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63377","4","1574673832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("63378","4","1574673834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63379","4","1574673836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63380","4","1574673836","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63381","0","1574673843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63382","4","1574673854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63383","4","1574673856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63384","4","1574673858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("63385","4","1574673864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("63386","4","1574673871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63387","4","1574673872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("63388","4","1574673874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("63389","4","1574673882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63390","4","1574673883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("63391","4","1574673885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("63392","4","1574673887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("63393","4","1574673894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("63394","4","1574673896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63395","4","1574673897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("63396","4","1574673898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63397","4","1574673911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63398","4","1574673913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63399","4","1574673914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63400","4","1574673919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63401","4","1574673924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63402","4","1574673924","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63403","0","1574673929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63404","4","1574673942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63405","4","1574673944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63406","4","1574673950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("63407","4","1574673952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63408","4","1574673959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("63409","4","1574673961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("63410","4","1574673962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("63411","4","1574673967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("63412","4","1574673969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63413","4","1574673971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63414","4","1574673976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("63415","4","1574673978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("63416","4","1574673980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63417","4","1574673982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63418","4","1574673989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("63419","4","1574673991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63420","4","1574673996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63421","4","1574673998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("63422","4","1574673999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63423","4","1574674006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63424","4","1574674006","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63425","0","1574674013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63426","4","1574674016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63427","4","1574674018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("63428","4","1574674020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63429","4","1574674022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63430","4","1574674025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63431","4","1574674027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63432","4","1574674032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63433","4","1574674034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63434","4","1574674036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("63435","4","1574674041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63436","4","1574674046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63437","4","1574674098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63438","4","1574674099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63439","4","1574674101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63440","4","1574674120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("63441","4","1574674129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63442","4","1574674131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63443","4","1574674140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("63444","4","1574674156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("63445","4","1574674161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63446","4","1574674161","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63447","0","1574674167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63448","4","1574674172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63449","4","1574674174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("63450","4","1574674176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63451","4","1574674182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("63452","4","1574674184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("63453","4","1574674186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63454","4","1574674188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63455","4","1574674193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63456","4","1574674195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("63457","4","1574674200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("63458","4","1574674202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63459","4","1574674203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63460","4","1574674205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63461","4","1574674211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63462","4","1574674213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63463","4","1574674218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63464","4","1574674220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("63465","4","1574674237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63466","4","1574674238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63467","4","1574674239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63468","4","1574674239","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63469","0","1574674247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63470","4","1574674359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63471","4","1574674361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63472","4","1574674362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("63473","4","1574674364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63474","4","1574674365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63475","4","1574674367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("63476","4","1574674372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("63477","4","1574674373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63478","4","1574674375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63479","4","1574674379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63480","4","1574674381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63481","4","1574674383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("63482","4","1574674388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63483","4","1574674390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63484","4","1574674396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63485","4","1574674398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63486","4","1574674405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("63487","4","1574674407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63488","4","1574674413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("63489","4","1574674418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63490","4","1574674418","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63491","0","1574674424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63492","4","1574674558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63493","4","1574674560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63494","4","1574674566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63495","4","1574674568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63496","4","1574674574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63497","4","1574674576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63498","4","1574674581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63499","4","1574674583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63500","4","1574674588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("63501","4","1574674590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("63502","4","1574674594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("63503","4","1574674596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63504","4","1574674600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("63505","4","1574674602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63506","4","1574674604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63507","4","1574674610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63508","4","1574674612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63509","4","1574674614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("63510","4","1574674619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("63511","4","1574674621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63512","4","1574674621","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63513","0","1574674632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63514","4","1574674646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63515","4","1574674647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63516","4","1574674648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63517","4","1574674649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63518","4","1574674654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("63519","4","1574674656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("63520","4","1574674660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("63521","4","1574674662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63522","4","1574674669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63523","4","1574674671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63524","4","1574674677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63525","4","1574674679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63526","4","1574674692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63527","4","1574674699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63528","4","1574674701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63529","4","1574674703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63530","4","1574674718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63531","4","1574674720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("63532","4","1574674722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63533","4","1574674729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63534","4","1574674729","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63535","0","1574674756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63536","4","1574674760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63537","4","1574674761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63538","4","1574674763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63539","4","1574674767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("63540","4","1574674777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63541","4","1574674779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63542","4","1574674790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("63543","4","1574674792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63544","4","1574674794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63545","4","1574674810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63546","4","1574674811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63547","4","1574674813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63548","4","1574674846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("63549","4","1574674848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63550","4","1574674850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63551","4","1574674851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63552","4","1574674861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("63553","4","1574674863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("63554","4","1574674865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63555","4","1574674870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63556","4","1574674870","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63557","0","1574674875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63558","4","1574674880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63559","4","1574674882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("63560","4","1574677102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63561","4","1574677103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63562","4","1574677105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("63563","4","1574677111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63564","4","1574677112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63565","4","1574677113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("63566","4","1574677118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("63567","4","1574677120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63568","4","1574677125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("63569","4","1574677127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63570","4","1574677132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63571","4","1574677134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63572","4","1574677142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63573","4","1574677144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63574","4","1574677150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63575","4","1574677151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63576","4","1574677153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("63577","4","1574677162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63578","4","1574677162","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63579","0","1574677167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63580","4","1574677171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63581","4","1574677173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("63582","4","1574677175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63583","4","1574677177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63584","4","1574677183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63585","4","1574677185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63586","4","1574677187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63587","4","1574677193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("63588","4","1574677203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63589","4","1574677205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63590","4","1574677206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63591","4","1574677211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63592","4","1574677213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63593","4","1574677217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63594","4","1574677219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63595","4","1574677224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63596","4","1574677229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63597","4","1574677231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63598","4","1574677233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63599","4","1574677239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("63600","4","1574677239","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63601","0","1574677250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63602","4","1574677254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63603","4","1574677255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63604","4","1574677257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("63605","4","1574677259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("63606","4","1574677265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63607","4","1574677266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63608","4","1574677266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("63609","4","1574677267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63610","4","1574677267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63611","4","1574677268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("63612","4","1574677269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63613","4","1574677271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("63614","4","1574677273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63615","4","1574677274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63616","4","1574677280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63617","4","1574677282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("63618","4","1574677283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63619","4","1574677285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63620","4","1574677290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63621","4","1574677291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("63622","4","1574677291","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63623","0","1574677312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63624","4","1574677316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63625","4","1574677318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63626","4","1574677319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63627","4","1574677321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("63628","4","1574677326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63629","4","1574677328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63630","4","1574677330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63631","4","1574677340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63632","4","1574677342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63633","4","1574677350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("63634","4","1574677351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63635","4","1574677353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63636","4","1574677355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63637","4","1574677361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("63638","4","1574677363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63639","4","1574677365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63640","4","1574677445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63641","4","1574677451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63642","4","1574677453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63643","4","1574677466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63644","4","1574677466","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63645","0","1574677471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63646","4","1574677484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("63647","4","1574677491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63648","4","1574677492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63649","4","1574677494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("63650","4","1574677496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63651","4","1574677506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("63652","4","1574677508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("63653","4","1574677510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("63654","4","1574677512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63655","4","1574677517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("63656","4","1574677519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63657","4","1574677521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63658","4","1574677523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63659","4","1574677535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("63660","4","1574677537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63661","4","1574677539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63662","4","1574677540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("63663","4","1574677542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63664","4","1574677550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63665","4","1574677555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("63666","4","1574677555","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63667","0","1574677569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63668","4","1574677582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("63669","4","1574677588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63670","4","1574677593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63671","4","1574677595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63672","4","1574677597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63673","4","1574677599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("63674","4","1574677601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("63675","4","1574677608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63676","4","1574677610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63677","4","1574677611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63678","4","1574677612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("63679","4","1574677613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63680","4","1574677615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63681","4","1574677617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63682","4","1574677634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63683","4","1574677637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("63684","4","1574677639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("63685","4","1574677641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63686","4","1574677648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("63687","4","1574677663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("63688","4","1574677663","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63689","0","1574677684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63690","4","1574677688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("63691","4","1574677690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63692","4","1574677692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("63693","4","1574677697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("63694","4","1574677699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63695","4","1574677701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63696","4","1574677727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("63697","4","1574677729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("63698","4","1574677736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63699","4","1574677737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("63700","4","1574677738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63701","4","1574677739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("63702","4","1574677741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63703","4","1574677742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63704","4","1574677761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63705","4","1574677763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63706","4","1574677764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("63707","4","1574677775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63708","4","1574677777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("63709","4","1574677779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63710","4","1574677779","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63711","0","1574677788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63712","4","1574677792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63713","4","1574677794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63714","4","1574677807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("63715","4","1574677808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("63716","4","1574677810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63717","4","1574677812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("63718","4","1574677817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63719","4","1574677825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("63720","4","1574677834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63721","4","1574677836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63722","4","1574677838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("63723","4","1574677840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("63724","4","1574677842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("63725","4","1574677849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63726","4","1574677851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63727","4","1574677877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("63728","4","1574677893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63729","4","1574677894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63730","4","1574677901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63731","4","1574677903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63732","4","1574677903","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63733","0","1574677912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63734","4","1574677918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63735","4","1574678178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("63736","4","1574678180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63737","4","1574678182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63738","4","1574678184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("63739","4","1574678195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63740","4","1574678197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63741","4","1574678199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63742","4","1574678201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63743","4","1574678209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63744","4","1574678211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63745","4","1574678213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63746","4","1574678219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("63747","4","1574678221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("63748","4","1574678223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63749","4","1574678227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63750","4","1574678229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63751","4","1574678231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63752","4","1574678236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63753","4","1574678236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("63754","4","1574678236","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63755","0","1574678249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63756","4","1574678255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63757","4","1574678257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63758","4","1574678259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63759","4","1574678261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63760","4","1574678267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63761","4","1574678268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63762","4","1574678270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("63763","4","1574678277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63764","4","1574678279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("63765","4","1574678281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63766","4","1574678292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63767","4","1574678293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63768","4","1574678304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63769","4","1574678306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63770","4","1574678315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63771","4","1574678316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63772","4","1574678317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63773","4","1574678331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63774","4","1574678333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("63775","4","1574678334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("63776","4","1574678334","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63777","0","1574678367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63778","4","1574682080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63779","4","1574682081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63780","4","1574682083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63781","4","1574682089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63782","4","1574682091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63783","4","1574682093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("63784","4","1574682097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63785","4","1574682099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63786","4","1574682105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("63787","4","1574682107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("63788","4","1574682109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63789","4","1574682115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("63790","4","1574682116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("63791","4","1574682118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("63792","4","1574682123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("63793","4","1574682125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63794","4","1574682130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("63795","4","1574682138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63796","4","1574682139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63797","4","1574682140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("63798","4","1574682140","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63799","0","1574682156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63800","4","1574682367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63801","4","1574682369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63802","4","1574682371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("63803","4","1574682375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63804","4","1574682389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("63805","4","1574682391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63806","4","1574682457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63807","4","1574682459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63808","4","1574682464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63809","4","1574682466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63810","4","1574682640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("63811","4","1574682651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63812","4","1574682652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63813","4","1574682653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63814","4","1574682655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63815","4","1574682657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("63816","4","1574682664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63817","4","1574682666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("63818","4","1574682667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63819","4","1574682672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("63820","4","1574682672","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63821","0","1574682680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63822","4","1574684413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("63823","4","1574684419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63824","4","1574684421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("63825","4","1574684423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63826","4","1574684427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63827","4","1574684429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("63828","4","1574684431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("63829","4","1574684438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63830","4","1574684439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("63831","4","1574684440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63832","4","1574684442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("63833","4","1574684447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63834","4","1574684449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("63835","4","1574684454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63836","4","1574684456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63837","4","1574684458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63838","4","1574684463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("63839","4","1574684465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("63840","4","1574684467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("63841","4","1574684472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("63842","4","1574684472","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63843","0","1574684479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63844","4","1574684898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63845","4","1574684900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("63846","4","1574684902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63847","4","1574684910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63848","4","1574684911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("63849","4","1574684912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63850","4","1574684913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("63851","4","1574684918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63852","4","1574684919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63853","4","1574684937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("63854","4","1574684939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63855","4","1574684944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63856","4","1574684945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63857","4","1574684947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("63858","4","1574684951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63859","4","1574684953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63860","4","1574684958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63861","4","1574684960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63862","4","1574684965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("63863","4","1574684967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63864","4","1574684967","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63865","0","1574684996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63866","4","1574685000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63867","4","1574685001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63868","4","1574685001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("63869","4","1574685003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63870","4","1574685005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63871","4","1574685007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("63872","4","1574685009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("63873","4","1574685010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("63874","4","1574685012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("63875","4","1574685018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("63876","4","1574685020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63877","4","1574685022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63878","4","1574685027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("63879","4","1574685029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63880","4","1574685031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("63881","4","1574685036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63882","4","1574685037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("63883","4","1574685038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63884","4","1574685042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63885","4","1574685044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63886","4","1574685044","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63887","0","1574685052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63888","4","1574685058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63889","4","1574685060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63890","4","1574685062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63891","4","1574685063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("63892","4","1574685065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63893","4","1574685077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63894","4","1574685079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63895","4","1574685081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("63896","4","1574685083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63897","4","1574685085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("63898","4","1574685087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63899","4","1574685088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("63900","4","1574685090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63901","4","1574685096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63902","4","1574685098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("63903","4","1574685100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("63904","4","1574685102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("63905","4","1574685109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63906","4","1574685118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63907","4","1574685128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("63908","4","1574685128","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63909","0","1574685137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63910","4","1574685144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63911","4","1574685146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63912","4","1574685148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63913","4","1574685149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("63914","4","1574685151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63915","4","1574685153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63916","4","1574685159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("63917","4","1574685161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63918","4","1574685163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63919","4","1574685164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63920","4","1574685166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("63921","4","1574685174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63922","4","1574685178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63923","4","1574685189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63924","4","1574685190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("63925","4","1574685192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63926","4","1574685194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63927","4","1574685196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("63928","4","1574685198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63929","4","1574685206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63930","4","1574685206","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63931","0","1574685217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63932","4","1574685224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63933","4","1574685226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63934","4","1574685228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63935","4","1574685230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("63936","4","1574685232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("63937","4","1574685247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("63938","4","1574685248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("63939","4","1574685250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63940","4","1574685252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("63941","4","1574685254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("63942","4","1574685256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63943","4","1574685264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("63944","4","1574685266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63945","4","1574685268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63946","4","1574685279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63947","4","1574685299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63948","4","1574685301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63949","4","1574685302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63950","4","1574685304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63951","4","1574685306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("63952","4","1574685306","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63953","0","1574685320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63954","4","1574685336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63955","4","1574685343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63956","4","1574685345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63957","4","1574685346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63958","4","1574685348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63959","4","1574685349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("63960","4","1574685372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63961","4","1574685374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63962","4","1574685375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63963","4","1574685376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("63964","4","1574685383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63965","4","1574685385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63966","4","1574685425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63967","4","1574685427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63968","4","1574685431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63969","4","1574685432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("63970","4","1574685437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63971","4","1574685439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("63972","4","1574685444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("63973","4","1574685445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("63974","4","1574685445","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63975","0","1574685471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63976","4","1574685475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63977","4","1574685476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63978","4","1574685477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("63979","4","1574685479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63980","4","1574685494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63981","4","1574685496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63982","4","1574685498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63983","4","1574685503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63984","4","1574685505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63985","4","1574685612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("63986","4","1574685614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("63987","4","1574685616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("63988","4","1574685822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63989","4","1574685824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("63990","4","1574685825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63991","4","1574685831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("63992","4","1574685833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("63993","4","1574685835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63994","4","1574685837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("63995","4","1574685839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63996","4","1574685839","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("63997","0","1574685849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("63998","4","1574685856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("63999","4","1574685858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64000","4","1574685860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64001","4","1574685865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("64002","4","1574685867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64003","4","1574685868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("64004","4","1574685870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64005","4","1574685878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("64006","4","1574685880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64007","4","1574685882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64008","4","1574685884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64009","4","1574685886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("64010","4","1574685902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("64011","4","1574685914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64012","4","1574685916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64013","4","1574685918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64014","4","1574685926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("64015","4","1574685928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("64016","4","1574685943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64017","4","1574685944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("64018","4","1574685944","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64019","0","1574685972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("64020","4","1574685978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("64021","4","1574685980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("64022","4","1574685982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("64023","4","1574685984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 415 монет за попадание");
INSERT INTO target_chat VALUES("64024","4","1574686018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("64025","4","1574686020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("64026","4","1574686021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("64027","4","1574686023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("64028","4","1574686025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("64029","4","1574686031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 788 баллов за попадание");
INSERT INTO target_chat VALUES("64030","4","1574686032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("64031","4","1574686033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 685 баллов за попадание");
INSERT INTO target_chat VALUES("64032","4","1574686035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 402 монет за попадание");
INSERT INTO target_chat VALUES("64033","4","1574686037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("64034","4","1574686042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 468 монет за попадание");
INSERT INTO target_chat VALUES("64035","4","1574686043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 581 монет за попадание");
INSERT INTO target_chat VALUES("64036","4","1574686045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 704 баллов за попадание");
INSERT INTO target_chat VALUES("64037","4","1574686054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("64038","4","1574686093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 558 монет за попадание");
INSERT INTO target_chat VALUES("64039","4","1574686098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("64040","4","1574686098","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("64041","0","1574686134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64042","4","1574686974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("64043","4","1574686976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64044","4","1574686978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64045","4","1574687806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64046","4","1574687808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64047","4","1574687810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64048","4","1574687825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64049","4","1574687827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("64050","4","1574687832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64051","4","1574687834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64052","4","1574687839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64053","4","1574687841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64054","4","1574687847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64055","4","1574687849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64056","4","1574687876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("64057","4","1574687884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64058","4","1574687886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("64059","4","1574687894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64060","4","1574687896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64061","4","1574687904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("64062","4","1574687904","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64063","0","1574687915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64064","4","1574687921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("64065","4","1574687923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64066","4","1574687925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("64067","4","1574687927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("64068","4","1574687929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("64069","4","1574687935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64070","4","1574687937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64071","4","1574687954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("64072","4","1574687961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64073","4","1574687963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64074","4","1574687970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64075","4","1574687972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64076","4","1574687978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64077","4","1574687979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64078","4","1574687980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("64079","4","1574687982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64080","4","1574688279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64081","4","1574688281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("64082","4","1574688286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64083","4","1574688287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64084","4","1574688287","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64085","0","1574688302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64086","4","1574688306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("64087","4","1574688308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64088","4","1574688310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64089","4","1574688325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64090","4","1574688326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64091","4","1574688328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64092","4","1574688332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64093","4","1574688334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64094","4","1574688335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64095","4","1574688341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64096","4","1574688343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("64097","4","1574688351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64098","4","1574688353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64099","4","1574688355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("64100","4","1574688361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64101","4","1574688363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("64102","4","1574688365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("64103","4","1574688366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64104","4","1574688382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64105","4","1574688383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64106","4","1574688383","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64107","0","1574689115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64108","4","1574689120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("64109","4","1574689122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64110","4","1574689124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64111","4","1574689125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64112","4","1574689127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64113","4","1574689129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64114","4","1574689131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64115","4","1574689143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64116","4","1574689144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("64117","4","1574689146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64118","4","1574689148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64119","4","1574689154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64120","4","1574689156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("64121","4","1574689158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64122","4","1574689160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64123","4","1574689166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("64124","4","1574689168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64125","4","1574689170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64126","4","1574689172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64127","4","1574689180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64128","4","1574689180","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64129","0","1574689187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64130","4","1574689194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("64131","4","1574689196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64132","4","1574689197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("64133","4","1574689199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("64134","4","1574689201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64135","4","1574689203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("64136","4","1574689211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("64137","4","1574689213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64138","4","1574689225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("64139","4","1574689237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("64140","4","1574689239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64141","4","1574689240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64142","4","1574689241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64143","4","1574689242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64144","4","1574689244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64145","4","1574689246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64146","4","1574689248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("64147","4","1574689277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64148","4","1574689283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64149","4","1574689284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("64150","4","1574689284","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64151","0","1574689314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64152","4","1574689329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64153","4","1574689331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64154","4","1574689333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64155","4","1574689335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64156","4","1574689337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64157","4","1574689343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("64158","4","1574689345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64159","4","1574689346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64160","4","1574689348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64161","4","1574689353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64162","4","1574689355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64163","4","1574689357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("64164","4","1574689359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64165","4","1574689361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64166","4","1574689366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64167","4","1574689368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64168","4","1574689370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("64169","4","1574689372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64170","4","1574689385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("64171","4","1574689387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("64172","4","1574689387","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64173","0","1574689395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64174","4","1574689399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64175","4","1574689401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64176","4","1574689403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64177","4","1574689405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64178","4","1574689406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64179","4","1574689408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("64180","4","1574689412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64181","4","1574689414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64182","4","1574689416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64183","4","1574689439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64184","4","1574689445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64185","4","1574689447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64186","4","1574689472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("64187","4","1574689489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64188","4","1574689491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("64189","4","1574689505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("64190","4","1574689516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64191","4","1574689518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("64192","4","1574689519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64193","4","1574689520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("64194","4","1574689520","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64195","4","1574692415","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] в тело  + 384 монет за попадание");
INSERT INTO target_chat VALUES("64196","4","1574705756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64197","4","1574705758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("64198","4","1574705760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64199","4","1574705762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64200","4","1574705764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64201","4","1574705766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64202","4","1574705768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("64203","4","1574705770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("64204","4","1574705772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64205","4","1574705774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64206","4","1574705776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64207","4","1574705784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64208","4","1574705786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64209","4","1574705788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64210","4","1574705790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64211","4","1574705791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("64212","4","1574705792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64213","4","1574705798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("64214","4","1574705800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("64215","4","1574705802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64216","4","1574705802","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64217","0","1574705808","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64218","4","1574705816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("64219","4","1574705818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64220","4","1574705820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64221","4","1574705822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64222","4","1574705824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("64223","4","1574705826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64224","4","1574705828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("64225","4","1574705829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64226","4","1574705831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("64227","4","1574705833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64228","4","1574705843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64229","4","1574705845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("64230","4","1574705847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64231","4","1574705849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64232","4","1574705850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("64233","4","1574705852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64234","4","1574705854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64235","4","1574705856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64236","4","1574705861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64237","4","1574705866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64238","4","1574705866","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64239","0","1574705871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64240","4","1574705874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64241","4","1574705876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64242","4","1574705877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64243","4","1574705878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("64244","4","1574705880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("64245","4","1574705882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64246","4","1574705883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("64247","4","1574705885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64248","4","1574705886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64249","4","1574705888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("64250","4","1574705890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64251","4","1574705891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("64252","4","1574705891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("64253","4","1574705892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64254","4","1574705894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("64255","4","1574705895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64256","4","1574705897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64257","4","1574705899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("64258","4","1574705901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64259","4","1574705903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64260","4","1574705903","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64261","0","1574705911","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64262","0","1574750442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64263","4","1574753242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64264","4","1574753244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64265","4","1574753245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64266","4","1574753255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("64267","4","1574753257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64268","4","1574753259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("64269","4","1574753266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64270","4","1574753268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64271","4","1574753270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64272","4","1574753276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("64273","4","1574753278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64274","4","1574753280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64275","4","1574753341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64276","4","1574753343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64277","4","1574753345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64278","4","1574753350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64279","4","1574753352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("64280","4","1574753354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64281","4","1574753362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64282","4","1574753370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("64283","4","1574753370","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64284","0","1574753377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64285","4","1574755438","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("64286","4","1574758677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64287","4","1574758678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64288","4","1574758680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64289","4","1574758687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64290","4","1574758689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("64291","4","1574758701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64292","4","1574758703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64293","4","1574758705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("64294","4","1574758716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64295","4","1574758718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64296","4","1574758726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64297","4","1574758728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64298","4","1574758737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("64299","4","1574758739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64300","4","1574758745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("64301","4","1574758747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64302","4","1574758753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64303","4","1574758755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64304","4","1574758760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64305","4","1574758761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64306","4","1574758761","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64307","0","1574758771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64308","4","1574759715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("64309","4","1574759717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("64310","4","1574759719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64311","4","1574759724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64312","4","1574759726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("64313","4","1574759728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64314","4","1574759736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64315","4","1574759739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("64316","4","1574759741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64317","4","1574759771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64318","4","1574759781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64319","4","1574759783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64320","4","1574759788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("64321","4","1574759790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("64322","4","1574759795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64323","4","1574759797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64324","4","1574759802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64325","4","1574759816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64326","4","1574759824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("64327","4","1574759826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64328","4","1574759826","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64329","0","1574759837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64330","4","1574759842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64331","4","1574759844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64332","4","1574759845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("64333","4","1574759852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("64334","4","1574759854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("64335","4","1574759862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64336","4","1574759864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64337","4","1574759869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("64338","4","1574759870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64339","4","1574759872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64340","4","1574759877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64341","4","1574759878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64342","4","1574759879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64343","4","1574759881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64344","0","1574760214","[url=/info.php?id=94] DeTkA_PoD_KaUFoM [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64345","4","1574760219","[url=/info.php?id=94] DeTkA_PoD_KaUFoM [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64346","4","1574760233","[url=/info.php?id=94] DeTkA_PoD_KaUFoM [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64347","4","1574760252","[url=/info.php?id=94] DeTkA_PoD_KaUFoM [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64348","4","1574768871","[url=/info.php?id=94] DeTkA_PoD_KaUFoM [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64349","4","1574770704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64350","4","1574770706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64351","4","1574770708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64352","4","1574770717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64353","4","1574770719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64354","4","1574770734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64355","4","1574770734","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64356","0","1574770750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64357","4","1574770760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("64358","4","1574770762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("64359","4","1574770768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64360","4","1574770770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("64361","4","1574770777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64362","4","1574770779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64363","4","1574770785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("64364","4","1574770787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64365","4","1574770797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("64366","4","1574770799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64367","4","1574770804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64368","4","1574770806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("64369","4","1574770814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64370","4","1574770816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("64371","4","1574770826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("64372","4","1574770828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64373","4","1574770835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("64374","4","1574770837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64375","4","1574770844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64376","4","1574770851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64377","4","1574770851","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64378","0","1574770861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64379","4","1574771314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64380","4","1574771316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("64381","4","1574771317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64382","4","1574775679","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("64383","4","1574777024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64384","4","1574777025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64385","4","1574777027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64386","4","1574777032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64387","4","1574777033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64388","4","1574777038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64389","4","1574777039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("64390","4","1574777039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64391","4","1574777040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64392","4","1574777040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("64393","4","1574777039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("64394","4","1574777048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64395","4","1574777049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64396","4","1574777057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64397","4","1574777069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("64398","4","1574777071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("64399","4","1574777073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64400","4","1574777073","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64401","0","1574777084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64402","4","1574777090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("64403","4","1574777117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64404","4","1574777118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64405","4","1574777119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64406","4","1574777121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64407","4","1574777129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64408","4","1574777131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64409","4","1574777137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("64410","4","1574777138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64411","4","1574777139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64412","4","1574777139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64413","4","1574777139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("64414","4","1574777149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("64415","4","1574777150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64416","4","1574777152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64417","4","1574777159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64418","4","1574777160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64419","4","1574777168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64420","4","1574777169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64421","4","1574777174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("64422","4","1574777174","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64423","0","1574777433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64424","4","1574777440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64425","4","1574777441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("64426","4","1574777442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("64427","4","1574777444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64428","4","1574777451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("64429","4","1574777453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64430","4","1574777455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64431","4","1574777462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("64432","4","1574777464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64433","4","1574777466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64434","4","1574777471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64435","4","1574777472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64436","4","1574777474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64437","4","1574777481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64438","4","1574777482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64439","4","1574777483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("64440","4","1574777485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64441","4","1574777491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64442","4","1574777493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64443","4","1574777501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64444","4","1574777501","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64445","0","1574777515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64446","4","1574778916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("64447","4","1574778918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("64448","4","1574778920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("64449","4","1574778927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64450","4","1574778929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64451","4","1574778930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64452","4","1574778932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("64453","4","1574778942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64454","4","1574778944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64455","4","1574778946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("64456","4","1574778948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64457","4","1574778965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64458","4","1574778966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64459","4","1574778968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("64460","4","1574778982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64461","4","1574779008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64462","4","1574779010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64463","4","1574779022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64464","4","1574779024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("64465","4","1574779031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("64466","4","1574779031","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64467","0","1574779041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64468","4","1574782117","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("64469","0","1574789801","[url=/info.php?id=236] Pavel64 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64470","4","1574789830","[url=/info.php?id=236] Pavel64 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64471","4","1574789896","[url=/info.php?id=236] Pavel64 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64472","4","1574789922","[url=/info.php?id=236] Pavel64 [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("64473","4","1574789965","[url=/info.php?id=236] Pavel64 [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("64474","4","1574789999","[url=/info.php?id=236] Pavel64 [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("64475","4","1574790016","[url=/info.php?id=236] Pavel64 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64476","4","1574790032","[url=/info.php?id=236] Pavel64 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64477","4","1574790070","[url=/info.php?id=236] Pavel64 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64478","4","1574790113","[url=/info.php?id=236] Pavel64 [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("64479","4","1574794432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64480","4","1574794434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64481","4","1574794436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64482","4","1574794437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("64483","4","1574794438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("64484","4","1574794440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("64485","4","1574794442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64486","4","1574794444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64487","4","1574794446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64488","4","1574794448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("64489","4","1574794450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("64490","4","1574794452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64491","4","1574794454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("64492","4","1574794461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64493","4","1574794463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64494","4","1574794465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64495","4","1574794466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("64496","4","1574794468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64497","4","1574794470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64498","4","1574794472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64499","4","1574794472","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64500","0","1574794479","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64501","4","1574794482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64502","4","1574794484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("64503","4","1574794486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64504","4","1574794488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64505","4","1574794490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("64506","4","1574794492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64507","4","1574794494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64508","4","1574794495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64509","4","1574794497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("64510","4","1574794499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64511","4","1574794501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64512","4","1574794503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64513","4","1574794510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64514","4","1574794512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("64515","4","1574794513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("64516","4","1574794515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64517","4","1574794516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("64518","4","1574794518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64519","4","1574794520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("64520","4","1574794522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("64521","4","1574794522","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64522","0","1574794541","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64523","4","1574794588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("64524","4","1574794590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64525","4","1574794592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("64526","4","1574794594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64527","4","1574794596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64528","4","1574794598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("64529","4","1574794600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64530","4","1574794602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("64531","4","1574794604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64532","4","1574794606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64533","4","1574794608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64534","4","1574794609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("64535","4","1574794611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64536","4","1574794613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64537","4","1574794615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64538","4","1574794617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("64539","4","1574794619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("64540","4","1574794624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64541","4","1574794626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("64542","4","1574794628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("64543","4","1574794628","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64544","0","1574794641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64545","4","1574794644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64546","4","1574794646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64547","4","1574794648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64548","4","1574794650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64549","4","1574794652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("64550","4","1574794654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("64551","4","1574794656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64552","4","1574794658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64553","4","1574794660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64554","4","1574794662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64555","4","1574794663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64556","4","1574794665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64557","4","1574794666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64558","4","1574794668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("64559","4","1574794670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("64560","4","1574794671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64561","4","1574794673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64562","4","1574794675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64563","4","1574794682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64564","4","1574794684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("64565","4","1574794684","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64566","0","1574794690","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64567","4","1574794712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("64568","4","1574794714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64569","4","1574794716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64570","4","1574794718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("64571","4","1574794720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64572","4","1574794722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64573","4","1574794724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64574","4","1574794726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64575","4","1574794728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("64576","4","1574794729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("64577","4","1574794731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64578","4","1574794733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64579","4","1574794735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("64580","4","1574794737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64581","4","1574794739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64582","4","1574794741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64583","4","1574794741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64584","4","1574794742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64585","4","1574794750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64586","4","1574794753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64587","4","1574794753","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64588","0","1574794764","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64589","4","1574794767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64590","4","1574794769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("64591","4","1574794771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64592","4","1574794773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64593","4","1574794774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("64594","4","1574794775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("64595","4","1574794777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("64596","4","1574794779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64597","4","1574794781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("64598","4","1574794782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("64599","4","1574794783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64600","4","1574794785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("64601","4","1574794787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("64602","4","1574794789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64603","4","1574794791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64604","4","1574794793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64605","4","1574794794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("64606","4","1574794796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("64607","4","1574794797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("64608","4","1574794802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64609","4","1574794802","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64610","0","1574794808","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64611","4","1574820160","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] в тело  + 765 баллов за попадание");
INSERT INTO target_chat VALUES("64612","4","1574821917","[url=/info.php?id=146] YAGUAR [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64613","4","1574830506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64614","4","1574830506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("64615","4","1574830507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64616","4","1574830508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64617","4","1574830507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64618","4","1574830508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64619","4","1574830507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64620","4","1574830508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("64621","4","1574830507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("64622","4","1574830508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("64623","4","1574831908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64624","4","1574831910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64625","4","1574831949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64626","4","1574831951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64627","4","1574831966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64628","4","1574831968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64629","4","1574831975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64630","4","1574831977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64631","4","1574831982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64632","4","1574831984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("64633","4","1574831984","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64634","0","1574832338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64635","4","1574832343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64636","4","1574832345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64637","4","1574832347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64638","4","1574832354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64639","4","1574832356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64640","4","1574832361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("64641","4","1574832363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64642","4","1574832369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64643","4","1574832371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64644","4","1574832385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("64645","4","1574832387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("64646","4","1574832389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64647","4","1574832394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64648","4","1574832396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("64649","4","1574832398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("64650","4","1574832404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64651","4","1574832406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64652","4","1574832412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("64653","4","1574832413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64654","4","1574832414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64655","4","1574832414","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64656","0","1574832424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64657","4","1574834757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("64658","4","1574834759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64659","4","1574834761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64660","4","1574835418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("64661","4","1574835420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("64662","4","1574835429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64663","4","1574835431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64664","4","1574835439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64665","4","1574835441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("64666","4","1574835452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64667","4","1574835453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64668","4","1574835455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("64669","4","1574835462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64670","4","1574835464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64671","4","1574835469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("64672","4","1574835471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64673","4","1574835473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64674","4","1574835479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("64675","4","1574835481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64676","4","1574835486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("64677","4","1574835486","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64678","0","1574835492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64679","4","1574835496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("64680","4","1574835498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("64681","4","1574835499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64682","4","1574835504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64683","4","1574835506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64684","4","1574835512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64685","4","1574835514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64686","4","1574835528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64687","4","1574835530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64688","4","1574835532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64689","4","1574835540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64690","4","1574835542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64691","4","1574835547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("64692","4","1574835549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64693","4","1574835556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64694","4","1574835558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64695","4","1574835565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("64696","4","1574835574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64697","4","1574835582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64698","4","1574835584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64699","4","1574835584","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64700","0","1574835592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64701","4","1574858843","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64702","4","1574859932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("64703","4","1574859934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("64704","4","1574859946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64705","4","1574859951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("64706","4","1574859957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("64707","4","1574859959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64708","4","1574859968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64709","4","1574859970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64710","4","1574859974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64711","4","1574859976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64712","4","1574859980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64713","4","1574859981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("64714","4","1574859986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("64715","4","1574859987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64716","4","1574859992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("64717","4","1574859993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64718","4","1574859998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64719","4","1574859999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64720","4","1574860011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64721","4","1574860013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64722","4","1574860013","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64723","0","1574860019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64724","4","1574860036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64725","4","1574860038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64726","4","1574860043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64727","4","1574860045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64728","4","1574860051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("64729","4","1574860052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("64730","4","1574860054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64731","4","1574860063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("64732","4","1574860064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64733","4","1574860066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("64734","4","1574860073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64735","4","1574860075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("64736","4","1574860077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("64737","4","1574860085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("64738","4","1574860087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64739","4","1574860096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64740","4","1574860097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64741","4","1574860101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64742","4","1574860115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("64743","4","1574860120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64744","4","1574860120","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64745","0","1574860126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64746","4","1574860314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64747","4","1574860316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("64748","4","1574860321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64749","4","1574860323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("64750","4","1574860329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64751","4","1574860331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("64752","4","1574860342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64753","4","1574860343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64754","4","1574860345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("64755","4","1574860352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("64756","4","1574860353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64757","4","1574860363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64758","4","1574860365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("64759","4","1574860379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("64760","4","1574860380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64761","4","1574860385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64762","4","1574860386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64763","4","1574860388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64764","4","1574860394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64765","4","1574860399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64766","4","1574860399","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64767","0","1574860408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64768","4","1574860436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("64769","4","1574860437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64770","4","1574860439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64771","4","1574860452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64772","4","1574860454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("64773","4","1574860462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64774","4","1574860464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("64775","4","1574860474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("64776","4","1574860476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64777","4","1574860478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("64778","4","1574860485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("64779","4","1574860487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64780","4","1574860488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("64781","4","1574860492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64782","4","1574860493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64783","4","1574860495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64784","4","1574860500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("64785","4","1574860502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64786","4","1574860507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("64787","4","1574860509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("64788","4","1574860509","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64789","0","1574860527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64790","4","1574860733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64791","4","1574860734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("64792","4","1574860736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64793","4","1574860743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64794","4","1574860745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64795","4","1574860746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("64796","4","1574860752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64797","4","1574860754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64798","4","1574860760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64799","4","1574860761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("64800","4","1574860770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64801","4","1574860772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64802","4","1574860782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64803","4","1574860784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("64804","4","1574860791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64805","4","1574860793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64806","4","1574860794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("64807","4","1574860799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64808","4","1574860801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64809","4","1574860802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64810","4","1574860802","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64811","0","1574860826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64812","4","1574860859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("64813","4","1574860859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("64814","4","1574860860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64815","4","1574860860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("64816","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("64817","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64818","4","1574860860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("64819","4","1574860860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64820","4","1574860860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("64821","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("64822","4","1574860861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("64823","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64824","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64825","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64826","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64827","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64828","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64829","4","1574860867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64830","4","1574860868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64831","4","1574860899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64832","4","1574860899","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64833","0","1574860923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64834","4","1574860931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64835","4","1574860932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("64836","4","1574860933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64837","4","1574860939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64838","4","1574860941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("64839","4","1574860942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("64840","4","1574860951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("64841","4","1574860953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64842","4","1574860958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("64843","4","1574860960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64844","4","1574860964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("64845","4","1574860966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64846","4","1574860971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64847","4","1574860973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("64848","4","1574860985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64849","4","1574860986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64850","4","1574860988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("64851","4","1574860994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("64852","4","1574860995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64853","4","1574860996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64854","4","1574860996","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64855","0","1574861004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64856","4","1574861008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("64857","4","1574861009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64858","4","1574861011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64859","4","1574861016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64860","4","1574861018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64861","4","1574861034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64862","4","1574861036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("64863","4","1574861038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("64864","4","1574861045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("64865","4","1574861047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("64866","4","1574861049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64867","4","1574861053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("64868","4","1574861055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64869","4","1574861056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64870","4","1574861069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64871","4","1574861084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64872","4","1574861086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("64873","4","1574861102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64874","4","1574861107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64875","4","1574861109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64876","4","1574861109","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64877","0","1574861115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64878","4","1574861405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64879","4","1574861407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("64880","4","1574861408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64881","4","1574861409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64882","4","1574861410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("64883","4","1574861412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("64884","4","1574861414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("64885","4","1574861416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("64886","4","1574861440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64887","4","1574861442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64888","4","1574861443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64889","4","1574861444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("64890","4","1574861451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64891","4","1574861453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64892","4","1574861458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("64893","4","1574861459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64894","4","1574861461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("64895","4","1574861493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("64896","4","1574861499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64897","4","1574861500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("64898","4","1574861500","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64899","0","1574861539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64900","4","1574867460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64901","4","1574867463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64902","4","1574867464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64903","4","1574867524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64904","4","1574867526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64905","4","1574867531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64906","4","1574867533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64907","4","1574867540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64908","4","1574867541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64909","4","1574867542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64910","4","1574867547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64911","4","1574867549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64912","4","1574867549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64913","4","1574867556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("64914","4","1574867562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("64915","4","1574867565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("64916","4","1574867564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("64917","4","1574867566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64918","4","1574867565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64919","4","1574867563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64920","4","1574867563","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64921","0","1574867582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64922","4","1574868132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64923","4","1574868134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64924","4","1574868139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("64925","4","1574868141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("64926","4","1574868148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64927","4","1574868150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("64928","4","1574868151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64929","4","1574868156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64930","4","1574868158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64931","4","1574868175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64932","4","1574868177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64933","4","1574868183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64934","4","1574868184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64935","4","1574868185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64936","4","1574868186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64937","4","1574868193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64938","4","1574868194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("64939","4","1574868195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64940","4","1574868200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64941","4","1574868202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("64942","4","1574868202","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64943","0","1574868208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64944","4","1574868212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64945","4","1574868213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64946","4","1574868214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("64947","4","1574868216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64948","4","1574868223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64949","4","1574868224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64950","4","1574868225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64951","4","1574868225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64952","4","1574868225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64953","4","1574868226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64954","4","1574868225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64955","4","1574868226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64956","4","1574868227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64957","4","1574868225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("64958","4","1574868227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("64959","4","1574868226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("64960","4","1574868226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64961","4","1574868225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("64962","4","1574868227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("64963","4","1574868227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64964","4","1574868227","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64965","0","1574868250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64966","4","1574868256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64967","4","1574868257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("64968","4","1574868269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("64969","4","1574868271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64970","4","1574868281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64971","4","1574868283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64972","4","1574868288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("64973","4","1574868290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64974","4","1574868298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("64975","4","1574868300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64976","4","1574868302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64977","4","1574868304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64978","4","1574868309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("64979","4","1574868311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64980","4","1574868317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("64981","4","1574868319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64982","4","1574868324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64983","4","1574868325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64984","4","1574868326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("64985","4","1574868331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("64986","4","1574868331","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("64987","0","1574868336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("64988","4","1574868342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("64989","4","1574868343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64990","4","1574868351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("64991","4","1574868357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("64992","4","1574868370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64993","4","1574868372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64994","4","1574868374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64995","4","1574868384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("64996","4","1574868386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("64997","4","1574868390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64998","4","1574868392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("64999","4","1574868396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("65000","4","1574868397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("65001","4","1574868399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65002","4","1574868405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65003","4","1574868407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("65004","4","1574868411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65005","4","1574868415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("65006","4","1574868417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65007","4","1574868423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("65008","4","1574868423","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65009","0","1574868429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65010","4","1574868877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65011","4","1574868879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65012","4","1574868884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("65013","4","1574868886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("65014","4","1574868894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65015","4","1574868896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("65016","4","1574868903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("65017","4","1574868905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("65018","4","1574868909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65019","4","1574868911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("65020","4","1574868921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65021","4","1574868926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("65022","4","1574868928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("65023","4","1574868935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("65024","4","1574868936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65025","4","1574868937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("65026","4","1574868952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65027","4","1574868954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("65028","4","1574868961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65029","4","1574868975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65030","4","1574868975","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65031","0","1574868989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65032","4","1574869156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("65033","4","1574869158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65034","4","1574869160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65035","4","1574869171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("65036","4","1574869176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65037","4","1574869178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65038","4","1574869180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65039","4","1574869185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("65040","4","1574869187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65041","4","1574869188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65042","4","1574869189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65043","4","1574869196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("65044","4","1574869197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("65045","4","1574869198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("65046","4","1574869199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("65047","4","1574869207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65048","4","1574869208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("65049","4","1574869209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65050","4","1574869210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65051","4","1574869211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("65052","4","1574869211","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65053","0","1574869221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65054","4","1574876029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65055","4","1574876031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("65056","4","1574876032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65057","4","1574876034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("65058","4","1574876036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("65059","4","1574876038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65060","4","1574876040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65061","4","1574876042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65062","4","1574876043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65063","4","1574876045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("65064","4","1574876047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65065","4","1574876049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("65066","4","1574876051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65067","4","1574876053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("65068","4","1574876057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("65069","4","1574876059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65070","4","1574876060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65071","4","1574876062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65072","4","1574876064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("65073","4","1574876065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65074","4","1574876065","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65075","0","1574876078","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65076","4","1574876082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65077","4","1574876083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("65078","4","1574876085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65079","4","1574876087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("65080","4","1574876089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65081","4","1574876090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65082","4","1574876092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("65083","4","1574876094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("65084","4","1574876095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65085","4","1574876096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65086","4","1574876098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65087","4","1574876100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65088","4","1574876101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("65089","4","1574876104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65090","4","1574876111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65091","4","1574876113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65092","4","1574876115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("65093","4","1574876117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65094","4","1574876118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65095","4","1574876120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65096","4","1574876120","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65097","0","1574876129","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65098","4","1574876132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("65099","4","1574876134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("65100","4","1574876136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65101","4","1574876137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65102","4","1574876139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65103","4","1574876141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("65104","4","1574876143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65105","4","1574876145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65106","4","1574876147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65107","4","1574876149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65108","4","1574876150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("65109","4","1574876151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("65110","4","1574876152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65111","4","1574876153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("65112","4","1574876155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65113","4","1574876157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65114","4","1574876158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("65115","4","1574876159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("65116","4","1574876160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65117","4","1574876161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65118","4","1574876161","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65119","0","1574876170","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65120","4","1574876253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65121","4","1574876255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65122","4","1574876256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("65123","4","1574876258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65124","4","1574876260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("65125","4","1574876262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65126","4","1574876263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("65127","4","1574876265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("65128","4","1574876266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65129","4","1574876268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65130","4","1574876270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65131","4","1574876272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("65132","4","1574876274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("65133","4","1574876276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65134","4","1574876278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65135","4","1574876283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65136","4","1574876284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("65137","4","1574876286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65138","4","1574876288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("65139","4","1574876290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("65140","4","1574876290","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65141","0","1574876299","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65142","4","1574876303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65143","4","1574876305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("65144","4","1574876307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65145","4","1574876309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65146","4","1574876310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65147","4","1574876312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65148","4","1574876314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("65149","4","1574876315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65150","4","1574876317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65151","4","1574876319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65152","4","1574876320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65153","4","1574876321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("65154","4","1574876323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65155","4","1574876325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65156","4","1574876330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65157","4","1574876332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65158","4","1574876334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65159","4","1574876336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65160","4","1574876338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("65161","4","1574876340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("65162","4","1574876340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65163","0","1574876348","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65164","4","1574876351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("65165","4","1574876353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65166","4","1574876355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65167","4","1574876356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65168","4","1574876358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65169","4","1574876360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65170","4","1574876362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("65171","4","1574876363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65172","4","1574876365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65173","4","1574876367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65174","4","1574876369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65175","4","1574876370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65176","4","1574876372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65177","4","1574876373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65178","4","1574876374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65179","4","1574876376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65180","4","1574876377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("65181","4","1574876378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65182","4","1574876380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65183","4","1574876381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65184","4","1574876381","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65185","0","1574876389","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65186","4","1574876461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65187","4","1574876463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("65188","4","1574876464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("65189","4","1574876465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("65190","4","1574876466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("65191","4","1574876467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("65192","4","1574876468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65193","4","1574876470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65194","4","1574876471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("65195","4","1574876472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65196","4","1574876473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("65197","4","1574876475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65198","4","1574876476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65199","4","1574876478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65200","4","1574876480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65201","4","1574876481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65202","4","1574876482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65203","4","1574876483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("65204","4","1574876484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65205","4","1574876490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65206","4","1574876490","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65207","0","1574876498","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65208","4","1574876503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65209","4","1574876504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65210","4","1574876506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65211","4","1574876508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("65212","4","1574876510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65213","4","1574876512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65214","4","1574876514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("65215","4","1574876516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65216","4","1574876518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65217","4","1574876520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65218","4","1574876522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("65219","4","1574876524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65220","4","1574876526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65221","4","1574876528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("65222","4","1574876532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65223","4","1574876534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65224","4","1574876536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65225","4","1574876538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65226","4","1574876540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65227","4","1574876541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65228","4","1574876541","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65229","0","1574876552","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65230","4","1574876558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("65231","4","1574876559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("65232","4","1574876560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("65233","4","1574876561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65234","4","1574876562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65235","4","1574876564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("65236","4","1574876565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("65237","4","1574876566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65238","4","1574876567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65239","4","1574876569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("65240","4","1574876570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65241","4","1574876572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("65242","4","1574876573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("65243","4","1574876574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65244","4","1574876575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65245","4","1574876576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65246","4","1574876577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("65247","4","1574876579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65248","4","1574876586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65249","4","1574876587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65250","4","1574876587","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65251","0","1574876595","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65252","4","1574876668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65253","4","1574876670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65254","4","1574876672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65255","4","1574876673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("65256","4","1574876675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65257","4","1574876677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("65258","4","1574876679","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65259","4","1574876680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("65260","4","1574876680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65261","4","1574876682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("65262","4","1574876683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65263","4","1574876683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("65264","4","1574876682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65265","4","1574876682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65266","4","1574876684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65267","4","1574876683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65268","4","1574876687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65269","4","1574876688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65270","4","1574876684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65271","4","1574876684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("65272","4","1574876684","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65273","0","1574876724","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65274","4","1574876730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("65275","4","1574876731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65276","4","1574876732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65277","4","1574876733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("65278","4","1574876734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65279","4","1574876735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65280","4","1574876736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65281","4","1574876737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65282","4","1574876738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65283","4","1574876739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65284","4","1574876740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("65285","4","1574876741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("65286","4","1574876742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("65287","4","1574876744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("65288","4","1574876745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65289","4","1574876746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65290","4","1574876747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65291","4","1574876748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65292","4","1574876749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("65293","4","1574876750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65294","4","1574876750","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65295","0","1574876778","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65296","4","1574876785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("65297","4","1574876786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65298","4","1574876787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("65299","4","1574876789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65300","4","1574876790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65301","4","1574876792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("65302","4","1574876793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("65303","4","1574876795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65304","4","1574876796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65305","4","1574876797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65306","4","1574876799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65307","4","1574876801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("65308","4","1574876802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("65309","4","1574876803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("65310","4","1574876804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("65311","4","1574876806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65312","4","1574876808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65313","4","1574876810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65314","4","1574876814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("65315","4","1574876815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65316","4","1574876815","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65317","0","1574876824","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65318","4","1574876895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65319","4","1574876897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65320","4","1574876899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65321","4","1574876901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65322","4","1574876903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65323","4","1574876904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("65324","4","1574876905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65325","4","1574876907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("65326","4","1574876909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65327","4","1574876911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("65328","4","1574876913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65329","4","1574876915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("65330","4","1574876917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("65331","4","1574876918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65332","4","1574876923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65333","4","1574876925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65334","4","1574876926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("65335","4","1574876928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("65336","4","1574876929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("65337","4","1574876930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("65338","4","1574876930","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65339","0","1574876940","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65340","4","1574876943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65341","4","1574876945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65342","4","1574876947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("65343","4","1574876949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65344","4","1574876950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65345","4","1574876952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65346","4","1574876954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("65347","4","1574876956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65348","4","1574876958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65349","4","1574876959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65350","4","1574876961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("65351","4","1574876963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65352","4","1574876965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65353","4","1574876966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65354","4","1574876968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("65355","4","1574876973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65356","4","1574876975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65357","4","1574876977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("65358","4","1574876978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65359","4","1574876980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("65360","4","1574876980","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65361","0","1574876996","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65362","4","1574876998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65363","4","1574877000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65364","4","1574877002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65365","4","1574877004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65366","4","1574877006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65367","4","1574877007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65368","4","1574877009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65369","4","1574877011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("65370","4","1574877013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65371","4","1574877015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("65372","4","1574877016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65373","4","1574877018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65374","4","1574877019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65375","4","1574877021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("65376","4","1574877023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65377","4","1574877025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("65378","4","1574877027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65379","4","1574877034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("65380","4","1574877036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("65381","4","1574877038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65382","4","1574877038","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65383","0","1574877044","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65384","4","1574877111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65385","4","1574877113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65386","4","1574877114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65387","4","1574877116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65388","4","1574877117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65389","4","1574877119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("65390","4","1574877121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("65391","4","1574877122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("65392","4","1574877123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65393","4","1574877125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65394","4","1574877127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65395","4","1574877128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("65396","4","1574877130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65397","4","1574877135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65398","4","1574877137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65399","4","1574877138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65400","4","1574877139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65401","4","1574877141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("65402","4","1574877142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65403","4","1574877144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("65404","4","1574877144","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65405","0","1574877150","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65406","4","1574877155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("65407","4","1574877161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65408","4","1574877163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65409","4","1574877165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65410","4","1574877166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("65411","4","1574877167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65412","4","1574877169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("65413","4","1574877171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65414","4","1574877173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65415","4","1574877175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65416","4","1574877176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65417","4","1574877178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("65418","4","1574877180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65419","4","1574877181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65420","4","1574877183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65421","4","1574877194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("65422","4","1574877196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65423","4","1574877198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("65424","4","1574877199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("65425","4","1574877200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("65426","4","1574877200","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65427","0","1574877219","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65428","4","1574877223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65429","4","1574877225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65430","4","1574877226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65431","4","1574877228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("65432","4","1574877230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65433","4","1574877232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65434","4","1574877234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65435","4","1574877236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65436","4","1574877238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65437","4","1574877240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("65438","4","1574877242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("65439","4","1574877244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65440","4","1574877246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("65441","4","1574877248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65442","4","1574877254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65443","4","1574877256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("65444","4","1574877258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65445","4","1574877260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65446","4","1574877262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("65447","4","1574877264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65448","4","1574877264","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65449","0","1574877274","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65450","4","1574877374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("65451","4","1574877376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65452","4","1574877377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65453","4","1574877378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65454","4","1574877380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("65455","4","1574877381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65456","4","1574877383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("65457","4","1574877385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65458","4","1574877386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("65459","4","1574877387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65460","4","1574877389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("65461","4","1574877390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65462","4","1574877392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65463","4","1574877394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65464","4","1574877396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("65465","4","1574877401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65466","4","1574877403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65467","4","1574877405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65468","4","1574877407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65469","4","1574877410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("65470","4","1574877410","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65471","0","1574877428","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65472","4","1574877432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("65473","4","1574877434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("65474","4","1574877436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65475","4","1574877438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65476","4","1574877439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("65477","4","1574877441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65478","4","1574877442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65479","4","1574877444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("65480","4","1574877446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65481","4","1574877448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("65482","4","1574877456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("65483","4","1574877457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65484","4","1574877459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("65485","4","1574877461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("65486","4","1574877463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65487","4","1574877465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65488","4","1574877467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("65489","4","1574877469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("65490","4","1574877471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("65491","4","1574877479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65492","4","1574877479","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65493","0","1574877484","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65494","4","1574877488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("65495","4","1574877490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("65496","4","1574877492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65497","4","1574877493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65498","4","1574877495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65499","4","1574877497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65500","4","1574877499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65501","4","1574877501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65502","4","1574877503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("65503","4","1574877505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("65504","4","1574877506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65505","4","1574877508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65506","4","1574877509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65507","4","1574877511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65508","4","1574877513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65509","4","1574877518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65510","4","1574877520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65511","4","1574877522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65512","4","1574877524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("65513","4","1574877526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("65514","4","1574877526","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65515","0","1574877540","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65516","4","1574877605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65517","4","1574877607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65518","4","1574877609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65519","4","1574877611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("65520","4","1574877613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("65521","4","1574877615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("65522","4","1574877617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("65523","4","1574877619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65524","4","1574877621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("65525","4","1574877623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65526","4","1574877625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65527","4","1574877627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65528","4","1574877629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("65529","4","1574877631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65530","4","1574877632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65531","4","1574877634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("65532","4","1574877635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65533","4","1574877637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("65534","4","1574877643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65535","4","1574877644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65536","4","1574877644","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65537","0","1574877652","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65538","4","1574877665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65539","4","1574877666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("65540","4","1574877668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65541","4","1574877670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65542","4","1574877671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65543","4","1574877672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65544","4","1574877674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65545","4","1574877675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65546","4","1574877677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65547","4","1574877679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("65548","4","1574877681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("65549","4","1574877683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("65550","4","1574877685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("65551","4","1574877687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65552","4","1574877690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("65553","4","1574877693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("65554","4","1574877701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65555","4","1574877702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65556","4","1574877703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65557","4","1574877704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65558","4","1574877704","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65559","0","1574877713","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65560","4","1574877716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65561","4","1574877718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65562","4","1574877720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65563","4","1574877722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65564","4","1574877724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65565","4","1574877726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("65566","4","1574877728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65567","4","1574877730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65568","4","1574877731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65569","4","1574877732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65570","4","1574877733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65571","4","1574877735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65572","4","1574877737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65573","4","1574877739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("65574","4","1574877741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65575","4","1574877742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("65576","4","1574877744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("65577","4","1574877750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("65578","4","1574877752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65579","4","1574877754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65580","4","1574877754","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65581","0","1574877759","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65582","4","1574877763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65583","4","1574877765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("65584","4","1574877767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("65585","4","1574877769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65586","4","1574877771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65587","4","1574877773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65588","4","1574877774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65589","4","1574877776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("65590","4","1574877778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65591","4","1574877780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65592","4","1574877783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65593","4","1574877785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("65594","4","1574877787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65595","4","1574877791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65596","4","1574877793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65597","4","1574877794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("65598","4","1574877795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("65599","4","1574877797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65600","4","1574877799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("65601","4","1574877801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65602","4","1574877801","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65603","0","1574877806","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65604","4","1574877809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("65605","4","1574877811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65606","4","1574877813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("65607","4","1574877815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("65608","4","1574877816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("65609","4","1574877818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65610","4","1574877820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("65611","4","1574877822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65612","4","1574877824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65613","4","1574877826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65614","4","1574877827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65615","4","1574877828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65616","4","1574877830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65617","4","1574877832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("65618","4","1574877834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65619","4","1574877835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("65620","4","1574877837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65621","4","1574877839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("65622","4","1574877841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("65623","4","1574877843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65624","4","1574877843","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65625","0","1574877852","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65626","4","1574877921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65627","4","1574877923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65628","4","1574877925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65629","4","1574877926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65630","4","1574877927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65631","4","1574877929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("65632","4","1574877931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("65633","4","1574877932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65634","4","1574877934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65635","4","1574877936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("65636","4","1574877938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65637","4","1574877940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65638","4","1574877942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65639","4","1574877944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65640","4","1574877949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("65641","4","1574877950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65642","4","1574877952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65643","4","1574877954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65644","4","1574877956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65645","4","1574877958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65646","4","1574877958","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65647","0","1574877968","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65648","4","1574877973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65649","4","1574877974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("65650","4","1574877975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65651","4","1574877977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65652","4","1574877979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("65653","4","1574877980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65654","4","1574877982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65655","4","1574877984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65656","4","1574877985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("65657","4","1574877987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("65658","4","1574877989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65659","4","1574877991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65660","4","1574877993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65661","4","1574877995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65662","4","1574877997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65663","4","1574877998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65664","4","1574878003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65665","4","1574878005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("65666","4","1574878006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65667","4","1574878007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65668","4","1574878007","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65669","0","1574878021","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65670","4","1574878027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("65671","4","1574878029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65672","4","1574878030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65673","4","1574878032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("65674","4","1574878034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65675","4","1574878036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("65676","4","1574878038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65677","4","1574878040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65678","4","1574878042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65679","4","1574878044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65680","4","1574878046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65681","4","1574878048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65682","4","1574878050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65683","4","1574878051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65684","4","1574878052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("65685","4","1574878054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65686","4","1574878058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("65687","4","1574878059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65688","4","1574878059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("65689","4","1574878060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65690","4","1574878060","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65691","0","1574878069","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65692","4","1574878072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("65693","4","1574878074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65694","4","1574878076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65695","4","1574878078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("65696","4","1574878080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("65697","4","1574878082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("65698","4","1574878084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("65699","4","1574878086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65700","4","1574878086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65701","4","1574878087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65702","4","1574878087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65703","4","1574878088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("65704","4","1574878088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65705","4","1574878089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65706","4","1574878088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65707","4","1574878089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65708","4","1574878090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65709","4","1574878091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65710","4","1574878092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("65711","4","1574878094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("65712","4","1574878094","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65713","0","1574878105","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65714","4","1574878107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65715","4","1574878109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65716","4","1574878111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65717","4","1574878113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65718","4","1574878115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("65719","4","1574878117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("65720","4","1574878119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65721","4","1574878120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("65722","4","1574878121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65723","4","1574878123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65724","4","1574878125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("65725","4","1574878127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("65726","4","1574878137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65727","4","1574878139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65728","4","1574878141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("65729","4","1574878143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65730","4","1574878145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("65731","4","1574878147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65732","4","1574878148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65733","4","1574878153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("65734","4","1574878153","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65735","0","1574878159","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65736","4","1574878219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("65737","4","1574878220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65738","4","1574878221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65739","4","1574878223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65740","4","1574878224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65741","4","1574878225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65742","4","1574878226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65743","4","1574878227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65744","4","1574878229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65745","4","1574878231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65746","4","1574878232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("65747","4","1574878234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65748","4","1574878236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("65749","4","1574878238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("65750","4","1574878240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65751","4","1574878242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65752","4","1574878247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("65753","4","1574878248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65754","4","1574878253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("65755","4","1574878254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("65756","4","1574878254","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65757","0","1574878262","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65758","4","1574878265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65759","4","1574878267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("65760","4","1574878269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("65761","4","1574878271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65762","4","1574878273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65763","4","1574878275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65764","4","1574878277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65765","4","1574878278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65766","4","1574878279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65767","4","1574878280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("65768","4","1574878282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("65769","4","1574878284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65770","4","1574878285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65771","4","1574878287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("65772","4","1574878288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("65773","4","1574878290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65774","4","1574878292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65775","4","1574878299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65776","4","1574878301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65777","4","1574878303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("65778","4","1574878303","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65779","0","1574878309","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65780","4","1574878313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("65781","4","1574878315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("65782","4","1574878317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65783","4","1574878318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("65784","4","1574878319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65785","4","1574878321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65786","4","1574878323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65787","4","1574878325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65788","4","1574878327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("65789","4","1574878329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65790","4","1574878331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65791","4","1574878333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65792","4","1574878338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("65793","4","1574878339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65794","4","1574878341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65795","4","1574878343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65796","4","1574878345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("65797","4","1574878346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("65798","4","1574878348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("65799","4","1574878350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65800","4","1574878350","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65801","0","1574878357","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65802","4","1574878360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65803","4","1574878364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65804","4","1574878366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65805","4","1574878368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("65806","4","1574878370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65807","4","1574878372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("65808","4","1574878374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("65809","4","1574878376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65810","4","1574878378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65811","4","1574878379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65812","4","1574878380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("65813","4","1574878381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("65814","4","1574878383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65815","4","1574878385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("65816","4","1574878387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("65817","4","1574878391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("65818","4","1574878393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65819","4","1574878394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65820","4","1574878395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("65821","4","1574878397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65822","4","1574878397","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65823","0","1574878404","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65824","4","1574878407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65825","4","1574878413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65826","4","1574878415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65827","4","1574878416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65828","4","1574878417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("65829","4","1574878418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("65830","4","1574878420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65831","4","1574878422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65832","4","1574878423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65833","4","1574878424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65834","4","1574878426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65835","4","1574878428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65836","4","1574878429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65837","4","1574878431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65838","4","1574878432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("65839","4","1574878434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65840","4","1574878439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65841","4","1574878441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65842","4","1574878443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65843","4","1574878445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65844","4","1574878445","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65845","0","1574878451","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65846","4","1574878512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65847","4","1574878513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65848","4","1574878515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65849","4","1574878517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65850","4","1574878519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65851","4","1574878521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65852","4","1574878522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65853","4","1574878524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65854","4","1574878526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65855","4","1574878528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("65856","4","1574878530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65857","4","1574878532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("65858","4","1574878534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65859","4","1574878538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("65860","4","1574878539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65861","4","1574878541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65862","4","1574878543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65863","4","1574878544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65864","4","1574878546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("65865","4","1574878551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("65866","4","1574878551","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65867","0","1574878556","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65868","4","1574878559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65869","4","1574878561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("65870","4","1574878563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65871","4","1574878565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("65872","4","1574878567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("65873","4","1574878569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65874","4","1574878571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65875","4","1574878573","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65876","4","1574878575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65877","4","1574878580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65878","4","1574878582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("65879","4","1574878583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65880","4","1574878584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("65881","4","1574878586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65882","4","1574878588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65883","4","1574878590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65884","4","1574878592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65885","4","1574878594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65886","4","1574878596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65887","4","1574878600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65888","4","1574878600","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65889","0","1574878606","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65890","4","1574878609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("65891","4","1574878611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65892","4","1574878613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65893","4","1574878615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("65894","4","1574878617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65895","4","1574878618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("65896","4","1574878620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65897","4","1574878622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65898","4","1574878624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65899","4","1574878626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("65900","4","1574878628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65901","4","1574878629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65902","4","1574878630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("65903","4","1574878632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65904","4","1574878634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("65905","4","1574878636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65906","4","1574878640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("65907","4","1574878641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("65908","4","1574878643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("65909","4","1574878645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("65910","4","1574878645","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65911","0","1574878659","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65912","4","1574878662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65913","4","1574878664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("65914","4","1574878666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65915","4","1574878668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65916","4","1574878670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65917","4","1574878672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65918","4","1574878674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("65919","4","1574878676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65920","4","1574878677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65921","4","1574878679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("65922","4","1574878681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65923","4","1574878685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65924","4","1574878687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65925","4","1574878689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65926","4","1574878691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65927","4","1574878693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65928","4","1574878695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("65929","4","1574878697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65930","4","1574878699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("65931","4","1574878706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("65932","4","1574878706","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65933","0","1574878711","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65934","4","1574878713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65935","4","1574878715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("65936","4","1574878717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65937","4","1574878719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65938","4","1574878721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65939","4","1574878723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65940","4","1574878726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65941","4","1574878727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65942","4","1574878729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65943","4","1574878731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("65944","4","1574878733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65945","4","1574878735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65946","4","1574878737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65947","4","1574878739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65948","4","1574878743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("65949","4","1574878744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65950","4","1574878746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("65951","4","1574878748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("65952","4","1574878750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65953","4","1574878752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65954","4","1574878752","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65955","0","1574878768","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65956","4","1574878817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65957","4","1574878818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("65958","4","1574878820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65959","4","1574878822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65960","4","1574878824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65961","4","1574878826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65962","4","1574878828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("65963","4","1574878830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65964","4","1574878832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65965","4","1574878834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("65966","4","1574878836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65967","4","1574878837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65968","4","1574878839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("65969","4","1574878841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("65970","4","1574878848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("65971","4","1574878850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65972","4","1574878852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65973","4","1574878854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("65974","4","1574878856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("65975","4","1574878860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("65976","4","1574878860","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65977","0","1574878865","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("65978","4","1574878869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65979","4","1574878876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65980","4","1574878878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("65981","4","1574878880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65982","4","1574878882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("65983","4","1574878884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65984","4","1574878885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65985","4","1574878887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("65986","4","1574878889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65987","4","1574878891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65988","4","1574878893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65989","4","1574878895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("65990","4","1574878897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65991","4","1574878900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65992","4","1574878901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("65993","4","1574878903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("65994","4","1574878905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65995","4","1574878907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("65996","4","1574878909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("65997","4","1574878911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("65998","4","1574878911","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("65999","0","1574878918","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66000","4","1574878921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66001","4","1574878923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("66002","4","1574878925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66003","4","1574878927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("66004","4","1574878929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66005","4","1574878931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66006","4","1574878933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66007","4","1574878935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("66008","4","1574878937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("66009","4","1574878939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66010","4","1574878940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66011","4","1574878942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66012","4","1574878944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("66013","4","1574878948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("66014","4","1574878949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("66015","4","1574878951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66016","4","1574878953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("66017","4","1574878955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("66018","4","1574878957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66019","4","1574878961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66020","4","1574878961","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66021","0","1574878970","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66022","4","1574878972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66023","4","1574878973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("66024","4","1574878975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("66025","4","1574878977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("66026","4","1574878979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66027","4","1574878981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66028","4","1574878983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66029","4","1574878985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66030","4","1574878987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66031","4","1574878988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66032","4","1574878990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66033","4","1574878992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("66034","4","1574878994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66035","4","1574878996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66036","4","1574878998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("66037","4","1574879000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("66038","4","1574879007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("66039","4","1574879009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66040","4","1574879011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("66041","4","1574879013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("66042","4","1574879013","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66043","0","1574879017","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66044","4","1574879024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("66045","4","1574879026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("66046","4","1574879028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66047","4","1574879030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66048","4","1574879032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66049","4","1574879034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66050","4","1574879036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66051","4","1574879038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66052","4","1574879040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66053","4","1574879042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66054","4","1574879048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66055","4","1574879049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66056","4","1574879050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66057","4","1574879050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66058","4","1574879051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("66059","4","1574879053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66060","4","1574879055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("66061","4","1574879057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66062","4","1574879059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66063","4","1574879061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66064","4","1574879061","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66065","0","1574879067","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66066","4","1574879071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("66067","4","1574879073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66068","4","1574879075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66069","4","1574879077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("66070","4","1574879079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66071","4","1574879081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("66072","4","1574879083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("66073","4","1574879085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66074","4","1574879086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66075","4","1574879088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66076","4","1574879090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("66077","4","1574879092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66078","4","1574879094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66079","4","1574879096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("66080","4","1574879098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("66081","4","1574879100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66082","4","1574879105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("66083","4","1574879107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66084","4","1574879108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66085","4","1574879110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("66086","4","1574879110","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66087","0","1574879119","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66088","4","1574879174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66089","4","1574879176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66090","4","1574879178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66091","4","1574879179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66092","4","1574879181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66093","4","1574879183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("66094","4","1574879185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66095","4","1574879186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("66096","4","1574879187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66097","4","1574879188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66098","4","1574879189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66099","4","1574879190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66100","4","1574879192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66101","4","1574879193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66102","4","1574879195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66103","4","1574879196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("66104","4","1574879198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("66105","4","1574879200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66106","4","1574879206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66107","4","1574879208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66108","4","1574879208","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66109","0","1574879216","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66110","4","1574879219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("66111","4","1574879221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66112","4","1574879223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66113","4","1574879224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("66114","4","1574879226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66115","4","1574879228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66116","4","1574879230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66117","4","1574879232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("66118","4","1574879234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66119","4","1574879235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66120","4","1574879237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66121","4","1574879239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66122","4","1574879243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66123","4","1574879245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66124","4","1574879247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66125","4","1574879249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66126","4","1574879251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66127","4","1574879253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66128","4","1574879261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66129","4","1574879264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66130","4","1574879264","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66131","0","1574879271","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66132","4","1574879274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66133","4","1574879276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66134","4","1574879278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("66135","4","1574879280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("66136","4","1574879282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66137","4","1574879284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66138","4","1574879286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("66139","4","1574879287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66140","4","1574879288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66141","4","1574879290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66142","4","1574879291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66143","4","1574879293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("66144","4","1574879294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("66145","4","1574879296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66146","4","1574879300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66147","4","1574879302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66148","4","1574879304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66149","4","1574879306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66150","4","1574879308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66151","4","1574879310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66152","4","1574879310","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66153","0","1574879315","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66154","4","1574879318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("66155","4","1574879320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("66156","4","1574879322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66157","4","1574879324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66158","4","1574879326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66159","4","1574879327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66160","4","1574879329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66161","4","1574879331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("66162","4","1574879333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("66163","4","1574879335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66164","4","1574879337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66165","4","1574879339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("66166","4","1574879341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66167","4","1574879344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66168","4","1574879346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66169","4","1574879348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("66170","4","1574879350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("66171","4","1574879352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66172","4","1574879354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66173","4","1574879356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66174","4","1574879356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66175","0","1574879360","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66176","4","1574879363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("66177","4","1574879365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("66178","4","1574879367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("66179","4","1574879368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66180","4","1574879369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66181","4","1574879371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66182","4","1574879373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66183","4","1574879375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66184","4","1574879377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("66185","4","1574879379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66186","4","1574879381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66187","4","1574879383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("66188","4","1574879385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66189","4","1574879387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("66190","4","1574879391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66191","4","1574879393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66192","4","1574879395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("66193","4","1574879397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66194","4","1574879398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66195","4","1574879400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("66196","4","1574879400","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66197","0","1574879404","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66198","4","1574879407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("66199","4","1574879409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66200","4","1574879411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("66201","4","1574879413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("66202","4","1574879415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("66203","4","1574879417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66204","4","1574879419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("66205","4","1574879421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66206","4","1574879423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66207","4","1574879425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66208","4","1574879427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("66209","4","1574879431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("66210","4","1574879433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66211","4","1574879435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("66212","4","1574879437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("66213","4","1574879439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66214","4","1574879441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66215","4","1574879443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("66216","4","1574879445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66217","4","1574879447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66218","4","1574879447","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66219","0","1574879455","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66220","4","1574879516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66221","4","1574879518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66222","4","1574879520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66223","4","1574879522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66224","4","1574879540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66225","4","1574879541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66226","4","1574879542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66227","4","1574879543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66228","4","1574879544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66229","4","1574879545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66230","4","1574879547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("66231","4","1574879548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66232","4","1574879549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66233","4","1574879550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66234","4","1574879551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("66235","4","1574879552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("66236","4","1574879553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("66237","4","1574879554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("66238","4","1574879555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66239","4","1574879556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66240","4","1574879556","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66241","0","1574879569","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66242","4","1574879577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("66243","4","1574879579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66244","4","1574879580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66245","4","1574879582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66246","4","1574879584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66247","4","1574879586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66248","4","1574879587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66249","4","1574879589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66250","4","1574879590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66251","4","1574879591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66252","4","1574879593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("66253","4","1574879595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("66254","4","1574879597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("66255","4","1574879599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66256","4","1574879601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("66257","4","1574879603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66258","4","1574879608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66259","4","1574879610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66260","4","1574879612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66261","4","1574879616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("66262","4","1574879616","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66263","0","1574879621","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66264","4","1574879624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66265","4","1574879626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("66266","4","1574879628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("66267","4","1574879629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66268","4","1574879630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66269","4","1574879631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66270","4","1574879633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66271","4","1574879635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("66272","4","1574879636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66273","4","1574879638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66274","4","1574879640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("66275","4","1574879641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66276","4","1574879643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66277","4","1574879645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66278","4","1574879647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66279","4","1574879649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("66280","4","1574879656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66281","4","1574879658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66282","4","1574879660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66283","4","1574879665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66284","4","1574879665","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66285","0","1574879671","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66286","4","1574879674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("66287","4","1574879676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("66288","4","1574879678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("66289","4","1574879680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66290","4","1574879682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("66291","4","1574879684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("66292","4","1574879686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("66293","4","1574879688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66294","4","1574879690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66295","4","1574879692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66296","4","1574879694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66297","4","1574879696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("66298","4","1574879698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("66299","4","1574879704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66300","4","1574879705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("66301","4","1574879706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("66302","4","1574879707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66303","4","1574879708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66304","4","1574879709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66305","4","1574879710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66306","4","1574879710","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66307","0","1574879723","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66308","4","1574879728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66309","4","1574879729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66310","4","1574879730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66311","4","1574879732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66312","4","1574879734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66313","4","1574879735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66314","4","1574879736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66315","4","1574879738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66316","4","1574879740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66317","4","1574879742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66318","4","1574879744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("66319","4","1574879749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("66320","4","1574879751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("66321","4","1574879753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66322","4","1574879755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66323","4","1574879757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("66324","4","1574879759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("66325","4","1574879760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66326","4","1574879762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66327","4","1574879766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66328","4","1574879766","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66329","0","1574879773","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66330","4","1574879776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66331","4","1574879778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("66332","4","1574879780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66333","4","1574879782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("66334","4","1574879783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66335","4","1574879785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66336","4","1574879787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66337","4","1574879789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("66338","4","1574879791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66339","4","1574879793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66340","4","1574879794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66341","4","1574879796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66342","4","1574879798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("66343","4","1574879799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("66344","4","1574879800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66345","4","1574879799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("66346","4","1574879806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("66347","4","1574879808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("66348","4","1574879810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66349","4","1574879812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("66350","4","1574879812","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66351","0","1574879818","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66352","4","1574879821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("66353","4","1574879822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66354","4","1574879824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("66355","4","1574879826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("66356","4","1574879828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66357","4","1574879830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("66358","4","1574879831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66359","4","1574879832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("66360","4","1574879833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66361","4","1574879834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("66362","4","1574879836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66363","4","1574879838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66364","4","1574879839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("66365","4","1574879841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("66366","4","1574879843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("66367","4","1574879845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("66368","4","1574879847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66369","4","1574879849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66370","4","1574879850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("66371","4","1574879851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66372","4","1574879851","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66373","0","1574879858","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66374","4","1574879905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("66375","4","1574879907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66376","4","1574879909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66377","4","1574879911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66378","4","1574879913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("66379","4","1574879915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("66380","4","1574879923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66381","4","1574879925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66382","4","1574879926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66383","4","1574879928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66384","4","1574879929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66385","4","1574879930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66386","4","1574879932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("66387","4","1574879934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66388","4","1574879936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("66389","4","1574879937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("66390","4","1574879938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66391","4","1574879940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66392","4","1574879942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("66393","4","1574879949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("66394","4","1574879949","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66395","0","1574879954","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66396","4","1574879957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("66397","4","1574879958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("66398","4","1574879960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("66399","4","1574879962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66400","4","1574879964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("66401","4","1574879966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66402","4","1574879967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("66403","4","1574879968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66404","4","1574879969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66405","4","1574879971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66406","4","1574879973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("66407","4","1574879975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("66408","4","1574879986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66409","4","1574879988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66410","4","1574879990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66411","4","1574879992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66412","4","1574879994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66413","4","1574879996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66414","4","1574880002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("66415","4","1574880004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66416","4","1574880004","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66417","0","1574880010","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66418","4","1574880014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66419","4","1574880016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66420","4","1574880018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66421","4","1574880020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("66422","4","1574880022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("66423","4","1574880023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66424","4","1574880025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("66425","4","1574880027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("66426","4","1574880029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66427","4","1574880030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66428","4","1574880032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("66429","4","1574880033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66430","4","1574880034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66431","4","1574880035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("66432","4","1574880037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66433","4","1574880039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66434","4","1574880041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66435","4","1574880042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("66436","4","1574880044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("66437","4","1574880048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66438","4","1574880048","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66439","0","1574880053","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66440","4","1574880059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66441","4","1574880061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66442","4","1574880063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66443","4","1574880065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66444","4","1574880067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("66445","4","1574880069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("66446","4","1574880070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("66447","4","1574880071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66448","4","1574880072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("66449","4","1574880074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("66450","4","1574880076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("66451","4","1574880080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66452","4","1574880082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("66453","4","1574880084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("66454","4","1574880085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66455","4","1574880087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66456","4","1574880088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("66457","4","1574880089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66458","4","1574880090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66459","4","1574880091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("66460","4","1574880091","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66461","0","1574880120","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66462","4","1574880125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66463","4","1574880128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66464","4","1574880130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66465","4","1574880131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66466","4","1574880132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("66467","4","1574880134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("66468","4","1574880136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66469","4","1574880142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("66470","4","1574880144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66471","4","1574880146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("66472","4","1574880148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66473","4","1574880150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66474","4","1574880152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("66475","4","1574880154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66476","4","1574880156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66477","4","1574880158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("66478","4","1574880162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66479","4","1574880164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66480","4","1574880165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("66481","4","1574880166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66482","4","1574880166","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66483","0","1574880176","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66484","4","1574880210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66485","4","1574880212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66486","4","1574880214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66487","4","1574880216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66488","4","1574880218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66489","4","1574880219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66490","4","1574880221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66491","4","1574880223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("66492","4","1574880225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66493","4","1574880227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("66494","4","1574880229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66495","4","1574880231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("66496","4","1574880233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66497","4","1574880234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66498","4","1574880236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("66499","4","1574880238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("66500","4","1574880239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("66501","4","1574880241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66502","4","1574880245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66503","4","1574880247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("66504","4","1574880247","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66505","0","1574880252","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66506","4","1574880254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66507","4","1574880256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("66508","4","1574880258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66509","4","1574880259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66510","4","1574880261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66511","4","1574880263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66512","4","1574880264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66513","4","1574880266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("66514","4","1574880267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66515","4","1574880268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("66516","4","1574880270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("66517","4","1574880272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66518","4","1574880274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66519","4","1574880276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66520","4","1574880278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66521","4","1574880280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66522","4","1574880282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66523","4","1574880284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("66524","4","1574880286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66525","4","1574880291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66526","4","1574880291","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66527","0","1574880296","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66528","4","1574880300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("66529","4","1574880302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66530","4","1574880304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66531","4","1574880306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66532","4","1574880309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66533","4","1574880311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("66534","4","1574880312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66535","4","1574880314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66536","4","1574880315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66537","4","1574880316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("66538","4","1574880318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66539","4","1574880322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("66540","4","1574880324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("66541","4","1574880326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66542","4","1574880328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66543","4","1574880330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66544","4","1574880332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66545","4","1574880336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66546","4","1574880338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66547","4","1574880340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66548","4","1574880340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66549","0","1574880349","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66550","4","1574880352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66551","4","1574880353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("66552","4","1574880355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66553","4","1574880357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("66554","4","1574880359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66555","4","1574880361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66556","4","1574880363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66557","4","1574880365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("66558","4","1574880367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66559","4","1574880369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66560","4","1574880371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66561","4","1574880373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66562","4","1574880374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66563","4","1574880376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("66564","4","1574880378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66565","4","1574880384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66566","4","1574880386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66567","4","1574880388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66568","4","1574880390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66569","4","1574880392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66570","4","1574880392","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66571","0","1574880399","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66572","4","1574880402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66573","4","1574880404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66574","4","1574880406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66575","4","1574880408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66576","4","1574880410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("66577","4","1574880412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66578","4","1574880414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("66579","4","1574880416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66580","4","1574880418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66581","4","1574880420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66582","4","1574880424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("66583","4","1574880426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66584","4","1574880427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("66585","4","1574880429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("66586","4","1574880431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66587","4","1574880433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66588","4","1574880437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66589","4","1574880439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("66590","4","1574880441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66591","4","1574880448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66592","4","1574880448","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66593","0","1574880456","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66594","4","1574880512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("66595","4","1574880514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66596","4","1574880516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("66597","4","1574880518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("66598","4","1574880519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66599","4","1574880520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66600","4","1574880521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66601","4","1574880522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66602","4","1574880524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("66603","4","1574880526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66604","4","1574880528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66605","4","1574880529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("66606","4","1574880531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66607","4","1574880532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66608","4","1574880534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66609","4","1574880536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66610","4","1574880538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66611","4","1574880540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66612","4","1574880542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66613","4","1574880546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66614","4","1574880546","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66615","0","1574880554","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66616","4","1574880557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66617","4","1574880559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("66618","4","1574880561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66619","4","1574880563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66620","4","1574880565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("66621","4","1574880567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("66622","4","1574880568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("66623","4","1574880570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66624","4","1574880572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66625","4","1574880574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66626","4","1574880576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66627","4","1574880577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66628","4","1574880578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66629","4","1574880579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66630","4","1574880581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66631","4","1574880582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("66632","4","1574880584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66633","4","1574880586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66634","4","1574880592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66635","4","1574880596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66636","4","1574880596","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66637","0","1574880605","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66638","4","1574880609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("66639","4","1574880611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66640","4","1574880612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66641","4","1574880614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66642","4","1574880616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("66643","4","1574880618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66644","4","1574880620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("66645","4","1574880622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66646","4","1574880624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("66647","4","1574880626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66648","4","1574880628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66649","4","1574880630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66650","4","1574880632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66651","4","1574880634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66652","4","1574880638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66653","4","1574880640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66654","4","1574880642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66655","4","1574880644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66656","4","1574880646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("66657","4","1574880650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("66658","4","1574880650","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66659","0","1574880656","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66660","4","1574880658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("66661","4","1574880660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("66662","4","1574880662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66663","4","1574880664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66664","4","1574880666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66665","4","1574880668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66666","4","1574880670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66667","4","1574880671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66668","4","1574880672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("66669","4","1574880673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66670","4","1574880674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66671","4","1574880675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66672","4","1574880676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66673","4","1574880678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66674","4","1574880680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66675","4","1574880682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66676","4","1574880684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("66677","4","1574880686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66678","4","1574880690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("66679","4","1574880692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("66680","4","1574880692","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66681","0","1574880697","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66682","4","1574880700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66683","4","1574880702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66684","4","1574880704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66685","4","1574880706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66686","4","1574880708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66687","4","1574880710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("66688","4","1574880712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66689","4","1574880714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("66690","4","1574880716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66691","4","1574880718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66692","4","1574880720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66693","4","1574880723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66694","4","1574880727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66695","4","1574880729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("66696","4","1574880731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("66697","4","1574880732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66698","4","1574880733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66699","4","1574880734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("66700","4","1574880736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66701","4","1574880737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("66702","4","1574880737","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66703","0","1574880745","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66704","4","1574880748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66705","4","1574880749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66706","4","1574880751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("66707","4","1574880753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66708","4","1574880755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("66709","4","1574880757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66710","4","1574880759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66711","4","1574880761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66712","4","1574880763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("66713","4","1574880765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66714","4","1574880767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66715","4","1574880769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66716","4","1574880774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("66717","4","1574880776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66718","4","1574880778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66719","4","1574880780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66720","4","1574880784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("66721","4","1574880786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66722","4","1574880788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66723","4","1574880792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("66724","4","1574880792","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66725","0","1574880801","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66726","4","1574880804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66727","4","1574880806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66728","4","1574880808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66729","4","1574880809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66730","4","1574880810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("66731","4","1574880812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66732","4","1574880814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66733","4","1574880815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66734","4","1574880817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("66735","4","1574880819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("66736","4","1574880820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66737","4","1574880822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66738","4","1574880824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66739","4","1574880826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66740","4","1574880827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66741","4","1574880829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("66742","4","1574880831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66743","4","1574880833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("66744","4","1574880837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66745","4","1574880839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66746","4","1574880839","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66747","0","1574880844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66748","4","1574880847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("66749","4","1574880849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66750","4","1574880851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66751","4","1574880853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66752","4","1574880855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66753","4","1574880857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("66754","4","1574880859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66755","4","1574880860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("66756","4","1574880862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66757","4","1574880864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("66758","4","1574880866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("66759","4","1574880867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66760","4","1574880869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66761","4","1574880870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66762","4","1574880872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66763","4","1574880874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66764","4","1574880876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66765","4","1574880882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66766","4","1574880887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66767","4","1574880889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66768","4","1574880889","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66769","0","1574880895","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66770","4","1574880978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("66771","4","1574880980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66772","4","1574880982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("66773","4","1574880984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66774","4","1574880986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66775","4","1574880988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66776","4","1574880990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("66777","4","1574880991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66778","4","1574880993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66779","4","1574880995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("66780","4","1574880997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66781","4","1574880999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66782","4","1574881003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("66783","4","1574881005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("66784","4","1574881007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("66785","4","1574881008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66786","4","1574881010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66787","4","1574881011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("66788","4","1574881013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66789","4","1574881015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("66790","4","1574881015","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66791","0","1574881021","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66792","4","1574881024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("66793","4","1574881026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("66794","4","1574881028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66795","4","1574881030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66796","4","1574881032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66797","4","1574881033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("66798","4","1574881034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("66799","4","1574881036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66800","4","1574881037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66801","4","1574881038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("66802","4","1574881040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66803","4","1574881042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66804","4","1574881045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66805","4","1574881047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66806","4","1574881049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("66807","4","1574881053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66808","4","1574881055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("66809","4","1574881057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("66810","4","1574881059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("66811","4","1574881061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("66812","4","1574881061","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66813","0","1574881066","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66814","4","1574881069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66815","4","1574881076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66816","4","1574881078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66817","4","1574881080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66818","4","1574881082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66819","4","1574881084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("66820","4","1574881086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66821","4","1574881088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66822","4","1574881090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66823","4","1574881092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66824","4","1574881094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("66825","4","1574881095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66826","4","1574881096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("66827","4","1574881098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66828","4","1574881099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66829","4","1574881101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("66830","4","1574881106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66831","4","1574881108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66832","4","1574881110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66833","4","1574881112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66834","4","1574881112","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66835","0","1574881117","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66836","4","1574881120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("66837","4","1574881128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("66838","4","1574881129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66839","4","1574881130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66840","4","1574881132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66841","4","1574881134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66842","4","1574881136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66843","4","1574881138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66844","4","1574881140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66845","4","1574881142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("66846","4","1574881144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("66847","4","1574881145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66848","4","1574881147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66849","4","1574881149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66850","4","1574881150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66851","4","1574881152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66852","4","1574881159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("66853","4","1574881161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66854","4","1574881162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66855","4","1574881163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66856","4","1574881163","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66857","0","1574881170","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66858","4","1574881175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66859","4","1574881177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66860","4","1574881179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("66861","4","1574881181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66862","4","1574881183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66863","4","1574881185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("66864","4","1574881187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66865","4","1574881189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("66866","4","1574881191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66867","4","1574881193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66868","4","1574881195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("66869","4","1574881200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66870","4","1574881202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("66871","4","1574881203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66872","4","1574881205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66873","4","1574881207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66874","4","1574881209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("66875","4","1574881211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("66876","4","1574881213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66877","4","1574881215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("66878","4","1574881215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66879","0","1574881220","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66880","4","1574881223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("66881","4","1574881225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("66882","4","1574881227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66883","4","1574881229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66884","4","1574881231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66885","4","1574881232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66886","4","1574881243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("66887","4","1574881244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66888","4","1574881245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66889","4","1574881247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66890","4","1574881251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66891","4","1574881253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66892","4","1574881255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66893","4","1574881257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66894","4","1574881259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66895","4","1574881261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66896","4","1574881263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66897","4","1574881267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66898","4","1574881269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66899","4","1574881273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("66900","4","1574881273","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66901","0","1574881279","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66902","4","1574881282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66903","4","1574881284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66904","4","1574881286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66905","4","1574881288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("66906","4","1574881289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66907","4","1574881291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("66908","4","1574881293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("66909","4","1574881295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66910","4","1574881302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66911","4","1574881304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("66912","4","1574881306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66913","4","1574881308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66914","4","1574881310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66915","4","1574881312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("66916","4","1574881316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("66917","4","1574881318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66918","4","1574881320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("66919","4","1574881322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66920","4","1574881324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66921","4","1574881328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66922","4","1574881328","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66923","0","1574881333","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66924","4","1574881336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("66925","4","1574881338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66926","4","1574881340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66927","4","1574881342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66928","4","1574881344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66929","4","1574881346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66930","4","1574881348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66931","4","1574881349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66932","4","1574881351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66933","4","1574881353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66934","4","1574881355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66935","4","1574881357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66936","4","1574881359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("66937","4","1574881361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66938","4","1574881363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66939","4","1574881367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66940","4","1574881369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66941","4","1574881371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66942","4","1574881373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66943","4","1574881378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66944","4","1574881378","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66945","0","1574881383","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66946","4","1574881387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66947","4","1574881389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("66948","4","1574881390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66949","4","1574881392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("66950","4","1574881394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("66951","4","1574881396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66952","4","1574881398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66953","4","1574881400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66954","4","1574881402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("66955","4","1574881404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66956","4","1574881406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66957","4","1574881411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66958","4","1574881418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("66959","4","1574881420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("66960","4","1574881421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66961","4","1574881423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("66962","4","1574881425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("66963","4","1574881427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66964","4","1574881429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("66965","4","1574881436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("66966","4","1574881436","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66967","0","1574881441","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66968","4","1574906023","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] прямо в голову  + 548 монет за попадание");
INSERT INTO target_chat VALUES("66969","4","1574907199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("66970","4","1574907201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("66971","4","1574907202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66972","4","1574907204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66973","4","1574907210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66974","4","1574907212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("66975","4","1574907219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("66976","4","1574907220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("66977","4","1574907222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66978","4","1574907231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66979","4","1574907233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66980","4","1574907240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("66981","4","1574907242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66982","4","1574907244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66983","4","1574907250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66984","4","1574907252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("66985","4","1574907258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("66986","4","1574907260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("66987","4","1574907266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66988","4","1574907270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66989","4","1574907270","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("66990","0","1574907275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("66991","4","1574907279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("66992","4","1574907281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("66993","4","1574907285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("66994","4","1574907287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("66995","4","1574907290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("66996","4","1574907292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66997","4","1574907296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("66998","4","1574907298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("66999","4","1574907305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67000","4","1574907307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("67001","4","1574907313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("67002","4","1574907321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67003","4","1574907323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("67004","4","1574907324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("67005","4","1574907334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67006","4","1574907335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67007","4","1574907336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67008","4","1574907336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("67009","4","1574907342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67010","4","1574907347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67011","4","1574907347","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67012","0","1574907352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67013","4","1574907434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67014","4","1574907436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67015","4","1574907440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67016","4","1574907442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67017","4","1574907447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("67018","4","1574907449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("67019","4","1574907453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67020","4","1574907455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("67021","4","1574907459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67022","4","1574907461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67023","4","1574907467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67024","4","1574907469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67025","4","1574907471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("67026","4","1574907480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67027","4","1574907482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67028","4","1574907484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("67029","4","1574907490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("67030","4","1574907492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("67031","4","1574907498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("67032","4","1574907502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67033","4","1574907502","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67034","0","1574907509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67035","4","1574907615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67036","4","1574907617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67037","4","1574907619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("67038","4","1574907623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("67039","4","1574907625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67040","4","1574907630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67041","4","1574907632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67042","4","1574907637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67043","4","1574907638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67044","4","1574907640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("67045","4","1574907646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("67046","4","1574907648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67047","4","1574907652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67048","4","1574907654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("67049","4","1574907656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("67050","4","1574907681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67051","4","1574907683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67052","4","1574907688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67053","4","1574907690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67054","4","1574907695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("67055","4","1574907695","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67056","0","1574907700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67057","4","1574907703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67058","4","1574907705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67059","4","1574907710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67060","4","1574907712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67061","4","1574907718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67062","4","1574907720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67063","4","1574907725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("67064","4","1574907737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("67065","4","1574907738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67066","4","1574907753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("67067","4","1574907755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67068","4","1574907762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67069","4","1574907763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("67070","4","1574907768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67071","4","1574907770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67072","4","1574907778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67073","4","1574907780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67074","4","1574907782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67075","4","1574907784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("67076","4","1574907788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67077","4","1574907788","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67078","0","1574907792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67079","4","1574907861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("67080","4","1574907863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67081","4","1574907864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67082","4","1574907869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("67083","4","1574907871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67084","4","1574907873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67085","4","1574907877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("67086","4","1574907878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67087","4","1574907880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67088","4","1574907918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("67089","4","1574907920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67090","4","1574907922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("67091","4","1574907923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("67092","4","1574907927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("67093","4","1574907929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("67094","4","1574907931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("67095","4","1574907935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("67096","4","1574907937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("67097","4","1574907939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("67098","4","1574907945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67099","4","1574907945","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67100","0","1574907951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67101","4","1574907954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67102","4","1574907956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("67103","4","1574907960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67104","4","1574907962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("67105","4","1574907967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67106","4","1574907969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("67107","4","1574907971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67108","4","1574907977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67109","4","1574907979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67110","4","1574907981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("67111","4","1574907987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67112","4","1574907989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67113","4","1574907994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67114","4","1574907996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("67115","4","1574908001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67116","4","1574908003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67117","4","1574908011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67118","4","1574908022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("67119","4","1574908026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("67120","4","1574908036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67121","4","1574908036","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67122","0","1574908041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67123","4","1574909121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("67124","4","1574909123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67125","4","1574909125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67126","4","1574909127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67127","4","1574909133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67128","4","1574909135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67129","4","1574909137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67130","4","1574909142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("67131","4","1574909144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67132","4","1574909145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67133","4","1574909170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67134","4","1574909172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67135","4","1574909178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67136","4","1574909180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("67137","4","1574909187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67138","4","1574909189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67139","4","1574909195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67140","4","1574909197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67141","4","1574909199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67142","4","1574909206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67143","4","1574909206","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67144","0","1574909215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67145","4","1574909220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67146","4","1574909221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("67147","4","1574909222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67148","4","1574909223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67149","4","1574909223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67150","4","1574909222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("67151","4","1574909222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67152","4","1574909223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67153","4","1574909223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67154","4","1574909222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67155","4","1574909231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67156","4","1574909233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67157","4","1574909320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67158","4","1574909322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67159","4","1574909324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67160","4","1574909333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67161","4","1574909334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67162","4","1574909336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67163","4","1574909341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("67164","4","1574909344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67165","4","1574909344","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67166","0","1574909352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67167","4","1574909361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67168","4","1574909363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67169","4","1574909369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67170","4","1574909371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67171","4","1574909376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67172","4","1574909378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67173","4","1574909384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("67174","4","1574909386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67175","4","1574909391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("67176","4","1574909393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67177","4","1574909395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67178","4","1574909410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67179","4","1574909411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("67180","4","1574909413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("67181","4","1574909419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67182","4","1574909419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("67183","4","1574909420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67184","4","1574909421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("67185","4","1574909427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67186","4","1574909429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("67187","4","1574909429","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67188","0","1574909436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67189","4","1574909440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("67190","4","1574909441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67191","4","1574909453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67192","4","1574909455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67193","4","1574909456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67194","4","1574909467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67195","4","1574909469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67196","4","1574909475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("67197","4","1574909477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("67198","4","1574909489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("67199","4","1574909491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67200","4","1574909495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67201","4","1574909497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("67202","4","1574909516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67203","4","1574909518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67204","4","1574909528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67205","4","1574909530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67206","4","1574909541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67207","4","1574909543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67208","4","1574909549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67209","4","1574909549","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67210","0","1574909556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67211","4","1574909646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67212","4","1574909653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67213","4","1574909664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67214","4","1574909666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67215","4","1574909668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("67216","4","1574909672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67217","4","1574909674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67218","4","1574909679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("67219","4","1574909681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("67220","4","1574909686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67221","4","1574909688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67222","4","1574909695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67223","4","1574909697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67224","4","1574909710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67225","4","1574909715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67226","4","1574909723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("67227","4","1574909725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("67228","4","1574909732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67229","4","1574909734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67230","4","1574909746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67231","4","1574909746","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67232","0","1574909752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67233","4","1574909758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67234","4","1574909760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67235","4","1574909774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67236","4","1574909776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67237","4","1574909782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67238","4","1574909783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67239","4","1574909785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67240","4","1574909793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67241","4","1574909799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67242","4","1574909801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67243","4","1574909811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67244","4","1574909813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67245","4","1574909815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67246","4","1574909822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("67247","4","1574909824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67248","4","1574909829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67249","4","1574909831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("67250","4","1574909837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67251","4","1574909839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67252","4","1574909846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("67253","4","1574909846","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67254","0","1574909853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67255","4","1574909863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67256","4","1574909870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("67257","4","1574909872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("67258","4","1574909886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("67259","4","1574909887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("67260","4","1574909887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("67261","4","1574909888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67262","4","1574909888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67263","4","1574909887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67264","4","1574909888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67265","4","1574909888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("67266","4","1574909896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67267","4","1574909898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67268","4","1574909904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("67269","4","1574909906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("67270","4","1574909911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67271","4","1574909913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67272","4","1574909915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("67273","4","1574909920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("67274","4","1574909925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("67275","4","1574909925","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67276","0","1574909931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67277","4","1574910319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("67278","4","1574910321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("67279","4","1574910325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("67280","4","1574910326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67281","4","1574910332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67282","4","1574910338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67283","4","1574910354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("67284","4","1574910356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("67285","4","1574910361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67286","4","1574910363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("67287","4","1574910370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67288","4","1574910371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67289","4","1574910373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("67290","4","1574910392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("67291","4","1574910394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67292","4","1574910401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("67293","4","1574910402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67294","4","1574910404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("67295","4","1574910411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67296","4","1574910413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("67297","4","1574910413","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67298","0","1574910419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67299","4","1574911033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67300","4","1574911035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67301","4","1574911039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67302","4","1574911041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67303","4","1574911051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67304","4","1574911053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67305","4","1574911055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67306","4","1574911061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67307","4","1574911063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("67308","4","1574911067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67309","4","1574911069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("67310","4","1574911074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67311","4","1574911076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67312","4","1574911080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67313","4","1574911082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67314","4","1574911091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("67315","4","1574911093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("67316","4","1574911106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67317","4","1574911108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67318","4","1574911114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67319","4","1574911114","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67320","0","1574911121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67321","4","1574911271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67322","4","1574911276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67323","4","1574911277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("67324","4","1574911282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("67325","4","1574911284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67326","4","1574911291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("67327","4","1574911293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67328","4","1574911301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("67329","4","1574911303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67330","4","1574911311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67331","4","1574911313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67332","4","1574911319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67333","4","1574911321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67334","4","1574911334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67335","4","1574911340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67336","4","1574911347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("67337","4","1574911349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67338","4","1574911360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("67339","4","1574911362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67340","4","1574911369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67341","4","1574911369","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67342","0","1574911382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67343","4","1574911385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67344","4","1574911390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("67345","4","1574911410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67346","4","1574911416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("67347","4","1574911417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67348","4","1574911426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67349","4","1574911428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67350","4","1574911435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("67351","4","1574911437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67352","4","1574911444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("67353","4","1574911446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67354","4","1574911456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("67355","4","1574911458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67356","4","1574911471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67357","4","1574911473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67358","4","1574911479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67359","4","1574911495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("67360","4","1574911497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("67361","4","1574911509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67362","4","1574911511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67363","4","1574911511","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67364","0","1574911517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67365","4","1574911521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67366","4","1574911523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67367","4","1574911527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67368","4","1574911529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("67369","4","1574911536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("67370","4","1574911538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67371","4","1574911547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("67372","4","1574911548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("67373","4","1574911553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67374","4","1574911555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67375","4","1574911567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67376","4","1574911569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("67377","4","1574911578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67378","4","1574911580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("67379","4","1574911587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67380","4","1574911592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67381","4","1574911593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67382","4","1574911593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67383","4","1574911594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67384","4","1574911594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67385","4","1574911594","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67386","0","1574911711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67387","4","1574911717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67388","4","1574911723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("67389","4","1574911729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("67390","4","1574911731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("67391","4","1574911732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("67392","4","1574911759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("67393","4","1574911761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67394","4","1574911776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67395","4","1574911778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67396","4","1574911784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67397","4","1574911786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67398","4","1574911793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("67399","4","1574911794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67400","4","1574911804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("67401","4","1574911806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67402","4","1574911811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("67403","4","1574911812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67404","4","1574911813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("67405","4","1574911814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67406","4","1574911821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("67407","4","1574911821","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67408","0","1574911831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67409","4","1574911845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67410","4","1574911868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("67411","4","1574911874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("67412","4","1574911876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67413","4","1574911882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67414","4","1574911884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67415","4","1574911888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("67416","4","1574911899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67417","4","1574911901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67418","4","1574911909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67419","4","1574911910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("67420","4","1574911915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67421","4","1574911917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67422","4","1574911925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67423","4","1574911937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67424","4","1574911939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67425","4","1574911944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67426","4","1574911946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67427","4","1574911952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67428","4","1574911954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67429","4","1574911954","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67430","0","1574912081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67431","4","1574912095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("67432","4","1574912100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67433","4","1574912102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67434","4","1574912107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("67435","4","1574912109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67436","4","1574912115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("67437","4","1574912116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("67438","4","1574912116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67439","4","1574912117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("67440","4","1574912130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67441","4","1574912132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67442","4","1574912142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("67443","4","1574912149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67444","4","1574912155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("67445","4","1574912157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67446","4","1574912178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("67447","4","1574912180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67448","4","1574912186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67449","4","1574912188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67450","4","1574912196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67451","4","1574912196","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67452","0","1574912207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67453","4","1574912227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67454","4","1574912229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67455","4","1574912234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67456","4","1574912238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("67457","4","1574912243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("67458","4","1574912252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67459","4","1574912256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67460","4","1574912257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67461","4","1574912262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67462","4","1574912267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67463","4","1574912272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67464","4","1574912277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67465","4","1574912282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67466","4","1574912284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67467","4","1574912290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67468","4","1574912302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("67469","4","1574912304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67470","4","1574912309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67471","4","1574912311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("67472","4","1574912318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67473","4","1574912318","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67474","0","1574912325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67475","4","1574912402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67476","4","1574912414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67477","4","1574912419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67478","4","1574912424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67479","4","1574912432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67480","4","1574912439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67481","4","1574912444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67482","4","1574912450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67483","4","1574912451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("67484","4","1574912452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67485","4","1574912457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67486","4","1574912458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("67487","4","1574912463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67488","4","1574912468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67489","4","1574912473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67490","4","1574912481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67491","4","1574912487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67492","4","1574912492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("67493","4","1574912508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67494","4","1574912513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67495","4","1574912513","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67496","0","1574912520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67497","4","1574912611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67498","4","1574912615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("67499","4","1574912619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67500","4","1574912623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67501","4","1574912627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67502","4","1574912634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67503","4","1574912635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("67504","4","1574912648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("67505","4","1574912653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67506","4","1574912665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67507","4","1574912667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67508","4","1574912673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67509","4","1574912675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67510","4","1574912680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67511","4","1574912682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("67512","4","1574912688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67513","4","1574912689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67514","4","1574912694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67515","4","1574912699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67516","4","1574912704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("67517","4","1574912704","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67518","0","1574912712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67519","4","1574912719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67520","4","1574912727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67521","4","1574912731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67522","4","1574912735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67523","4","1574912740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67524","4","1574912744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67525","4","1574912751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("67526","4","1574912756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67527","4","1574912765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67528","4","1574912766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("67529","4","1574912771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67530","4","1574912776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67531","4","1574912780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67532","4","1574912789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67533","4","1574912793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67534","4","1574912798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67535","4","1574912806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67536","4","1574912810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67537","4","1574912812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67538","4","1574912818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67539","4","1574912818","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67540","0","1574912826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67541","4","1574912830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67542","4","1574912838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("67543","4","1574912847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("67544","4","1574912849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67545","4","1574912864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("67546","4","1574912870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67547","4","1574912871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67548","4","1574912881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67549","4","1574912896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("67550","4","1574912909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67551","4","1574912918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("67552","4","1574912925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67553","4","1574912930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67554","4","1574912943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("67555","4","1574912951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67556","4","1574912963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67557","4","1574912973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67558","4","1574912996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67559","4","1574913000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("67560","4","1574913002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67561","4","1574913002","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67562","0","1574913009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67563","4","1574913026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("67564","4","1574913039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67565","4","1574913045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67566","4","1574913057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67567","4","1574913073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("67568","4","1574913097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67569","4","1574913103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("67570","4","1574913108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67571","4","1574913113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67572","4","1574913118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("67573","4","1574913123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67574","4","1574913127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67575","4","1574913129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67576","4","1574913136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67577","4","1574913141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67578","4","1574913147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67579","4","1574913165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67580","4","1574913170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67581","4","1574913172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("67582","4","1574913179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67583","4","1574913179","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67584","0","1574913187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67585","4","1574913286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("67586","4","1574913288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67587","4","1574913292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67588","4","1574913294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67589","4","1574913301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67590","4","1574913302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("67591","4","1574913303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("67592","4","1574913305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67593","4","1574913313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67594","4","1574913314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("67595","4","1574913326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("67596","4","1574913328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67597","4","1574913332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67598","4","1574913334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("67599","4","1574913352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67600","4","1574913354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67601","4","1574913359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67602","4","1574913361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67603","4","1574913372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("67604","4","1574913377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67605","4","1574913377","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67606","0","1574913394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67607","4","1574913708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("67608","4","1574913710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67609","4","1574913717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67610","4","1574913718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67611","4","1574913723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67612","4","1574913724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67613","4","1574913732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67614","4","1574913737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("67615","4","1574913744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("67616","4","1574913746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("67617","4","1574913752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("67618","4","1574913754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67619","4","1574913770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67620","4","1574913772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67621","4","1574913780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67622","4","1574913797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67623","4","1574913799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67624","4","1574913804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67625","4","1574913809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67626","4","1574913820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67627","4","1574913820","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67628","0","1574913829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67629","4","1574913835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("67630","4","1574913837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67631","4","1574913847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67632","4","1574913848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67633","4","1574913848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67634","4","1574913848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67635","4","1574913848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("67636","4","1574913848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("67637","4","1574913860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("67638","4","1574913860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67639","4","1574913872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("67640","4","1574913874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("67641","4","1574913878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67642","4","1574913880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("67643","4","1574913886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67644","4","1574913888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67645","4","1574913893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67646","4","1574913895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67647","4","1574913919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67648","4","1574913921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67649","4","1574913921","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67650","0","1574913943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67651","4","1574913967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67652","4","1574913977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("67653","4","1574913982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("67654","4","1574913983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("67655","4","1574913993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67656","4","1574914091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67657","4","1574914092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67658","4","1574914093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67659","4","1574914092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67660","4","1574914093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67661","4","1574914092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67662","4","1574914092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67663","4","1574914093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67664","4","1574914103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67665","4","1574914104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("67666","4","1574914104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67667","4","1574914104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67668","4","1574914104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("67669","4","1574914105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67670","4","1574914104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("67671","4","1574914104","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67672","0","1574914115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67673","4","1574914121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("67674","4","1574914122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67675","4","1574914134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67676","4","1574914136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67677","4","1574914138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67678","4","1574914150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67679","4","1574914152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("67680","4","1574914154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("67681","4","1574914159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67682","4","1574914161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67683","4","1574914226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("67684","4","1574914228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67685","4","1574914236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67686","4","1574914238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67687","4","1574914249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67688","4","1574914254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67689","4","1574914259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("67690","4","1574914261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67691","4","1574914264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67692","4","1574914275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("67693","4","1574914275","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67694","0","1574915047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67695","4","1574915052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67696","4","1574915054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67697","4","1574915061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67698","4","1574915066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67699","4","1574915072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("67700","4","1574915077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67701","4","1574915082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67702","4","1574915088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("67703","4","1574915093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67704","4","1574915098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67705","4","1574915104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67706","4","1574915109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67707","4","1574915111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67708","4","1574915116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67709","4","1574915121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("67710","4","1574915123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67711","4","1574915147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("67712","4","1574915149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("67713","4","1574915156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67714","4","1574915161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67715","4","1574915161","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67716","0","1574915169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67717","4","1574915206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67718","4","1574915211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67719","4","1574915216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67720","4","1574915221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67721","4","1574915223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("67722","4","1574915230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67723","4","1574915230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67724","4","1574915231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("67725","4","1574915236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("67726","4","1574915238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67727","4","1574915242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67728","4","1574915243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67729","4","1574915243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67730","4","1574915243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67731","4","1574915243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67732","4","1574915256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("67733","4","1574915258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67734","4","1574915273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67735","4","1574915282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67736","4","1574915297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("67737","4","1574915297","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67738","0","1574915306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67739","4","1574915318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("67740","4","1574915319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67741","4","1574915327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67742","4","1574915343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67743","4","1574915371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("67744","4","1574915373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67745","4","1574915379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("67746","4","1574915381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("67747","4","1574915387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67748","4","1574915392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67749","4","1574915394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("67750","4","1574915403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67751","4","1574915413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("67752","4","1574915414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67753","4","1574915420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("67754","4","1574915422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("67755","4","1574915510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67756","4","1574915512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("67757","4","1574915518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67758","4","1574915522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("67759","4","1574915522","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67760","0","1574915529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67761","4","1574915550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67762","4","1574915552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67763","4","1574915558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("67764","4","1574915560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67765","4","1574915567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67766","4","1574915569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67767","4","1574915574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67768","4","1574915579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67769","4","1574915584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67770","4","1574915588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("67771","4","1574915589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67772","4","1574915594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67773","4","1574915596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67774","4","1574915601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67775","4","1574915606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("67776","4","1574915611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("67777","4","1574915616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67778","4","1574915621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67779","4","1574915625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("67780","4","1574915629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67781","4","1574915629","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67782","0","1574915635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67783","4","1574915692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67784","4","1574915697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("67785","4","1574915701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67786","4","1574915706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67787","4","1574915711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67788","4","1574915716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67789","4","1574915720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67790","4","1574915721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67791","4","1574915727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67792","4","1574915732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67793","4","1574915734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("67794","4","1574915740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67795","4","1574915741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67796","4","1574915741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67797","4","1574915741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67798","4","1574915741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67799","4","1574915742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("67800","4","1574915742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67801","4","1574915742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67802","4","1574915750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("67803","4","1574915750","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67804","0","1574915758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67805","4","1574915762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67806","4","1574915764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67807","4","1574915771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67808","4","1574915772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67809","4","1574915777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67810","4","1574915778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("67811","4","1574915783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67812","4","1574915789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67813","4","1574915791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67814","4","1574915798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67815","4","1574915802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("67816","4","1574915804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67817","4","1574915812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67818","4","1574915813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67819","4","1574915813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("67820","4","1574915815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67821","4","1574915814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67822","4","1574915815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67823","4","1574915823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("67824","4","1574915825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67825","4","1574915825","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67826","0","1574915833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67827","4","1574915837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67828","4","1574915851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67829","4","1574915856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("67830","4","1574915858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("67831","4","1574915860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67832","4","1574915866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67833","4","1574915867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("67834","4","1574915869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67835","4","1574915872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("67836","4","1574915879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67837","4","1574915881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67838","4","1574915886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67839","4","1574915896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("67840","4","1574915898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67841","4","1574915904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67842","4","1574915906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67843","4","1574915924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("67844","4","1574915926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67845","4","1574915933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("67846","4","1574915937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("67847","4","1574915937","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67848","0","1574915947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67849","4","1574915952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67850","4","1574915958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67851","4","1574915963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("67852","4","1574915978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("67853","4","1574915986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67854","4","1574915988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67855","4","1574916050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67856","4","1574916052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("67857","4","1574916082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67858","4","1574916084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("67859","4","1574916098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67860","4","1574916100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("67861","4","1574916106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67862","4","1574916108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67863","4","1574916137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67864","4","1574916142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("67865","4","1574916147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67866","4","1574916148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("67867","4","1574916153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("67868","4","1574916158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67869","4","1574916158","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67870","0","1574916192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67871","4","1574916213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67872","4","1574916224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("67873","4","1574916226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67874","4","1574916232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("67875","4","1574916238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67876","4","1574916247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("67877","4","1574916255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("67878","4","1574916257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67879","4","1574916265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67880","4","1574916267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67881","4","1574916272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67882","4","1574916274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67883","4","1574916279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("67884","4","1574916281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67885","4","1574916287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("67886","4","1574916295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67887","4","1574916297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67888","4","1574916311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("67889","4","1574916322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("67890","4","1574916328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("67891","4","1574916328","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67892","0","1574916354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67893","4","1574916369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67894","4","1574916371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("67895","4","1574916379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("67896","4","1574916380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67897","4","1574916381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67898","4","1574916392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67899","4","1574916397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("67900","4","1574916399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("67901","4","1574916405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67902","4","1574916410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("67903","4","1574916415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67904","4","1574916420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67905","4","1574916425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67906","4","1574916431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("67907","4","1574916440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67908","4","1574916445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("67909","4","1574916449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67910","4","1574916453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67911","4","1574916457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("67912","4","1574916462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67913","4","1574916462","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67914","0","1574916476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67915","4","1574916491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67916","4","1574916493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("67917","4","1574916498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67918","4","1574916502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("67919","4","1574916504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67920","4","1574916569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67921","4","1574916571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("67922","4","1574916578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67923","4","1574916580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67924","4","1574916588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("67925","4","1574916594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67926","4","1574916599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("67927","4","1574916601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67928","4","1574916611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("67929","4","1574916613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67930","4","1574916619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67931","4","1574916625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67932","4","1574916626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("67933","4","1574916626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67934","4","1574916627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("67935","4","1574916627","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67936","0","1574916649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67937","4","1574919330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67938","4","1574919332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67939","4","1574919342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("67940","4","1574919348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67941","4","1574919350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("67942","4","1574919357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67943","4","1574919359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("67944","4","1574919365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67945","4","1574919367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67946","4","1574919381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67947","4","1574919383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67948","4","1574919389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67949","4","1574919391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67950","4","1574919404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67951","4","1574919405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67952","4","1574919411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67953","4","1574919413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67954","4","1574919418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("67955","4","1574919420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67956","4","1574919466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67957","4","1574919466","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67958","0","1574919486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67959","4","1574919490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67960","4","1574919492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("67961","4","1574919499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67962","4","1574919501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67963","4","1574919506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("67964","4","1574919508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("67965","4","1574919515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("67966","4","1574919517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67967","4","1574919519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67968","4","1574919525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("67969","4","1574919527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("67970","4","1574919529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67971","4","1574919541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67972","4","1574919543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67973","4","1574919545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67974","4","1574919553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67975","4","1574919555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67976","4","1574919564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67977","4","1574919565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67978","4","1574919567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67979","4","1574919567","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("67980","0","1574919584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("67981","4","1574919587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67982","4","1574919589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("67983","4","1574919593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("67984","4","1574919595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67985","4","1574919599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("67986","4","1574919601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67987","4","1574919631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("67988","4","1574919638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67989","4","1574919640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67990","4","1574919642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67991","4","1574919655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67992","4","1574919657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("67993","4","1574919663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("67994","4","1574919665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("67995","4","1574919670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67996","4","1574919672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("67997","4","1574919673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("67998","4","1574919686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("67999","4","1574919688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("68000","4","1574919690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("68001","4","1574919690","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68002","0","1574919696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68003","4","1574919708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("68004","4","1574919710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("68005","4","1574919715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68006","4","1574919717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68007","4","1574919730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("68008","4","1574919732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("68009","4","1574919734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68010","4","1574919768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68011","4","1574919770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68012","4","1574919771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68013","4","1574919782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68014","4","1574919784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68015","4","1574919789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68016","4","1574919790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68017","4","1574919797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("68018","4","1574919799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68019","4","1574919803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("68020","4","1574919805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68021","4","1574919811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68022","4","1574919817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68023","4","1574919817","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68024","0","1574919864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68025","4","1574919884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("68026","4","1574919886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("68027","4","1574919888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68028","4","1574919900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("68029","4","1574919902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68030","4","1574919907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68031","4","1574919909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68032","4","1574919916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68033","4","1574919922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68034","4","1574919924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68035","4","1574919932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68036","4","1574919934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68037","4","1574919940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68038","4","1574919941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68039","4","1574919946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68040","4","1574919959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("68041","4","1574919960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68042","4","1574919962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68043","4","1574919967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("68044","4","1574919972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68045","4","1574919972","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68046","0","1574919981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68047","4","1574919992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68048","4","1574919994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("68049","4","1574919996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("68050","4","1574919998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68051","4","1574920004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68052","4","1574920005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("68053","4","1574920006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("68054","4","1574920011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("68055","4","1574920013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68056","4","1574920017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68057","4","1574920018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68058","4","1574920024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68059","4","1574920033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("68060","4","1574920037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68061","4","1574920046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68062","4","1574920048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("68063","4","1574920061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("68064","4","1574920062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("68065","4","1574920067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68066","4","1574920069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68067","4","1574920069","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68068","0","1574920080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68069","4","1574920087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68070","4","1574920089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68071","4","1574920100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68072","4","1574920101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68073","4","1574920105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68074","4","1574920107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68075","4","1574920114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68076","4","1574920116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68077","4","1574920126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68078","4","1574920128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68079","4","1574920134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("68080","4","1574920136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("68081","4","1574920144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("68082","4","1574920146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("68083","4","1574920148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("68084","4","1574920155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68085","4","1574920157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("68086","4","1574920163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68087","4","1574920165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68088","4","1574920171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("68089","4","1574920171","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68090","0","1574920178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68091","4","1574920182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68092","4","1574920184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("68093","4","1574920189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68094","4","1574920191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68095","4","1574920198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68096","4","1574920200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68097","4","1574920208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68098","4","1574920210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68099","4","1574920216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("68100","4","1574920230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("68101","4","1574920232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68102","4","1574920240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68103","4","1574920242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68104","4","1574920263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68105","4","1574920265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68106","4","1574920270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68107","4","1574920271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68108","4","1574920276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68109","4","1574920278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68110","4","1574920285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("68111","4","1574920285","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68112","0","1574920291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68113","4","1574920294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68114","4","1574920296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68115","4","1574920323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("68116","4","1574920329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("68117","4","1574920333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("68118","4","1574920335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68119","4","1574920346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("68120","4","1574920347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68121","4","1574920352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68122","4","1574920356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68123","4","1574920357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("68124","4","1574920363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68125","4","1574920369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68126","4","1574920371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("68127","4","1574920379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("68128","4","1574920380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("68129","4","1574920384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("68130","4","1574920386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("68131","4","1574920398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68132","4","1574920400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68133","4","1574920400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68134","0","1574920406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68135","4","1574920421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("68136","4","1574920434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("68137","4","1574920444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68138","4","1574920449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68139","4","1574920451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("68140","4","1574920456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68141","4","1574920465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("68142","4","1574920475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68143","4","1574920477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68144","4","1574920479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68145","4","1574920483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68146","4","1574920485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("68147","4","1574920487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68148","4","1574920493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68149","4","1574920495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("68150","4","1574920502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68151","4","1574920504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("68152","4","1574920513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68153","4","1574920515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68154","4","1574920521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68155","4","1574920521","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68156","0","1574920526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68157","4","1574920531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("68158","4","1574920533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68159","4","1574920540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68160","4","1574920542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68161","4","1574920544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("68162","4","1574920550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68163","4","1574920552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68164","4","1574920558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("68165","4","1574920563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("68166","4","1574920565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68167","4","1574920580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68168","4","1574920585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68169","4","1574920626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68170","4","1574920631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68171","4","1574920632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("68172","4","1574920637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("68173","4","1574920639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68174","4","1574920644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68175","4","1574920646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68176","4","1574920651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68177","4","1574920651","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68178","0","1574920659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68179","4","1574920674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68180","4","1574920675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68181","4","1574920677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68182","4","1574920692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("68183","4","1574920694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68184","4","1574920706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("68185","4","1574920708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68186","4","1574920710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68187","4","1574920717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("68188","4","1574920717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("68189","4","1574920718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68190","4","1574920719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68191","4","1574920724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("68192","4","1574920731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68193","4","1574920733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("68194","4","1574920738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68195","4","1574920740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68196","4","1574920747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68197","4","1574920749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68198","4","1574920755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68199","4","1574920755","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68200","0","1574920768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68201","4","1574920792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68202","4","1574920794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("68203","4","1574920798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68204","4","1574920800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("68205","4","1574920805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68206","4","1574920807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("68207","4","1574920814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68208","4","1574920819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68209","4","1574920820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68210","4","1574920821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68211","4","1574920826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68212","4","1574920828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68213","4","1574920832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68214","4","1574920834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("68215","4","1574920839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("68216","4","1574920843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68217","4","1574920845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("68218","4","1574920851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68219","4","1574920853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68220","4","1574920859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("68221","4","1574920859","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68222","0","1574920865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68223","4","1574920869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68224","4","1574920871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68225","4","1574920880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68226","4","1574920886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68227","4","1574920888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68228","4","1574920896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("68229","4","1574920898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68230","4","1574920906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68231","4","1574920908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68232","4","1574920910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68233","4","1574920917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68234","4","1574920919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68235","4","1574920923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("68236","4","1574920925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68237","4","1574920927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68238","4","1574920933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68239","4","1574920935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68240","4","1574920943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("68241","4","1574920944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("68242","4","1574920949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("68243","4","1574920949","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68244","0","1574920954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68245","4","1574921017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68246","4","1574921018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68247","4","1574921020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68248","4","1574921028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("68249","4","1574921030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68250","4","1574921038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("68251","4","1574921045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68252","4","1574921047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("68253","4","1574921053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68254","4","1574921055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("68255","4","1574921062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68256","4","1574921063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68257","4","1574921070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68258","4","1574921071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68259","4","1574921076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68260","4","1574921077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68261","4","1574921078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68262","4","1574921079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68263","4","1574921078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("68264","4","1574921079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68265","4","1574921079","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68266","0","1574921090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68267","4","1574921170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68268","4","1574921172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68269","4","1574921184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("68270","4","1574921185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68271","4","1574921187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("68272","4","1574921199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("68273","4","1574921201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("68274","4","1574921203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("68275","4","1574921216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("68276","4","1574921218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("68277","4","1574921230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68278","4","1574921232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68279","4","1574921233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("68280","4","1574921234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68281","4","1574921238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68282","4","1574921240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68283","4","1574921242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68284","4","1574921248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("68285","4","1574921250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68286","4","1574921257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68287","4","1574921257","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68288","0","1574921264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68289","4","1574921279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68290","4","1574921281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68291","4","1574921288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68292","4","1574921290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68293","4","1574921300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68294","4","1574921300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("68295","4","1574921300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68296","4","1574921301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68297","4","1574921300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68298","4","1574921303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68299","4","1574921302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("68300","4","1574921303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("68301","4","1574921303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68302","4","1574921302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68303","4","1574921302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68304","4","1574921301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("68305","4","1574921301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68306","4","1574921303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68307","4","1574921304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68308","4","1574921311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("68309","4","1574921311","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68310","0","1574921317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("68311","4","1574921328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68312","4","1574921329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68313","4","1574921331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68314","4","1574921339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68315","4","1574921344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 598 монет за попадание");
INSERT INTO target_chat VALUES("68316","4","1574921346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68317","4","1574921351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("68318","4","1574921353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68319","4","1574921357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68320","4","1574921359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68321","4","1574921364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68322","4","1574921365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 467 монет за попадание");
INSERT INTO target_chat VALUES("68323","4","1574921366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68324","4","1574921372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68325","4","1574921374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68326","4","1574921382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("68327","4","1574921383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68328","4","1574921384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68329","4","1574921393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 661 баллов за попадание");
INSERT INTO target_chat VALUES("68330","4","1574921395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68331","4","1574921395","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("68332","0","1574921411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68333","4","1574921415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68334","4","1574921416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68335","4","1574921425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68336","4","1574921427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("68337","4","1574921478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68338","4","1574921480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68339","4","1574921485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68340","4","1574921486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68341","4","1574921488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("68342","4","1574921496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68343","4","1574921498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("68344","4","1574921503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("68345","4","1574921505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68346","4","1574921511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68347","4","1574921513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68348","4","1574921515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("68349","4","1574921554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("68350","4","1574921556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68351","4","1574921557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68352","4","1574921568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68353","4","1574921568","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68354","0","1574921574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68355","4","1574921577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("68356","4","1574921578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68357","4","1574921583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68358","4","1574921585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68359","4","1574921602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("68360","4","1574921604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("68361","4","1574921612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68362","4","1574921614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("68363","4","1574921616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68364","4","1574921622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68365","4","1574921623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68366","4","1574921628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68367","4","1574921629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68368","4","1574921634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("68369","4","1574921636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("68370","4","1574921643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68371","4","1574921644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("68372","4","1574921646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68373","4","1574921650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("68374","4","1574921651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68375","4","1574921651","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68376","0","1574921659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("68377","4","1574922008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 636 баллов за попадание");
INSERT INTO target_chat VALUES("68378","4","1574922010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 437 монет за попадание");
INSERT INTO target_chat VALUES("68379","4","1574922015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 654 баллов за попадание");
INSERT INTO target_chat VALUES("68380","4","1574922017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68381","4","1574922037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68382","4","1574922038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68383","4","1574922039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68384","4","1574922045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 617 баллов за попадание");
INSERT INTO target_chat VALUES("68385","4","1574922047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("68386","4","1574922061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68387","4","1574922066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68388","4","1574922068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("68389","4","1574922074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68390","4","1574922076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 566 монет за попадание");
INSERT INTO target_chat VALUES("68391","4","1574922081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("68392","4","1574922083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68393","4","1574922087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("68394","4","1574922089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("68395","4","1574922094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("68396","4","1574922096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 508 монет за попадание");
INSERT INTO target_chat VALUES("68397","4","1574922096","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("68398","0","1574922103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68399","4","1574922107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("68400","4","1574922109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68401","4","1574922114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68402","4","1574922131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("68403","4","1574922133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68404","4","1574922137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68405","4","1574922139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("68406","4","1574922144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68407","4","1574922149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68408","4","1574922150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("68409","4","1574922152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68410","4","1574922160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("68411","4","1574922162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68412","4","1574922174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("68413","4","1574922176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68414","4","1574922184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68415","4","1574922189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("68416","4","1574922191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68417","4","1574922197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68418","4","1574922198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68419","4","1574922198","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68420","0","1574922206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68421","4","1574936742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68422","4","1574936744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68423","4","1574936746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68424","4","1574936748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68425","4","1574936761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68426","4","1574936763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("68427","4","1574936770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("68428","4","1574936772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68429","4","1574936779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68430","4","1574936781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68431","4","1574936788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68432","4","1574936790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68433","4","1574936795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68434","4","1574936797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68435","4","1574936802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("68436","4","1574936803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68437","4","1574936810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68438","4","1574936812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68439","4","1574936821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("68440","4","1574936822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68441","4","1574936822","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68442","0","1574936838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68443","4","1574936843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68444","4","1574936857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68445","4","1574936858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("68446","4","1574936860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68447","4","1574936865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68448","4","1574936867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68449","4","1574936873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("68450","4","1574936879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("68451","4","1574936881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68452","4","1574936888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("68453","4","1574936890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("68454","4","1574936896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("68455","4","1574936898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68456","4","1574936906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("68457","4","1574936913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68458","4","1574936915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68459","4","1574936923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68460","4","1574936930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68461","4","1574936932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("68462","4","1574936938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68463","4","1574936938","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68464","0","1574936948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68465","4","1574937023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68466","4","1574937025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("68467","4","1574937031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68468","4","1574937033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("68469","4","1574937041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68470","4","1574937043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("68471","4","1574937049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("68472","4","1574937054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68473","4","1574937056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68474","4","1574937058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68475","4","1574937067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68476","4","1574937068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68477","4","1574937070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68478","4","1574937071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68479","4","1574937073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68480","4","1574937079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68481","4","1574937081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("68482","4","1574937086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68483","4","1574937088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68484","4","1574937094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("68485","4","1574937094","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68486","0","1574937106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68487","4","1574937111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68488","4","1574937112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68489","4","1574937118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68490","4","1574937120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68491","4","1574937128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68492","4","1574937130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("68493","4","1574937131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68494","4","1574937139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68495","4","1574937145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68496","4","1574937147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68497","4","1574937153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("68498","4","1574937155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68499","4","1574937162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68500","4","1574937164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68501","4","1574937170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68502","4","1574937176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68503","4","1574937182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68504","4","1574937189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("68505","4","1574937191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68506","4","1574937200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68507","4","1574937200","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68508","0","1574937208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68509","4","1574937221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("68510","4","1574937223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68511","4","1574937230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68512","4","1574937235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("68513","4","1574937248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68514","4","1574937249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("68515","4","1574937254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68516","4","1574937255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("68517","4","1574937260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68518","4","1574937262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("68519","4","1574937268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68520","4","1574937270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68521","4","1574937276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("68522","4","1574937278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68523","4","1574937285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68524","4","1574937287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68525","4","1574937295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68526","4","1574937300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("68527","4","1574937302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68528","4","1574937310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68529","4","1574937310","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68530","0","1574937320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68531","4","1574937324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68532","4","1574937326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68533","4","1574937333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68534","4","1574937335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("68535","4","1574937344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68536","4","1574937346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("68537","4","1574937353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("68538","4","1574937355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68539","4","1574937356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68540","4","1574937378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68541","4","1574937380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68542","4","1574937395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68543","4","1574937397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68544","4","1574937403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("68545","4","1574937404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68546","4","1574937411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68547","4","1574937413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("68548","4","1574937422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68549","4","1574937424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68550","4","1574937434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68551","4","1574937434","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68552","0","1574937444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68553","4","1574937457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68554","4","1574937459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68555","4","1574937465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68556","4","1574937471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("68557","4","1574937473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68558","4","1574937480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("68559","4","1574937483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("68560","4","1574937499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("68561","4","1574937500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68562","4","1574937501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68563","4","1574937506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68564","4","1574937508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("68565","4","1574937513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("68566","4","1574937514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68567","4","1574937520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("68568","4","1574937522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68569","4","1574937531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68570","4","1574937537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("68571","4","1574937543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68572","4","1574937557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68573","4","1574937557","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68574","0","1574937577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68575","0","1574958494","[url=/info.php?id=239] Прелестный [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("68576","4","1574958500","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68577","4","1574958516","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68578","4","1574958525","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68579","4","1574958543","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68580","4","1574958551","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68581","4","1574958569","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68582","4","1574958588","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68583","4","1574958604","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68584","4","1574958616","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("68585","4","1574958624","[url=/info.php?id=239] Прелестный [/url] кинул [b]яйцо[/b] и попал в тело  + 275 монет за попадание");
INSERT INTO target_chat VALUES("68586","4","1574962282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68587","4","1574962284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("68588","4","1574962285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68589","4","1574962287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68590","4","1574962289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68591","4","1574962291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68592","4","1574962293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68593","4","1574962295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("68594","4","1574962297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68595","4","1574962299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68596","4","1574962303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68597","4","1574962305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68598","4","1574962307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("68599","4","1574962309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("68600","4","1574962310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("68601","4","1574962312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68602","4","1574962314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68603","4","1574962319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68604","4","1574962321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("68605","4","1574962323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68606","4","1574962323","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68607","0","1574962330","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68608","4","1574962333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68609","4","1574962335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68610","4","1574962337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68611","4","1574962339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68612","4","1574962341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("68613","4","1574962342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("68614","4","1574962343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("68615","4","1574962344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68616","4","1574962345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68617","4","1574962346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68618","4","1574962348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("68619","4","1574962350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("68620","4","1574962352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("68621","4","1574962357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68622","4","1574962359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68623","4","1574962361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68624","4","1574962362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68625","4","1574962364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68626","4","1574962366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68627","4","1574962368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68628","4","1574962368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68629","0","1574962373","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68630","4","1574962379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68631","4","1574962380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68632","4","1574962382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68633","4","1574962384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("68634","4","1574962386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("68635","4","1574962388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68636","4","1574962390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68637","4","1574962391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68638","4","1574962393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68639","4","1574962395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68640","4","1574962397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68641","4","1574962399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68642","4","1574962401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68643","4","1574962402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68644","4","1574962407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68645","4","1574962408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68646","4","1574962409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("68647","4","1574962410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("68648","4","1574962412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68649","4","1574962414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68650","4","1574962414","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68651","0","1574962424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68652","4","1574962428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68653","4","1574962429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68654","4","1574962431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68655","4","1574962432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("68656","4","1574962433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68657","4","1574962435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68658","4","1574962436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("68659","4","1574962438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("68660","4","1574962441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68661","4","1574962443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("68662","4","1574962445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68663","4","1574962446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68664","4","1574962448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("68665","4","1574962450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("68666","4","1574962452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68667","4","1574962453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("68668","4","1574962454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("68669","4","1574962456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68670","4","1574962458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("68671","4","1574962460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68672","4","1574962460","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68673","0","1574962466","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68674","4","1574962469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68675","4","1574962470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68676","4","1574962471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("68677","4","1574962473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68678","4","1574962475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("68679","4","1574962477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68680","4","1574962479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68681","4","1574962481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68682","4","1574962482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68683","4","1574962484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68684","4","1574962486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68685","4","1574962488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68686","4","1574962490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("68687","4","1574962492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("68688","4","1574962494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("68689","4","1574962496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68690","4","1574962498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("68691","4","1574962505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("68692","4","1574962507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("68693","4","1574962509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68694","4","1574962509","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68695","0","1574962514","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68696","4","1574962565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68697","4","1574962567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68698","4","1574962568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("68699","4","1574962570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68700","4","1574962572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("68701","4","1574962573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68702","4","1574962574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68703","4","1574962576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68704","4","1574962578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("68705","4","1574962580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68706","4","1574962582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("68707","4","1574962583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("68708","4","1574962585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("68709","4","1574962587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68710","4","1574962589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("68711","4","1574962591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("68712","4","1574962592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("68713","4","1574962594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68714","4","1574962599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68715","4","1574962600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("68716","4","1574962600","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68717","0","1574962609","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68718","4","1574962612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68719","4","1574962614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68720","4","1574962616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("68721","4","1574962618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68722","4","1574962620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68723","4","1574962622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68724","4","1574962624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("68725","4","1574962626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("68726","4","1574962628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("68727","4","1574962629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68728","4","1574962631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("68729","4","1574962633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68730","4","1574962634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("68731","4","1574962636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("68732","4","1574962638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68733","4","1574962642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("68734","4","1574962643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68735","4","1574962645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("68736","4","1574962647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68737","4","1574962649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68738","4","1574962649","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68739","0","1574962658","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68740","4","1574962661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("68741","4","1574962663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("68742","4","1574962665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68743","4","1574962666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68744","4","1574962668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68745","4","1574962670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("68746","4","1574962672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("68747","4","1574962674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68748","4","1574962676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68749","4","1574962678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68750","4","1574962680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("68751","4","1574962681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68752","4","1574962683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("68753","4","1574962685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68754","4","1574962686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("68755","4","1574962688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("68756","4","1574962694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68757","4","1574962696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68758","4","1574962698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("68759","4","1574962700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68760","4","1574962700","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68761","0","1574962705","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68762","4","1574962708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68763","4","1574962710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68764","4","1574962712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68765","4","1574962714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("68766","4","1574962716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68767","4","1574962718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68768","4","1574962720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68769","4","1574962722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("68770","4","1574962724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68771","4","1574962726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("68772","4","1574962728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68773","4","1574962729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68774","4","1574962730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("68775","4","1574962732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68776","4","1574962734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("68777","4","1574962742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68778","4","1574962743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68779","4","1574962744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68780","4","1574962746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68781","4","1574962748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68782","4","1574962748","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68783","0","1574962756","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68784","4","1574962759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("68785","4","1574962761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68786","4","1574962763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("68787","4","1574962765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68788","4","1574962767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68789","4","1574962769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("68790","4","1574962770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("68791","4","1574962772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68792","4","1574962773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68793","4","1574962775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("68794","4","1574962776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68795","4","1574962778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68796","4","1574962780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68797","4","1574962782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("68798","4","1574962783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68799","4","1574962784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68800","4","1574962786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68801","4","1574962788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("68802","4","1574962793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("68803","4","1574962794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("68804","4","1574962794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68805","0","1574962801","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68806","4","1574962808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68807","4","1574962809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68808","4","1574962811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68809","4","1574962812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("68810","4","1574962814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68811","4","1574962816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("68812","4","1574962818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("68813","4","1574962820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68814","4","1574962821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68815","4","1574962823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68816","4","1574962824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68817","4","1574962826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68818","4","1574962828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("68819","4","1574962830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68820","4","1574962832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68821","4","1574962834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68822","4","1574962839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("68823","4","1574962841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68824","4","1574962843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68825","4","1574962844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68826","4","1574962844","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68827","0","1574962852","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68828","4","1574962855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68829","4","1574962857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("68830","4","1574962859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68831","4","1574962861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68832","4","1574962863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68833","4","1574962865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("68834","4","1574962867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68835","4","1574962869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68836","4","1574962871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68837","4","1574962873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68838","4","1574962875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("68839","4","1574962876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68840","4","1574962878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68841","4","1574962880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68842","4","1574962882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68843","4","1574962884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68844","4","1574962886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("68845","4","1574962887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68846","4","1574962889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("68847","4","1574962891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68848","4","1574962891","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68849","0","1574962894","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68850","0","1574962896","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68851","4","1574962905","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68852","4","1574962920","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("68853","4","1574962932","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68854","4","1574962941","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68855","4","1574962955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("68856","4","1574962955","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("68857","4","1574962957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68858","4","1574962958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68859","4","1574962959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68860","4","1574962960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68861","4","1574962962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68862","4","1574962964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68863","4","1574962964","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68864","4","1574962966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68865","4","1574962968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68866","4","1574962970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68867","4","1574962972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("68868","4","1574962972","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68869","4","1574962974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68870","4","1574962976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68871","4","1574962978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68872","4","1574962979","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("68873","4","1574962980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("68874","4","1574962988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("68875","4","1574962990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68876","4","1574962992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68877","4","1574962994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68878","4","1574962996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68879","4","1574962996","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68880","4","1574962998","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68881","0","1574963001","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68882","4","1574963004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("68883","4","1574963005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68884","4","1574963007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("68885","4","1574963009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("68886","4","1574963009","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68887","4","1574963011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68888","4","1574963013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("68889","4","1574963015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("68890","4","1574963016","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68891","4","1574963017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("68892","4","1574963019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68893","4","1574963021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68894","4","1574963022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68895","4","1574963024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68896","4","1574963026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68897","4","1574963028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68898","4","1574963029","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("68899","4","1574963030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("68900","4","1574963032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("68901","4","1574963037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("68902","4","1574963039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("68903","4","1574963041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68904","4","1574963043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68905","4","1574963043","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68906","0","1574963048","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68907","4","1574963051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68908","4","1574963053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68909","4","1574963055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68910","4","1574963057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68911","4","1574963059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68912","4","1574963061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68913","4","1574963062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("68914","4","1574963063","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("68915","4","1574963063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68916","4","1574963065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68917","4","1574963066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68918","4","1574963067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("68919","4","1574963068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("68920","4","1574963070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68921","4","1574963072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68922","4","1574963074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("68923","4","1574963076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68924","4","1574963077","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68925","4","1574963077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68926","4","1574963079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68927","4","1574963085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("68928","4","1574963087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("68929","4","1574963087","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68930","0","1574963092","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68931","4","1574963095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("68932","4","1574963096","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("68933","4","1574963096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68934","4","1574963098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68935","4","1574963100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68936","4","1574963102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68937","4","1574963103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("68938","4","1574963104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68939","4","1574963106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68940","4","1574963107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68941","4","1574963109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68942","4","1574963109","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68943","4","1574963111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68944","4","1574963113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68945","4","1574963115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68946","4","1574963117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("68947","4","1574963118","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("68948","4","1574963118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68949","4","1574963120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68950","4","1574963121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68951","4","1574963123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68952","4","1574963128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68953","4","1574963130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68954","4","1574963130","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68955","0","1574963134","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68956","4","1574963137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68957","4","1574963139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68958","4","1574963141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68959","4","1574963143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68960","4","1574963145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68961","4","1574963147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68962","4","1574963149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68963","4","1574963150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("68964","4","1574963152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("68965","4","1574963154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68966","4","1574963156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68967","4","1574963158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("68968","4","1574963160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68969","4","1574963161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68970","4","1574963163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("68971","4","1574963165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68972","4","1574963171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68973","4","1574963173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("68974","4","1574963174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("68975","4","1574963175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68976","4","1574963175","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68977","0","1574963191","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("68978","4","1574963194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("68979","4","1574963196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68980","4","1574963196","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68981","4","1574963198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68982","4","1574963200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("68983","4","1574963202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("68984","4","1574963204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68985","4","1574963204","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68986","4","1574963206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("68987","4","1574963208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68988","4","1574963210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("68989","4","1574963212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68990","4","1574963214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("68991","4","1574963215","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("68992","4","1574963215","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("68993","4","1574963216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68994","4","1574963218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("68995","4","1574963225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("68996","4","1574963227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("68997","4","1574963229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("68998","4","1574963231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("68999","0","1574963232","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69000","4","1574963232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69001","4","1574963234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69002","4","1574963235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69003","4","1574963235","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69004","4","1574963239","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69005","0","1574963242","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69006","4","1574963247","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69007","4","1574963266","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("69008","4","1574963275","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69009","4","1574963287","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("69010","4","1574963291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69011","4","1574963293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69012","4","1574963295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69013","4","1574963296","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("69014","4","1574963297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69015","4","1574963299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69016","4","1574963301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69017","4","1574963303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("69018","4","1574963305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69019","4","1574963306","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69020","4","1574963307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("69021","4","1574963309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("69022","4","1574963310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("69023","4","1574963312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("69024","4","1574963313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69025","4","1574963315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("69026","4","1574963316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69027","4","1574963317","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("69028","4","1574963318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69029","4","1574963320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("69030","4","1574963322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69031","4","1574963329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69032","4","1574963331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69033","4","1574963331","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69034","4","1574963335","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("69035","0","1574963336","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69036","4","1574963340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69037","4","1574963341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69038","4","1574963343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("69039","4","1574963344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("69040","4","1574963346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69041","4","1574963348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69042","4","1574963350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69043","4","1574963351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69044","4","1574963353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69045","4","1574963355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("69046","4","1574963357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69047","4","1574963359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69048","4","1574963361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69049","4","1574963366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69050","4","1574963368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69051","4","1574963370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69052","4","1574963372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("69053","4","1574963373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69054","4","1574963375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69055","4","1574963377","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69056","4","1574963381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69057","4","1574963381","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69058","4","1574963387","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69059","0","1574963388","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69060","4","1574963392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69061","4","1574963394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69062","4","1574963395","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69063","4","1574963396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69064","4","1574963398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69065","4","1574963400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69066","4","1574963402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69067","4","1574963404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("69068","4","1574963406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("69069","4","1574963408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69070","4","1574963409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69071","4","1574963411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69072","4","1574963413","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69073","4","1574963413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("69074","4","1574963415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("69075","4","1574963417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("69076","4","1574963419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69077","4","1574963421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("69078","4","1574963423","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69079","4","1574963423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69080","4","1574963427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69081","4","1574963429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69082","4","1574963431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("69083","4","1574963431","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69084","0","1574963436","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69085","4","1574963439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69086","4","1574963440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("69087","4","1574963441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69088","4","1574963443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69089","4","1574963445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69090","4","1574963447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("69091","4","1574963449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69092","4","1574963450","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("69093","4","1574963450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69094","4","1574963452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69095","4","1574963454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69096","4","1574963455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69097","4","1574963457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("69098","4","1574963459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69099","4","1574963461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("69100","4","1574963463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69101","4","1574963465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69102","4","1574963467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69103","4","1574963474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("69104","4","1574963476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69105","4","1574963478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69106","4","1574963478","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69107","0","1574963483","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69108","4","1574963485","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("69109","4","1574963487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("69110","4","1574963489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69111","4","1574963491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("69112","4","1574963493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69113","4","1574963495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69114","4","1574963495","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69115","4","1574963497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69116","4","1574963499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("69117","4","1574963500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69118","4","1574963502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69119","4","1574963504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("69120","4","1574963506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69121","4","1574963508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69122","4","1574963508","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69123","4","1574963510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69124","4","1574963511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("69125","4","1574963513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69126","4","1574963515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69127","4","1574963520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69128","4","1574963522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69129","4","1574963523","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69130","4","1574963524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69131","4","1574963526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69132","4","1574963526","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69133","0","1574963534","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69134","4","1574963536","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("69135","4","1574963536","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69136","4","1574963538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("69137","4","1574963540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69138","4","1574963542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69139","4","1574963544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69140","4","1574963546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69141","4","1574963548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("69142","4","1574963549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("69143","4","1574963551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("69144","0","1574963551","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69145","4","1574963552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69146","4","1574963554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("69147","4","1574963556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("69148","4","1574963558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("69149","4","1574963559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69150","4","1574963560","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69151","4","1574963561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69152","4","1574963563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("69153","4","1574963564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69154","4","1574963566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69155","4","1574963568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("69156","4","1574963569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69157","4","1574963570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("69158","4","1574963570","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69159","0","1574963579","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69160","4","1574963586","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69161","4","1574963640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69162","4","1574963642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69163","4","1574963644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69164","4","1574963646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69165","4","1574963648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69166","4","1574963650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69167","4","1574963652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69168","4","1574963654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69169","4","1574963656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("69170","4","1574963657","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("69171","4","1574963658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69172","4","1574963660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69173","4","1574963662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69174","4","1574963667","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69175","4","1574963669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69176","4","1574963670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69177","4","1574963671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69178","4","1574963673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69179","4","1574963675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69180","4","1574963677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69181","4","1574963679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("69182","4","1574963681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69183","4","1574963681","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69184","0","1574963687","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69185","4","1574963687","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69186","4","1574963691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69187","4","1574963693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69188","4","1574963695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69189","4","1574963695","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69190","4","1574963697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69191","4","1574963698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69192","4","1574963699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69193","4","1574963701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69194","4","1574963702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69195","4","1574963703","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69196","4","1574963704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69197","4","1574963706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("69198","4","1574963707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69199","4","1574963709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69200","4","1574963711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69201","4","1574963712","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("69202","4","1574963713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69203","4","1574963715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("69204","4","1574963722","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69205","4","1574963722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69206","4","1574963723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69207","4","1574963725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69208","4","1574963727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69209","4","1574963728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("69210","4","1574963728","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69211","0","1574963741","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69212","4","1574963745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69213","4","1574963746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69214","4","1574963747","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69215","4","1574963748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("69216","4","1574963750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69217","4","1574963752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69218","4","1574963753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("69219","4","1574963754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69220","4","1574963756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69221","4","1574963757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("69222","4","1574963759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69223","4","1574963761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69224","4","1574963762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("69225","4","1574963764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69226","4","1574963766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69227","4","1574963767","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69228","4","1574963768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("69229","4","1574963777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("69230","4","1574963779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69231","4","1574963781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69232","4","1574963783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("69233","4","1574963785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("69234","4","1574963785","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69235","0","1574963790","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69236","4","1574963794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69237","4","1574963796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69238","4","1574963798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69239","4","1574963800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("69240","4","1574963802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69241","4","1574963802","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69242","4","1574963803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69243","4","1574963804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("69244","4","1574963806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69245","4","1574963807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("69246","4","1574963808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69247","4","1574963809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69248","4","1574963811","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("69249","4","1574963811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69250","4","1574963812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69251","4","1574963813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69252","4","1574963814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69253","4","1574963815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69254","4","1574963816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69255","4","1574963817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69256","4","1574963818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("69257","4","1574963820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("69258","4","1574963820","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69259","0","1574963832","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69260","4","1574963835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69261","4","1574963837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("69262","4","1574963839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69263","4","1574963841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69264","4","1574963842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("69265","4","1574963844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69266","4","1574963846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69267","4","1574963848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("69268","4","1574963850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69269","4","1574963851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69270","4","1574963852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("69271","4","1574963854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69272","4","1574963856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69273","4","1574963858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69274","4","1574963860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69275","4","1574963862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69276","4","1574963863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69277","4","1574963868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("69278","4","1574963870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69279","4","1574963872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69280","4","1574963872","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69281","0","1574963883","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69282","4","1574963948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("69283","4","1574963949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69284","4","1574963951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("69285","4","1574963952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69286","4","1574963954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("69287","4","1574963955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("69288","4","1574963957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("69289","4","1574963958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("69290","4","1574963959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69291","4","1574963961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69292","4","1574963963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69293","4","1574963964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69294","4","1574963965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69295","4","1574963965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("69296","4","1574963965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69297","4","1574963966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("69298","4","1574963967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("69299","4","1574963968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("69300","4","1574963969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69301","4","1574963970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69302","4","1574963970","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69303","0","1574963988","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69304","4","1574963994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69305","4","1574963996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69306","4","1574963997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69307","4","1574963998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69308","4","1574963999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("69309","4","1574964001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69310","4","1574964003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69311","4","1574964004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69312","4","1574964006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69313","4","1574964007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69314","4","1574964008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69315","4","1574964009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("69316","4","1574964011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69317","4","1574964013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("69318","4","1574964015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("69319","4","1574964017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69320","4","1574964019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("69321","4","1574964021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("69322","4","1574964023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("69323","4","1574964025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69324","4","1574964025","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69325","0","1574964031","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69326","4","1574964037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("69327","4","1574964039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("69328","4","1574964041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69329","4","1574964043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("69330","4","1574964045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69331","4","1574964047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("69332","4","1574964048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("69333","4","1574964050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("69334","4","1574964052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69335","4","1574964054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69336","4","1574964055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69337","4","1574964056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69338","4","1574964057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69339","4","1574964059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("69340","4","1574964061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69341","4","1574964062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69342","4","1574964064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69343","4","1574964066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69344","4","1574964068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69345","4","1574964070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69346","4","1574964070","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69347","0","1574964076","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69348","4","1574964079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69349","4","1574964081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("69350","4","1574964083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69351","4","1574964084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69352","4","1574964085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69353","4","1574964086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69354","4","1574964088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69355","4","1574964090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69356","4","1574964092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69357","4","1574964094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69358","4","1574964096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("69359","4","1574964098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("69360","4","1574964100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("69361","4","1574964102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69362","4","1574964104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("69363","4","1574964106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69364","4","1574964108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69365","4","1574964112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69366","4","1574964114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69367","4","1574964116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69368","4","1574964116","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69369","0","1574964123","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69370","4","1574964127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69371","4","1574964129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("69372","4","1574964131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69373","4","1574964133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69374","4","1574964134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69375","4","1574964135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69376","4","1574964136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69377","4","1574964138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69378","4","1574964140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69379","4","1574964141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69380","4","1574964143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69381","4","1574964145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69382","4","1574964147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69383","4","1574964149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("69384","4","1574964151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69385","4","1574964152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("69386","4","1574964154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("69387","4","1574964156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69388","4","1574964161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69389","4","1574964163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("69390","4","1574964163","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69391","0","1574964170","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69392","4","1574964213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69393","4","1574964215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69394","4","1574964217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("69395","4","1574964219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69396","4","1574964221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69397","4","1574964223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69398","4","1574964225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69399","4","1574964226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69400","4","1574964228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69401","4","1574964230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("69402","4","1574964232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("69403","4","1574964234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69404","4","1574964236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69405","4","1574964237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69406","4","1574964239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("69407","4","1574964241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("69408","4","1574964243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69409","4","1574964251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69410","4","1574964253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69411","4","1574964254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69412","4","1574964254","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69413","0","1574964264","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69414","4","1574964268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69415","4","1574964270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69416","4","1574964271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69417","4","1574964272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("69418","4","1574964273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("69419","4","1574964274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("69420","4","1574964276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69421","4","1574964277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69422","4","1574964279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69423","4","1574964281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69424","4","1574964282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69425","4","1574964284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69426","4","1574964286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("69427","4","1574964288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("69428","4","1574964289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69429","4","1574964290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("69430","4","1574964291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("69431","4","1574964292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69432","4","1574964294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69433","4","1574964296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("69434","4","1574964296","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69435","0","1574964306","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69436","4","1574964310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69437","4","1574964311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("69438","4","1574964312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69439","4","1574964313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69440","4","1574964315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69441","4","1574964317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("69442","4","1574964319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("69443","4","1574964321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69444","4","1574964323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69445","4","1574964325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69446","4","1574964326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("69447","4","1574964328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69448","4","1574964330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69449","4","1574964332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69450","4","1574964334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("69451","4","1574964336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69452","4","1574964337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69453","4","1574964342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69454","4","1574964343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69455","4","1574964344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69456","4","1574964344","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69457","0","1574964356","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69458","4","1574964359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("69459","4","1574964361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69460","4","1574964363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69461","4","1574964365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69462","4","1574964366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("69463","4","1574964367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("69464","4","1574964368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69465","4","1574964369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69466","4","1574964371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69467","4","1574964373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69468","4","1574964374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("69469","4","1574964375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69470","4","1574964377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69471","4","1574964378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("69472","4","1574964379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("69473","4","1574964380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("69474","4","1574964382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69475","4","1574964383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("69476","4","1574964385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("69477","4","1574964386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69478","4","1574964386","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69479","0","1574964398","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69480","4","1574964448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69481","4","1574964450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69482","4","1574964452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("69483","4","1574964453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69484","4","1574964455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("69485","4","1574964456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69486","4","1574964457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69487","4","1574964459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("69488","4","1574964461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("69489","4","1574964462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69490","4","1574964464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("69491","4","1574964465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69492","4","1574964467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69493","4","1574964469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69494","4","1574964471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69495","4","1574964473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("69496","4","1574964475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69497","4","1574964479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69498","4","1574964480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69499","4","1574964482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69500","4","1574964482","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69501","0","1574964489","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69502","4","1574964496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69503","4","1574964498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("69504","4","1574964500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69505","4","1574964502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69506","4","1574964504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("69507","4","1574964506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69508","4","1574964508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("69509","4","1574964510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69510","4","1574964511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("69511","4","1574964512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69512","4","1574964512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("69513","4","1574964512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("69514","4","1574964513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69515","4","1574964514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69516","4","1574964513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69517","4","1574964514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69518","4","1574964513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69519","4","1574964514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69520","4","1574964514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69521","4","1574964515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69522","4","1574964515","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69523","0","1574964533","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69524","4","1574964537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("69525","4","1574964539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69526","4","1574964541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69527","4","1574964543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69528","4","1574964544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("69529","4","1574964546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69530","4","1574964548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69531","4","1574964550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("69532","4","1574964552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69533","4","1574964554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("69534","4","1574964556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69535","4","1574964558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69536","4","1574964560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69537","4","1574964564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("69538","4","1574964566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("69539","4","1574964568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("69540","4","1574964570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69541","4","1574964571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("69542","4","1574964573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69543","4","1574964575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69544","4","1574964575","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69545","0","1574964580","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69546","4","1574964584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69547","4","1574964586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69548","4","1574964588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69549","4","1574964590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("69550","4","1574964592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("69551","4","1574964594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("69552","4","1574964596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("69553","4","1574964597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("69554","4","1574964599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("69555","4","1574964605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69556","4","1574964607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("69557","4","1574964609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69558","4","1574964611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("69559","4","1574964613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("69560","4","1574964615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69561","4","1574964616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69562","4","1574964618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69563","4","1574964619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69564","4","1574964624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("69565","4","1574964625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("69566","4","1574964625","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69567","0","1574964633","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69568","4","1574964636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("69569","4","1574964637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("69570","4","1574964639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69571","4","1574964640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69572","4","1574964640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69573","4","1574964641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69574","4","1574964641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("69575","4","1574964642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69576","4","1574964644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69577","4","1574964646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69578","4","1574964648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("69579","4","1574964650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69580","4","1574964652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69581","4","1574964654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("69582","4","1574964656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69583","4","1574964658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("69584","4","1574964660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69585","4","1574964662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69586","4","1574964664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69587","4","1574964666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69588","4","1574964666","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69589","0","1574964674","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69590","4","1574964718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69591","4","1574964720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69592","4","1574964721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69593","4","1574964723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69594","4","1574964725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("69595","4","1574964727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("69596","4","1574964729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("69597","4","1574964731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69598","4","1574964733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("69599","4","1574964735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69600","4","1574964737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("69601","4","1574964739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69602","4","1574964741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("69603","4","1574964743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69604","4","1574964745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69605","4","1574964747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69606","4","1574964749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69607","4","1574964753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69608","4","1574964754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69609","4","1574964756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69610","4","1574964756","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69611","0","1574964764","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69612","4","1574964767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69613","4","1574964768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69614","4","1574964770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("69615","4","1574964772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69616","4","1574964774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69617","4","1574964776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("69618","4","1574964778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("69619","4","1574964780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69620","4","1574964782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("69621","4","1574964784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69622","4","1574964786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69623","4","1574964788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69624","4","1574964790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69625","4","1574964791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("69626","4","1574964793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("69627","4","1574964795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69628","4","1574964802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69629","4","1574964803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69630","4","1574964805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69631","4","1574964807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69632","4","1574964807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69633","0","1574964812","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69634","4","1574964815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69635","4","1574964817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69636","4","1574964819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("69637","4","1574964820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69638","4","1574964822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69639","4","1574964824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69640","4","1574964825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69641","4","1574964827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69642","4","1574964829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("69643","4","1574964831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69644","4","1574964833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("69645","4","1574964835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69646","4","1574964837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69647","4","1574964838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69648","4","1574964840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("69649","4","1574964845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69650","4","1574964847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69651","4","1574964848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("69652","4","1574964849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69653","4","1574964851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69654","4","1574964851","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69655","0","1574964857","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69656","4","1574964861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("69657","4","1574964863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("69658","4","1574964865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("69659","4","1574964867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("69660","4","1574964869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69661","4","1574964871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("69662","4","1574964873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69663","4","1574964874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69664","4","1574964876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69665","4","1574964878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69666","4","1574964880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69667","4","1574964882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69668","4","1574964884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69669","4","1574964885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69670","4","1574964887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69671","4","1574964888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69672","4","1574964890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69673","4","1574964894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69674","4","1574964896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("69675","4","1574964897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69676","4","1574964897","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69677","0","1574964907","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69678","4","1574964910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69679","4","1574964912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69680","4","1574964913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("69681","4","1574964915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69682","4","1574964917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("69683","4","1574964919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69684","4","1574964921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69685","4","1574964923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69686","4","1574964925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69687","4","1574964927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("69688","4","1574964929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69689","4","1574964931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("69690","4","1574964932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69691","4","1574964933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69692","4","1574964935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69693","4","1574964937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69694","4","1574964939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69695","4","1574964941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("69696","4","1574964946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69697","4","1574964948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("69698","4","1574964948","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69699","0","1574964955","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69700","4","1574965002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("69701","4","1574965003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69702","4","1574965005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69703","4","1574965007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69704","4","1574965008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("69705","4","1574965010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("69706","4","1574965012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69707","4","1574965014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("69708","4","1574965016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("69709","4","1574965018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("69710","4","1574965020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("69711","4","1574965022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("69712","4","1574965024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69713","4","1574965026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69714","4","1574965027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69715","4","1574965032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69716","4","1574965033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("69717","4","1574965035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69718","4","1574965036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69719","4","1574965038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("69720","4","1574965038","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69721","0","1574965044","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69722","4","1574965047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69723","4","1574965055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("69724","4","1574965057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69725","4","1574965059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69726","4","1574965061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("69727","4","1574965063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69728","4","1574965065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("69729","4","1574965067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69730","4","1574965068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69731","4","1574965070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69732","4","1574965071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69733","4","1574965072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69734","4","1574965074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("69735","4","1574965076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69736","4","1574965078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("69737","4","1574965080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69738","4","1574965082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69739","4","1574965083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("69740","4","1574965085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("69741","4","1574965087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("69742","4","1574965087","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69743","0","1574965095","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69744","4","1574965099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69745","4","1574965101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69746","4","1574965102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("69747","4","1574965104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("69748","4","1574965105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69749","4","1574965106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("69750","4","1574965108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("69751","4","1574965112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("69752","4","1574965114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("69753","4","1574965116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69754","4","1574965118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69755","4","1574965120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69756","4","1574965121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69757","4","1574965123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69758","4","1574965125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69759","4","1574965127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("69760","4","1574965133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69761","4","1574965135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("69762","4","1574965137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("69763","4","1574965143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69764","4","1574965143","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69765","0","1574965150","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69766","4","1574965154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("69767","4","1574965156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69768","4","1574965158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69769","4","1574965160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69770","4","1574965161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("69771","4","1574965163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69772","4","1574965165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("69773","4","1574965167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69774","4","1574965168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69775","4","1574965170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69776","4","1574965172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("69777","4","1574965173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69778","4","1574965175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69779","4","1574965177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("69780","4","1574965178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("69781","4","1574965180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("69782","4","1574965182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("69783","4","1574965189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("69784","4","1574965191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("69785","4","1574965193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69786","4","1574965193","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69787","0","1574965199","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69788","4","1574965202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69789","4","1574965203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("69790","4","1574965205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69791","4","1574965207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("69792","4","1574965209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("69793","4","1574965211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69794","4","1574965213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("69795","4","1574965215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69796","4","1574965217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69797","4","1574965219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69798","4","1574965221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69799","4","1574965223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69800","4","1574965225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69801","4","1574965227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("69802","4","1574965229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69803","4","1574965240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("69804","4","1574965242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("69805","4","1574965244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("69806","4","1574965246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69807","4","1574965250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69808","4","1574965250","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69809","0","1574965257","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69810","4","1574965261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69811","4","1574965263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69812","4","1574965265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69813","4","1574965266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69814","4","1574965267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69815","4","1574965269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69816","4","1574965270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69817","4","1574965272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("69818","4","1574965274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("69819","4","1574965276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69820","4","1574965278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69821","4","1574965280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69822","4","1574965282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69823","4","1574965283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69824","4","1574965285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69825","4","1574965289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69826","4","1574965290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69827","4","1574965292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69828","4","1574965294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69829","4","1574965296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69830","4","1574965296","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69831","0","1574965303","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69832","4","1574965349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69833","4","1574965350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69834","4","1574965352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69835","4","1574965353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69836","4","1574965355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("69837","4","1574965357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69838","4","1574965359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69839","4","1574965361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("69840","4","1574965363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("69841","4","1574965365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("69842","4","1574965367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("69843","4","1574965368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69844","4","1574965370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69845","4","1574965372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69846","4","1574965379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69847","4","1574965381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("69848","4","1574965382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("69849","4","1574965383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69850","4","1574965385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69851","4","1574965389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69852","4","1574965389","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69853","0","1574965394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69854","4","1574965398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69855","4","1574965400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("69856","4","1574965402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("69857","4","1574965404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("69858","4","1574965405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69859","4","1574965407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69860","4","1574965409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69861","4","1574965411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69862","4","1574965413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("69863","4","1574965415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("69864","4","1574965417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69865","4","1574965419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("69866","4","1574965421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("69867","4","1574965423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69868","4","1574965425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69869","4","1574965427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69870","4","1574965429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("69871","4","1574965433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("69872","4","1574965435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69873","4","1574965437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69874","4","1574965437","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69875","0","1574965444","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69876","4","1574965447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("69877","4","1574965449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69878","4","1574965451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69879","4","1574965452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69880","4","1574965454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69881","4","1574965456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69882","4","1574965458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("69883","4","1574965460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("69884","4","1574965462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69885","4","1574965463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69886","4","1574965465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69887","4","1574965467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("69888","4","1574965468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69889","4","1574965469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("69890","4","1574965471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69891","4","1574965473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69892","4","1574965475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69893","4","1574965479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69894","4","1574965481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("69895","4","1574965483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69896","4","1574965483","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69897","0","1574965489","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69898","4","1574965493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("69899","4","1574965495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69900","4","1574965497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("69901","4","1574965498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69902","4","1574965499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69903","4","1574965501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69904","4","1574965503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69905","4","1574965505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69906","4","1574965507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69907","4","1574965508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("69908","4","1574965510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("69909","4","1574965511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69910","4","1574965513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("69911","4","1574965515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("69912","4","1574965517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("69913","4","1574965518","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69914","4","1574965519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("69915","4","1574965521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69916","4","1574965523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69917","4","1574965531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69918","4","1574965531","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("69919","4","1574965533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69920","4","1574965533","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69921","4","1574965539","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69922","0","1574965539","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69923","4","1574965542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69924","4","1574965544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69925","4","1574965546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69926","4","1574965548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69927","4","1574965548","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("69928","4","1574965550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69929","4","1574965551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("69930","4","1574965552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69931","4","1574965554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69932","4","1574965555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("69933","4","1574965557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69934","4","1574965559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69935","4","1574965560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69936","4","1574965561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69937","4","1574965563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69938","4","1574965565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69939","4","1574965567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69940","4","1574965569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("69941","4","1574965571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69942","4","1574965578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69943","4","1574965580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69944","4","1574965580","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69945","0","1574965586","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69946","4","1574965590","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69947","4","1574965596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69948","4","1574965598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("69949","4","1574965600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69950","4","1574965601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("69951","4","1574965603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69952","4","1574965604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("69953","4","1574965605","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("69954","4","1574965606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69955","4","1574965608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("69956","4","1574965610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69957","4","1574965612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69958","4","1574965614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69959","4","1574965616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69960","4","1574965617","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69961","4","1574965617","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69962","4","1574965619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("69963","4","1574965621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69964","4","1574965622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69965","4","1574965623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69966","4","1574965625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("69967","4","1574965630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("69968","4","1574965632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69969","4","1574965634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("69970","4","1574965634","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("69971","0","1574965634","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69972","0","1574965641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("69973","4","1574965641","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69974","4","1574965648","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("69975","4","1574965658","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69976","4","1574965669","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("69977","4","1574965679","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69978","4","1574965687","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69979","4","1574965688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("69980","4","1574965690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69981","4","1574965692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69982","4","1574965694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69983","4","1574965694","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69984","4","1574965696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69985","4","1574965697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69986","4","1574965699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("69987","4","1574965701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69988","4","1574965703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69989","4","1574965705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69990","4","1574965707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69991","4","1574965709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69992","4","1574965711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69993","4","1574965714","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("69994","4","1574965716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69995","4","1574965718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("69996","4","1574965720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("69997","4","1574965722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("69998","4","1574965724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("69999","4","1574965725","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("70000","4","1574965726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70001","4","1574965730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("70002","4","1574965730","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70003","0","1574965735","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70004","4","1574965737","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("70005","4","1574965739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("70006","4","1574965742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70007","4","1574965744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70008","4","1574965746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("70009","4","1574965747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("70010","4","1574965749","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70011","4","1574965751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70012","4","1574965753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70013","4","1574965755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70014","4","1574965756","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70015","4","1574965757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70016","4","1574965759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70017","4","1574965761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70018","4","1574965763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70019","4","1574965763","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70020","4","1574965765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70021","4","1574965766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("70022","4","1574965770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70023","4","1574965771","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70024","4","1574965772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70025","4","1574965774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("70026","4","1574965776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70027","4","1574965778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70028","4","1574965778","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70029","4","1574965782","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70030","0","1574965783","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70031","4","1574965787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70032","4","1574965789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70033","4","1574965790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70034","4","1574965792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70035","4","1574965793","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70036","4","1574965794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("70037","4","1574965795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("70038","4","1574965797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70039","4","1574965799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70040","4","1574965801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70041","4","1574965803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70042","4","1574965803","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70043","4","1574965804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("70044","4","1574965806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70045","4","1574965807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70046","4","1574965808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70047","4","1574965809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70048","4","1574965811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70049","4","1574965813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("70050","4","1574965818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70051","4","1574965820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70052","4","1574965821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("70053","4","1574965821","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70054","4","1574965826","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70055","0","1574965829","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70056","4","1574965832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("70057","4","1574965834","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70058","4","1574965834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("70059","4","1574965836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70060","4","1574965838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70061","4","1574965840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70062","4","1574965842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("70063","4","1574965843","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("70064","4","1574965844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("70065","4","1574965846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("70066","4","1574965848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70067","4","1574965850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70068","4","1574965851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70069","4","1574965853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("70070","4","1574965855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70071","4","1574965857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70072","4","1574965859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("70073","4","1574965860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("70074","4","1574965862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70075","4","1574965863","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("70076","4","1574965863","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70077","4","1574965864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("70078","4","1574965866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70079","4","1574965872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70080","4","1574965872","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70081","0","1574965879","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70082","4","1574965882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("70083","4","1574965884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70084","4","1574965886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70085","4","1574965888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70086","0","1574965888","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70087","4","1574965890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70088","4","1574965892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70089","4","1574965894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("70090","4","1574965895","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70091","4","1574965895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70092","4","1574965897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("70093","4","1574965899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70094","4","1574965901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70095","4","1574965903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70096","4","1574965905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70097","4","1574965907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70098","4","1574965909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70099","4","1574965911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70100","4","1574965913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70101","4","1574965918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70102","4","1574965920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70103","4","1574965921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70104","4","1574965921","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70105","0","1574965929","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70106","4","1574965933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70107","4","1574965934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("70108","4","1574965935","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70109","4","1574965935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70110","4","1574965937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70111","4","1574965939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70112","4","1574965941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70113","4","1574965943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70114","4","1574965945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70115","4","1574965947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("70116","4","1574965949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("70117","4","1574965951","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("70118","4","1574965951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70119","4","1574965953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("70120","4","1574965955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("70121","4","1574965957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70122","4","1574965959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("70123","4","1574965960","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("70124","4","1574965966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70125","4","1574965968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("70126","4","1574965968","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70127","4","1574965969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70128","4","1574965970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("70129","4","1574965971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70130","4","1574965971","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70131","4","1574965976","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70132","0","1574965980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70133","4","1574966012","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70134","4","1574966029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70135","4","1574966030","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70136","4","1574966031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70137","4","1574966033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("70138","4","1574966034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("70139","4","1574966036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70140","4","1574966037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("70141","4","1574966038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70142","4","1574966040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70143","4","1574966040","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70144","4","1574966041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("70145","4","1574966042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("70146","4","1574966044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70147","4","1574966049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70148","4","1574966050","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("70149","4","1574966051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70150","4","1574966053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70151","4","1574966054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70152","4","1574966055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("70153","4","1574966056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("70154","4","1574966058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70155","4","1574966059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70156","4","1574966060","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70157","4","1574966061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70158","4","1574966061","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70159","0","1574966070","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70160","4","1574966070","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70161","4","1574966074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70162","4","1574966076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70163","4","1574966078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("70164","4","1574966078","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("70165","4","1574966079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("70166","4","1574966081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("70167","4","1574966083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70168","4","1574966085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70169","4","1574966086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70170","4","1574966087","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70171","4","1574966090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70172","4","1574966092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70173","4","1574966093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("70174","4","1574966094","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("70175","4","1574966095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70176","4","1574966097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70177","4","1574966099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("70178","4","1574966101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70179","4","1574966103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70180","4","1574966107","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70181","4","1574966107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70182","4","1574966109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70183","4","1574966111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70184","4","1574966112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70185","4","1574966112","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70186","0","1574966122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70187","4","1574966123","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70188","4","1574966125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70189","4","1574966126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("70190","4","1574966128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("70191","4","1574966130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("70192","4","1574966132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("70193","4","1574966134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70194","4","1574966136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("70195","4","1574966138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("70196","4","1574966139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70197","4","1574966141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("70198","4","1574966143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70199","4","1574966145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("70200","4","1574966147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("70201","4","1574966148","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("70202","4","1574966149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70203","4","1574966151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70204","4","1574966155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70205","4","1574966157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70206","4","1574966158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("70207","4","1574966160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70208","4","1574966161","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("70209","4","1574966162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70210","4","1574966162","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70211","0","1574966169","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70212","4","1574966171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("70213","4","1574966173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70214","4","1574966174","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70215","4","1574966174","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70216","4","1574966175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70217","4","1574966176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70218","4","1574966178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70219","4","1574966179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70220","4","1574966180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70221","4","1574966182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70222","4","1574966184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70223","4","1574966186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("70224","0","1574966187","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70225","4","1574966188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("70226","4","1574966190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70227","4","1574966192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70228","4","1574966193","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70229","4","1574966199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70230","4","1574966201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("70231","4","1574966201","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("70232","4","1574966203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("70233","4","1574966205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("70234","4","1574966207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70235","4","1574966209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70236","4","1574966209","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("70237","4","1574966211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("70238","4","1574966211","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70239","0","1574966217","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70240","4","1574966220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("70241","4","1574966222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("70242","4","1574966223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("70243","4","1574966224","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("70244","4","1574966224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70245","4","1574966226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("70246","4","1574966228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("70247","4","1574966230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70248","4","1574966232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70249","4","1574966234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70250","4","1574966235","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70251","4","1574966235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70252","4","1574966237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("70253","4","1574966239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("70254","4","1574966241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70255","4","1574966243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70256","4","1574966245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70257","4","1574966245","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70258","4","1574966247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70259","4","1574966249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("70260","4","1574966251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70261","4","1574966253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("70262","4","1574966253","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70263","4","1574966260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70264","4","1574966260","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70265","4","1574966262","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("70266","0","1574966268","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70267","4","1574966271","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("70268","4","1574966282","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70269","4","1574966309","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70270","4","1574966313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70271","4","1574966315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70272","4","1574966317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70273","4","1574966319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70274","4","1574966321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("70275","4","1574966323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70276","4","1574966325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70277","4","1574966327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("70278","4","1574966328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("70279","4","1574966330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("70280","4","1574966331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70281","4","1574966333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70282","4","1574966334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70283","4","1574966336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70284","4","1574966338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70285","4","1574966340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70286","4","1574966342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70287","4","1574966347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70288","4","1574966348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("70289","4","1574966350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70290","4","1574966350","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70291","4","1574966354","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("70292","0","1574966363","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70293","4","1574966367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70294","4","1574966369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70295","4","1574966371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70296","4","1574966372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("70297","4","1574966374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70298","4","1574966376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("70299","4","1574966378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70300","4","1574966380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70301","4","1574966380","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70302","4","1574966382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70303","4","1574966384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70304","4","1574966386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70305","4","1574966388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("70306","4","1574966390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70307","4","1574966392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70308","4","1574966394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("70309","4","1574966396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70310","4","1574966401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70311","4","1574966402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("70312","4","1574966403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70313","4","1574966405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70314","4","1574966405","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70315","0","1574966416","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70316","4","1574966421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70317","4","1574966423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("70318","4","1574966425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70319","4","1574966426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("70320","4","1574966427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70321","4","1574966429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70322","4","1574966431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70323","4","1574966432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70324","4","1574966433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70325","4","1574966434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("70326","4","1574966436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("70327","4","1574966438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("70328","4","1574966439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70329","4","1574966441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70330","4","1574966443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70331","4","1574966445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70332","4","1574966447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70333","4","1574966449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70334","4","1574966457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70335","4","1574966459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70336","4","1574966459","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70337","0","1574966464","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70338","4","1574966469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("70339","4","1574966471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70340","4","1574966473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70341","4","1574966475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70342","4","1574966476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("70343","4","1574966478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("70344","4","1574966480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70345","4","1574966482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70346","4","1574966484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("70347","4","1574966486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70348","4","1574966488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("70349","4","1574966489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70350","4","1574966491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70351","4","1574966493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70352","4","1574966495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("70353","4","1574966499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70354","4","1574966501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("70355","4","1574966503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("70356","4","1574966505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70357","4","1574966510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("70358","4","1574966510","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70359","0","1574966519","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70360","4","1574966524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("70361","4","1574966525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70362","4","1574966527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70363","4","1574966529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("70364","4","1574966531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70365","4","1574966532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("70366","4","1574966534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70367","4","1574966536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70368","4","1574966538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70369","4","1574966539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70370","4","1574966541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70371","4","1574966543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("70372","4","1574966545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("70373","4","1574966546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("70374","4","1574966548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70375","4","1574966549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70376","4","1574966551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("70377","4","1574966553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70378","4","1574966555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("70379","4","1574966557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70380","4","1574966557","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70381","0","1574966563","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70382","4","1574966612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70383","4","1574966614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70384","4","1574966616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("70385","4","1574966616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70386","4","1574966617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70387","4","1574966618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70388","4","1574966620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70389","4","1574966622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70390","4","1574966624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("70391","4","1574966626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70392","4","1574966628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70393","4","1574966630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70394","4","1574966632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70395","4","1574966633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("70396","4","1574966635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70397","4","1574966640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("70398","4","1574966641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70399","4","1574966643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70400","4","1574966644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70401","4","1574966649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70402","4","1574966649","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70403","0","1574966655","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70404","4","1574966658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70405","4","1574966660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("70406","4","1574966662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("70407","4","1574966664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70408","4","1574966666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("70409","4","1574966668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70410","4","1574966669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70411","4","1574966671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("70412","4","1574966673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("70413","4","1574966674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("70414","4","1574966676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70415","4","1574966678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("70416","4","1574966680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70417","4","1574966682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70418","4","1574966686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70419","4","1574966688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70420","4","1574966690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("70421","4","1574966691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("70422","4","1574966693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("70423","4","1574966695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("70424","4","1574966695","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70425","0","1574966702","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70426","4","1574966706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("70427","4","1574966707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("70428","4","1574966709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70429","4","1574966711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70430","4","1574966713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70431","4","1574966715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("70432","4","1574966717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70433","4","1574966719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70434","4","1574966721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70435","4","1574966723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70436","4","1574966725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("70437","4","1574966726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("70438","4","1574966728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70439","4","1574966736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70440","4","1574966738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70441","4","1574966740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70442","4","1574966741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70443","4","1574966743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("70444","4","1574966744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70445","4","1574966746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70446","4","1574966746","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70447","0","1574966755","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70448","4","1574966758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70449","4","1574966760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70450","4","1574966762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70451","4","1574966763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("70452","4","1574966765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70453","4","1574966767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70454","4","1574966769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70455","4","1574966771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70456","4","1574966773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("70457","4","1574966774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70458","4","1574966775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("70459","4","1574966777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("70460","4","1574966779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70461","4","1574966781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70462","4","1574966783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70463","4","1574966790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("70464","4","1574966792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70465","4","1574966794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70466","4","1574966795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70467","4","1574966797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70468","4","1574966797","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70469","0","1574966807","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70470","4","1574966810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70471","4","1574966812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("70472","4","1574966814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("70473","4","1574966816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70474","4","1574966818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70475","4","1574966820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70476","4","1574966822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70477","4","1574966824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("70478","4","1574966826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70479","4","1574966828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70480","4","1574966830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70481","4","1574966832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70482","4","1574966834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70483","4","1574966836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("70484","4","1574966838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70485","4","1574966840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70486","4","1574966844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70487","4","1574966846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70488","4","1574966848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("70489","4","1574966850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70490","4","1574966850","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70491","0","1574966856","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70492","4","1574966902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("70493","4","1574966904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("70494","4","1574966905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70495","4","1574966906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70496","4","1574966907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70497","4","1574966909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70498","4","1574966911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70499","4","1574966913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("70500","4","1574966915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("70501","4","1574966917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70502","4","1574966919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("70503","4","1574966920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70504","4","1574966922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70505","4","1574966924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70506","4","1574966928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("70507","4","1574966930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70508","4","1574966932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70509","4","1574966933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70510","4","1574966935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70511","4","1574966936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70512","4","1574966936","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70513","0","1574966944","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70514","4","1574966947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70515","4","1574966949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70516","4","1574966951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70517","4","1574966953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70518","4","1574966955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70519","4","1574966956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70520","4","1574966957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70521","4","1574966959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("70522","4","1574966961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("70523","4","1574966962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70524","4","1574966964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70525","4","1574966966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("70526","4","1574966968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70527","4","1574966977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("70528","4","1574966979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70529","4","1574966980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("70530","4","1574966981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("70531","4","1574966982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("70532","4","1574966984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("70533","4","1574966985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70534","4","1574966985","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70535","0","1574966993","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70536","4","1574966997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70537","4","1574966999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("70538","4","1574967001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("70539","4","1574967003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70540","4","1574967005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70541","4","1574967006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70542","4","1574967008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("70543","4","1574967010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("70544","4","1574967012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("70545","4","1574967014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70546","4","1574967019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70547","4","1574967020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("70548","4","1574967021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70549","4","1574967022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70550","4","1574967023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70551","4","1574967024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70552","4","1574967026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70553","4","1574967028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70554","4","1574967029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70555","4","1574967030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70556","4","1574967030","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70557","0","1574967044","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70558","4","1574967048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70559","4","1574967049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70560","4","1574967051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("70561","4","1574967053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("70562","4","1574967055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("70563","4","1574967057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70564","4","1574967059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("70565","4","1574967060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70566","4","1574967062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70567","4","1574967064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("70568","4","1574967066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70569","4","1574967067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70570","4","1574967068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70571","4","1574967070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("70572","4","1574967070","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("70573","4","1574967072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70574","4","1574967074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70575","4","1574967076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("70576","4","1574967078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70577","4","1574967079","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("70578","4","1574967082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70579","4","1574967084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70580","4","1574967084","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70581","4","1574967088","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70582","0","1574967091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70583","4","1574967094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70584","4","1574967095","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70585","4","1574967096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("70586","4","1574967098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70587","4","1574967099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70588","4","1574967101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("70589","4","1574967103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("70590","4","1574967103","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70591","4","1574967105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("70592","4","1574967107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("70593","4","1574967109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("70594","4","1574967111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("70595","4","1574967113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70596","4","1574967115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70597","4","1574967117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("70598","4","1574967119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("70599","4","1574967121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("70600","4","1574967125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("70601","4","1574967127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70602","4","1574967129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("70603","4","1574967130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70604","4","1574967132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70605","4","1574967132","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70606","4","1574967137","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70607","0","1574967138","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70608","4","1574967147","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("70609","4","1574967147","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70610","0","1574967163","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70611","4","1574967170","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("70612","4","1574967176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70613","4","1574967178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("70614","4","1574967178","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("70615","4","1574967180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70616","4","1574967181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70617","4","1574967183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("70618","4","1574967185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("70619","4","1574967187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("70620","4","1574967189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70621","4","1574967189","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70622","4","1574967191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70623","4","1574967192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70624","4","1574967194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70625","4","1574967196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70626","4","1574967197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70627","4","1574967198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("70628","4","1574967199","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70629","4","1574967199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70630","4","1574967201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70631","4","1574967202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("70632","4","1574967204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70633","4","1574967208","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("70634","4","1574967209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70635","4","1574967211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70636","4","1574967211","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70637","0","1574967217","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70638","4","1574967220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70639","4","1574967222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70640","4","1574967224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70641","4","1574967226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70642","4","1574967228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("70643","4","1574967230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("70644","4","1574967232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70645","4","1574967234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70646","4","1574967234","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70647","4","1574967236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70648","4","1574967238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("70649","4","1574967239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("70650","4","1574967241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("70651","4","1574967241","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70652","4","1574967243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70653","4","1574967245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70654","4","1574967250","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70655","4","1574967254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70656","4","1574967256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70657","4","1574967257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70658","4","1574967259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("70659","4","1574967260","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70660","4","1574967261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70661","4","1574967263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("70662","4","1574967263","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70663","4","1574967268","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70664","0","1574967268","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70665","4","1574967271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70666","4","1574967273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("70667","4","1574967275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70668","4","1574967275","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("70669","4","1574967277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("70670","4","1574967279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70671","4","1574967281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70672","4","1574967283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70673","4","1574967283","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70674","4","1574967285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("70675","4","1574967286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("70676","4","1574967288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("70677","4","1574967290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("70678","4","1574967291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("70679","4","1574967293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("70680","4","1574967295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70681","4","1574967297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70682","4","1574967299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70683","4","1574967303","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70684","4","1574967306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70685","4","1574967308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("70686","4","1574967310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70687","4","1574967312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70688","4","1574967312","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70689","4","1574967317","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("70690","0","1574967317","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70691","4","1574967320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("70692","4","1574967322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70693","4","1574967324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70694","4","1574967326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70695","4","1574967328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("70696","4","1574967330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70697","4","1574967332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("70698","4","1574967334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70699","4","1574967335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70700","4","1574967336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("70701","4","1574967336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70702","4","1574967337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70703","4","1574967339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70704","4","1574967341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("70705","4","1574967343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70706","4","1574967345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70707","4","1574967348","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70708","4","1574967352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70709","4","1574967354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("70710","4","1574967356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70711","4","1574967358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70712","4","1574967358","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70713","4","1574967360","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70714","0","1574967364","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70715","4","1574967368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70716","4","1574967370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70717","4","1574967371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("70718","4","1574967372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70719","4","1574967374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("70720","4","1574967375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("70721","4","1574967377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70722","4","1574967378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70723","4","1574967379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70724","4","1574967381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("70725","4","1574967383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70726","4","1574967383","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("70727","4","1574967385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70728","4","1574967387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70729","4","1574967388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70730","4","1574967390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70731","4","1574967392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("70732","4","1574967394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70733","4","1574967396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("70734","4","1574967396","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70735","4","1574967403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70736","4","1574967404","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70737","4","1574967405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70738","4","1574967405","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70739","4","1574967411","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70740","4","1574967411","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70741","0","1574967411","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70742","0","1574967425","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70743","4","1574967432","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("70744","4","1574967442","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("70745","4","1574967451","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70746","4","1574967457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("70747","4","1574967459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70748","4","1574967459","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70749","4","1574967461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("70750","4","1574967463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("70751","4","1574967465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70752","4","1574967466","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70753","4","1574967467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("70754","4","1574967469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70755","4","1574967471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70756","4","1574967472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70757","4","1574967474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70758","4","1574967475","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70759","4","1574967476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70760","4","1574967478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70761","4","1574967480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70762","4","1574967484","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70763","4","1574967484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70764","4","1574967486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70765","4","1574967487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70766","4","1574967489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70767","4","1574967491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70768","4","1574967492","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70769","4","1574967493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("70770","4","1574967498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70771","4","1574967498","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70772","4","1574967501","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("70773","0","1574967504","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70774","4","1574967507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70775","4","1574967508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70776","4","1574967510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70777","4","1574967510","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70778","4","1574967512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70779","4","1574967513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70780","4","1574967515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70781","4","1574967517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70782","4","1574967518","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70783","4","1574967519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70784","4","1574967521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70785","4","1574967523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("70786","4","1574967525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("70787","4","1574967526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70788","4","1574967528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70789","4","1574967528","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("70790","4","1574967530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("70791","4","1574967531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("70792","4","1574967533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70793","4","1574967535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70794","4","1574967543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("70795","4","1574967545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70796","4","1574967546","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70797","4","1574967547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("70798","4","1574967547","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70799","0","1574967553","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70800","4","1574967556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70801","4","1574967558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70802","4","1574967558","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70803","4","1574967560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70804","4","1574967562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("70805","4","1574967564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("70806","4","1574967566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("70807","4","1574967568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("70808","4","1574967569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("70809","4","1574967571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70810","4","1574967573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70811","4","1574967575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("70812","4","1574967576","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70813","4","1574967577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70814","4","1574967579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70815","4","1574967581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("70816","4","1574967586","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70817","4","1574967589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70818","4","1574967591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70819","4","1574967593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70820","4","1574967594","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("70821","4","1574967595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70822","4","1574967597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("70823","4","1574967602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70824","4","1574967602","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70825","4","1574967603","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70826","0","1574967608","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70827","4","1574967611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("70828","4","1574967612","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70829","4","1574967613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70830","4","1574967615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("70831","4","1574967616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70832","4","1574967618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70833","4","1574967619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("70834","4","1574967621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("70835","4","1574967623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70836","4","1574967624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70837","4","1574967625","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70838","4","1574967625","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70839","4","1574967626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70840","4","1574967628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70841","4","1574967630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70842","4","1574967631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70843","4","1574967633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("70844","4","1574967635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70845","4","1574967637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70846","4","1574967639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70847","4","1574967643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70848","4","1574967645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70849","4","1574967647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70850","4","1574967647","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70851","0","1574967653","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70852","0","1574967655","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70853","4","1574967656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("70854","4","1574967659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70855","4","1574967661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70856","4","1574967662","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70857","4","1574967663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("70858","4","1574967665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("70859","4","1574967667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("70860","4","1574967669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70861","4","1574967671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("70862","4","1574967673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70863","4","1574967675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70864","4","1574967676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70865","4","1574967678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70866","4","1574967680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70867","4","1574967686","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("70868","4","1574967687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70869","4","1574967688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70870","4","1574967690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70871","4","1574967691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70872","4","1574967693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70873","4","1574967694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("70874","4","1574967694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("70875","4","1574967694","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70876","4","1574967696","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70877","4","1574967703","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70878","0","1574967705","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70879","4","1574967713","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("70880","4","1574967723","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70881","4","1574967731","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70882","4","1574967738","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70883","4","1574967779","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70884","4","1574967809","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70885","4","1574967825","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70886","4","1574967835","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70887","4","1574967844","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("70888","4","1574967857","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("70889","4","1574967894","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("70890","4","1574967910","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("70891","4","1574967927","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70892","4","1574967955","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70893","4","1574967965","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70894","4","1574967982","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70895","4","1574967982","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70896","0","1574967997","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70897","4","1574968032","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70898","4","1574968039","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70899","4","1574968053","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("70900","4","1574968061","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70901","4","1574968090","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70902","4","1574968097","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("70903","4","1574968160","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70904","4","1574968207","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("70905","4","1574968217","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70906","4","1574968260","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70907","4","1574968269","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("70908","4","1574968277","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70909","4","1574968290","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70910","4","1574968298","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70911","4","1574968307","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("70912","4","1574968317","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("70913","4","1574968326","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70914","4","1574968333","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70915","4","1574968367","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70916","4","1574968448","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70917","4","1574968448","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70918","0","1574968461","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70919","4","1574968477","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("70920","4","1574968496","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70921","4","1574968513","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70922","4","1574968544","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("70923","4","1574968554","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("70924","4","1574968561","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("70925","4","1574968570","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70926","4","1574968577","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70927","4","1574968586","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70928","4","1574968596","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("70929","4","1574968602","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70930","4","1574968619","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70931","4","1574968626","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70932","4","1574968633","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70933","4","1574968640","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70934","4","1574968648","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("70935","4","1574968656","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70936","4","1574968665","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70937","4","1574968679","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70938","4","1574968686","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70939","4","1574968686","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70940","4","1574978180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70941","4","1574978182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70942","4","1574978187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70943","4","1574978193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70944","4","1574978197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70945","4","1574978199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("70946","4","1574978215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70947","4","1574978216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70948","4","1574978220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70949","4","1574978231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70950","4","1574978233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70951","4","1574978240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70952","4","1574978241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70953","4","1574978248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70954","4","1574978250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70955","4","1574978256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70956","4","1574978258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70957","4","1574978272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70958","4","1574978282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70959","4","1574978284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70960","4","1574978284","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70961","0","1574978289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70962","4","1574978293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70963","4","1574978295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70964","4","1574978307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("70965","4","1574978309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("70966","4","1574978318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("70967","4","1574978319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70968","4","1574978324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("70969","4","1574978326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70970","4","1574978332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70971","4","1574978338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70972","4","1574978353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70973","4","1574978355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("70974","4","1574978361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70975","4","1574978366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("70976","4","1574978368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("70977","4","1574978375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70978","4","1574978385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70979","4","1574978393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70980","4","1574978398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("70981","4","1574978400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("70982","4","1574978400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("70983","0","1574978407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("70984","4","1574978475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("70985","4","1574978479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("70986","4","1574978481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70987","4","1574978483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("70988","4","1574978489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("70989","4","1574978491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("70990","4","1574978496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("70991","4","1574978498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("70992","4","1574978499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("70993","4","1574978503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("70994","4","1574978505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("70995","4","1574978511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("70996","4","1574978513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("70997","4","1574978520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("70998","4","1574978521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("70999","4","1574978527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71000","4","1574978529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71001","4","1574978535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71002","4","1574978537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71003","4","1574978541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71004","4","1574978541","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71005","0","1574978560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71006","4","1574978566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71007","4","1574978568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("71008","4","1574978576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71009","4","1574978601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("71010","4","1574978602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71011","4","1574978602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71012","4","1574978602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71013","4","1574978602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71014","4","1574978611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71015","4","1574978617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71016","4","1574978619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("71017","4","1574978627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("71018","4","1574978629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71019","4","1574978634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71020","4","1574978647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("71021","4","1574978649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71022","4","1574978655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("71023","4","1574978667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("71024","4","1574978669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("71025","4","1574978674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71026","4","1574978674","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71027","0","1574978684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71028","4","1574978695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("71029","4","1574978697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("71030","4","1574978704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("71031","4","1574978706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("71032","4","1574978715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("71033","4","1574978717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71034","4","1574978724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71035","4","1574978725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71036","4","1574978731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("71037","4","1574978733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71038","4","1574978741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("71039","4","1574978743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71040","4","1574978748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71041","4","1574978750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71042","4","1574978756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71043","4","1574978758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("71044","4","1574978763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71045","4","1574978770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71046","4","1574978780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71047","4","1574978782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71048","4","1574978782","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71049","0","1574978803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71050","4","1574979016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("71051","4","1574979018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71052","4","1574979023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71053","4","1574979025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("71054","4","1574979030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71055","4","1574979032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71056","4","1574979034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71057","4","1574979040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("71058","4","1574979042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("71059","4","1574979044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("71060","4","1574979050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71061","4","1574979051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71062","4","1574979053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71063","4","1574979059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71064","4","1574979061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71065","4","1574979062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71066","4","1574979068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71067","4","1574979070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71068","4","1574979072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71069","4","1574979083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("71070","4","1574979083","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71071","0","1574979090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71072","4","1574979094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71073","4","1574979096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("71074","4","1574979100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("71075","4","1574979109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("71076","4","1574979111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71077","4","1574979131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("71078","4","1574979136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71079","4","1574979138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71080","4","1574979235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("71081","4","1574979237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71082","4","1574979244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("71083","4","1574979248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71084","4","1574979249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("71085","4","1574979253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71086","4","1574979255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71087","4","1574979259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("71088","4","1574979261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71089","4","1574979271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71090","4","1574979272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71091","4","1574979277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71092","4","1574979277","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71093","0","1574979284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71094","4","1574979400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71095","4","1574979402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71096","4","1574979407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("71097","4","1574979411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("71098","4","1574979417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71099","4","1574979419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("71100","4","1574979424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("71101","4","1574979425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71102","4","1574979429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("71103","4","1574979431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71104","4","1574979438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("71105","4","1574979440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71106","4","1574979445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71107","4","1574979451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("71108","4","1574979453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71109","4","1574979463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("71110","4","1574979464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("71111","4","1574979469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71112","4","1574979470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71113","4","1574979483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71114","4","1574979483","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71115","0","1574979499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71116","4","1574979676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("71117","4","1574979678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71118","4","1574979683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("71119","4","1574979685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("71120","4","1574979689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71121","4","1574979691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71122","4","1574979698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71123","4","1574979700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71124","4","1574979705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71125","4","1574979707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("71126","4","1574979711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71127","4","1574979712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71128","4","1574979718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71129","4","1574979736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("71130","4","1574979738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71131","4","1574979750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("71132","4","1574979751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("71133","4","1574979756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71134","4","1574979758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71135","4","1574979765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71136","4","1574979765","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71137","0","1574979772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71138","4","1574979911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71139","4","1574979916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71140","4","1574979918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71141","4","1574979927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("71142","4","1574979929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71143","4","1574979934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71144","4","1574979935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71145","4","1574979940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71146","4","1574979942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71147","4","1574979948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("71148","4","1574979950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71149","4","1574979958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71150","4","1574979963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71151","4","1574979965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71152","4","1574979986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71153","4","1574979989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("71154","4","1574979998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71155","4","1574980000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("71156","4","1574980029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("71157","4","1574980042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("71158","4","1574980042","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71159","0","1574980048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71160","4","1574980135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71161","4","1574980149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71162","4","1574980150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("71163","4","1574980156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71164","4","1574980158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71165","4","1574980160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71166","4","1574980166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71167","4","1574980168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71168","4","1574980170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71169","4","1574980175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("71170","4","1574980177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("71171","4","1574980179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71172","4","1574980184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71173","4","1574980186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("71174","4","1574980187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("71175","4","1574980189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71176","4","1574980196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71177","4","1574980198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("71178","4","1574980200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71179","4","1574980203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("71180","4","1574980203","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71181","0","1574980218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71182","4","1574981149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71183","4","1574981151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71184","4","1574981158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("71185","4","1574981160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("71186","4","1574981166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("71187","4","1574981171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("71188","4","1574981173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("71189","4","1574981180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("71190","4","1574981182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71191","4","1574981188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71192","4","1574981190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("71193","4","1574981196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71194","4","1574981198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("71195","4","1574981204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("71196","4","1574981214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71197","4","1574981216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71198","4","1574981223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("71199","4","1574981228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71200","4","1574981229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("71201","4","1574981233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("71202","4","1574981233","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71203","0","1574981301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71204","4","1574981307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("71205","4","1574981309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("71206","4","1574981311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71207","4","1574981317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71208","4","1574981319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71209","4","1574981324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71210","4","1574981325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("71211","4","1574981327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71212","4","1574981333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71213","4","1574981335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71214","4","1574981355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71215","4","1574981356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("71216","4","1574981358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71217","4","1574981364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("71218","4","1574981366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71219","4","1574981371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71220","4","1574981372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71221","4","1574981382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71222","4","1574981388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71223","4","1574981393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71224","4","1574981393","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71225","0","1574981399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71226","4","1574981403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("71227","4","1574981405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("71228","4","1574981407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71229","4","1574981411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71230","4","1574981413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("71231","4","1574981437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71232","4","1574981452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("71233","4","1574981457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("71234","4","1574981459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("71235","4","1574981466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71236","4","1574981468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("71237","4","1574981474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71238","4","1574981476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71239","4","1574981482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71240","4","1574981484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("71241","4","1574981488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("71242","4","1574981490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71243","4","1574981496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71244","4","1574981498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("71245","4","1574981506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("71246","4","1574981506","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71247","0","1574981513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71248","4","1574981519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71249","4","1574981521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("71250","4","1574981526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("71251","4","1574981528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71252","4","1574981547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71253","4","1574981549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("71254","4","1574981555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("71255","4","1574981557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("71256","4","1574981562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("71257","4","1574981564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71258","4","1574981571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("71259","4","1574981573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("71260","4","1574981580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71261","4","1574981581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71262","4","1574981581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71263","4","1574981582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("71264","4","1574981581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("71265","4","1574981592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71266","4","1574981594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71267","4","1574981599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("71268","4","1574981599","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71269","0","1574981605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71270","4","1574981711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("71271","4","1574981713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71272","4","1574981717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71273","4","1574981719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71274","4","1574981726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71275","4","1574981766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("71276","4","1574981771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("71277","4","1574981773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71278","4","1574981779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71279","4","1574981781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("71280","4","1574981790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71281","4","1574981796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71282","4","1574981798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("71283","4","1574981808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("71284","4","1574981814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("71285","4","1574981816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71286","4","1574981823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("71287","4","1574981828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("71288","4","1574981830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71289","4","1574981836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("71290","4","1574981836","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71291","0","1574981847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71292","4","1574981933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71293","4","1574981935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71294","4","1574981940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71295","4","1574981945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71296","4","1574981947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71297","4","1574981954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71298","4","1574981955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71299","4","1574981957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71300","4","1574981964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("71301","4","1574981966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71302","4","1574981972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71303","4","1574981974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("71304","4","1574981978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("71305","4","1574981980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("71306","4","1574981987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71307","4","1574981989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71308","4","1574981996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71309","4","1574981998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71310","4","1574982005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("71311","4","1574982009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("71312","4","1574982009","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71313","0","1574982018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71314","4","1574982027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("71315","4","1574982029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71316","4","1574982034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71317","4","1574982041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("71318","4","1574982046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71319","4","1574982048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("71320","4","1574982054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71321","4","1574982056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71322","4","1574982064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("71323","4","1574982065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("71324","4","1574982076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("71325","4","1574982078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71326","4","1574982083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71327","4","1574982085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("71328","4","1574982092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("71329","4","1574982094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71330","4","1574982100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71331","4","1574982102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("71332","4","1574982113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("71333","4","1574982118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71334","4","1574982118","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71335","0","1574982130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71336","4","1574982196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71337","4","1574982198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71338","4","1574982206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("71339","4","1574982211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71340","4","1574982215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71341","4","1574982217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71342","4","1574982223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71343","4","1574982224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71344","4","1574982235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71345","4","1574982237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71346","4","1574982243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71347","4","1574982245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71348","4","1574982249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71349","4","1574982251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("71350","4","1574982255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("71351","4","1574982257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("71352","4","1574982261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("71353","4","1574982262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71354","4","1574982267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("71355","4","1574982269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71356","4","1574982269","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71357","0","1574982283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71358","4","1574985318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71359","4","1574985319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71360","4","1574985324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71361","4","1574985326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71362","4","1574985333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("71363","4","1574985338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71364","4","1574985340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("71365","4","1574985346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("71366","4","1574985348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("71367","4","1574985353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71368","4","1574985354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71369","4","1574985360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71370","4","1574985362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("71371","4","1574985367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71372","4","1574985369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71373","4","1574985379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71374","4","1574985380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("71375","4","1574985385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71376","4","1574985387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71377","4","1574985392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("71378","4","1574985392","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71379","0","1574985399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71380","4","1574985407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71381","4","1574985409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71382","4","1574985536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("71383","4","1574985538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("71384","4","1574985544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71385","4","1574985549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("71386","4","1574985597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("71387","4","1574985599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71388","4","1574985604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("71389","4","1574985606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("71390","4","1574985611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71391","4","1574985613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71392","4","1574985629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71393","4","1574985631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("71394","4","1574985645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71395","4","1574985647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("71396","4","1574985656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71397","4","1574985658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71398","4","1574985664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71399","4","1574985670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71400","4","1574985670","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71401","0","1574985678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71402","4","1574985896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71403","4","1574985898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71404","4","1574985899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71405","4","1574985901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("71406","4","1574985906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("71407","4","1574985908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71408","4","1574985908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71409","4","1574985908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71410","4","1574985909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("71411","4","1574985909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("71412","4","1574985909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71413","4","1574985910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("71414","4","1574985928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71415","4","1574985930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71416","4","1574985944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("71417","4","1574985946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71418","4","1574985975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71419","4","1574985977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("71420","4","1574986111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("71421","4","1574986111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("71422","4","1574986111","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71423","0","1574986126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71424","4","1574986130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71425","4","1574986132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71426","4","1574986141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71427","4","1574986159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71428","4","1574986161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("71429","4","1574986166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("71430","4","1574986170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71431","4","1574986172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("71432","4","1574986179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71433","4","1574986181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71434","4","1574986187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("71435","4","1574986188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("71436","4","1574986200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71437","4","1574986203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71438","4","1574986210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71439","4","1574986215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71440","4","1574986217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71441","4","1574986224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71442","4","1574986226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71443","4","1574986236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71444","4","1574986236","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71445","0","1574986255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71446","4","1574986445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71447","4","1574986447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71448","4","1574986449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71449","4","1574986451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71450","4","1574986452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71451","4","1574986457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71452","4","1574986458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71453","4","1574986459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("71454","4","1574986464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71455","4","1574986466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71456","4","1574986468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71457","4","1574986479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("71458","4","1574986481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("71459","4","1574986483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("71460","4","1574986500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71461","4","1574986502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71462","4","1574986504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71463","4","1574986511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("71464","4","1574986513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71465","4","1574986515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71466","4","1574986515","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71467","0","1574986523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71468","4","1574986561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71469","4","1574986567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71470","4","1574986569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71471","4","1574986574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("71472","4","1574986576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71473","4","1574986586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71474","4","1574986588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("71475","4","1574986605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71476","4","1574986606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("71477","4","1574986607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("71478","4","1574986612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("71479","4","1574986614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71480","4","1574986620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71481","4","1574986622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71482","4","1574986627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71483","4","1574986629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("71484","4","1574986642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("71485","4","1574986644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("71486","4","1574986661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("71487","4","1574986690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("71488","4","1574986690","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71489","0","1574986722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71490","4","1574986744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71491","4","1574986746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("71492","4","1574986757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("71493","4","1574986759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("71494","4","1574986770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71495","4","1574986772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71496","4","1574986778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71497","4","1574986780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71498","4","1574986789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71499","4","1574986791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71500","4","1574986799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("71501","4","1574986801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("71502","4","1574986808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71503","4","1574986813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71504","4","1574986818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71505","4","1574986820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71506","4","1574986827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71507","4","1574986829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71508","4","1574986834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71509","4","1574986836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("71510","4","1574986836","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71511","0","1574986843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71512","4","1574987093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71513","4","1574987095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71514","4","1574987097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("71515","4","1574987104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71516","4","1574987106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("71517","4","1574987108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("71518","4","1574987114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71519","4","1574987116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("71520","4","1574987122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71521","4","1574987124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("71522","4","1574987126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("71523","4","1574987131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71524","4","1574987133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71525","4","1574987144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71526","4","1574987146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71527","4","1574987150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71528","4","1574987157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("71529","4","1574987159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71530","4","1574987165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71531","4","1574987170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71532","4","1574987170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71533","0","1574987178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71534","4","1574987277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("71535","4","1574987279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("71536","4","1574987285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("71537","4","1574987287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("71538","4","1574987295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71539","4","1574987297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("71540","4","1574987309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71541","4","1574987311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71542","4","1574987317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71543","4","1574987318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71544","4","1574987318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71545","4","1574987319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71546","4","1574987325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71547","4","1574987327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71548","4","1574987342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71549","4","1574987344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("71550","4","1574987346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("71551","4","1574987351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71552","4","1574987353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("71553","4","1574987355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("71554","4","1574987355","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71555","0","1574987362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71556","4","1574987469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71557","4","1574987471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("71558","4","1574987473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("71559","4","1574987479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("71560","4","1574987481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("71561","4","1574987483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("71562","4","1574987493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("71563","4","1574987495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("71564","4","1574987501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71565","4","1574987503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("71566","4","1574987509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("71567","4","1574987511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71568","4","1574987516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("71569","4","1574987518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("71570","4","1574987523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71571","4","1574987524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("71572","4","1574987529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("71573","4","1574987531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71574","4","1574987536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("71575","4","1574987543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71576","4","1574987543","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71577","0","1574987553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71578","4","1574987801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("71579","4","1574987803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("71580","4","1574987813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71581","4","1574987819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("71582","4","1574987821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("71583","4","1574987826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("71584","4","1574987828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("71585","4","1574987839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71586","4","1574987841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71587","4","1574987849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("71588","4","1574987851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71589","4","1574987853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71590","4","1574987859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71591","4","1574987861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71592","4","1574987867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("71593","4","1574987869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71594","4","1574987875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71595","4","1574987877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71596","4","1574987883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("71597","4","1574987890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71598","4","1574987890","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71599","0","1574987898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71600","4","1574987909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("71601","4","1574987911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("71602","4","1574987917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71603","4","1574987919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71604","4","1574987925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71605","4","1574987927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("71606","4","1574987947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71607","4","1574987949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("71608","4","1574987961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71609","4","1574987962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("71610","4","1574987972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("71611","4","1574987973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71612","4","1574987975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("71613","4","1574987982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71614","4","1574987984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71615","4","1574987991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("71616","4","1574987993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71617","4","1574988001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("71618","4","1574988003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71619","4","1574988027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71620","4","1574988027","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71621","0","1574988036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71622","4","1574988117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("71623","4","1574988119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71624","4","1574988121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71625","4","1574988125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71626","4","1574988126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71627","4","1574988139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("71628","4","1574988141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("71629","4","1574988143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71630","4","1574988150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71631","4","1574988152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71632","4","1574988159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71633","4","1574988161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71634","4","1574988170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71635","4","1574988172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71636","4","1574988174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71637","4","1574988179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("71638","4","1574988181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71639","4","1574988188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("71640","4","1574988194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71641","4","1574988200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("71642","4","1574988200","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71643","0","1574988207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71644","4","1574988639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71645","4","1574988641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71646","4","1574988643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("71647","4","1574988650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71648","4","1574988652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71649","4","1574988661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71650","4","1574988663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71651","4","1574988669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71652","4","1574988670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71653","4","1574988676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("71654","4","1574988678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71655","4","1574988685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71656","4","1574988686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71657","4","1574988688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71658","4","1574988718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71659","4","1574988725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("71660","4","1574988732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71661","4","1574988734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71662","4","1574988736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71663","4","1574988745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71664","4","1574988745","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71665","0","1574988757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71666","4","1574988835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("71667","4","1574988837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71668","4","1574988842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71669","4","1574988844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71670","4","1574988848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71671","4","1574988850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("71672","4","1574988856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("71673","4","1574988858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("71674","4","1574988864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("71675","4","1574988865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71676","4","1574988874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71677","4","1574988876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71678","4","1574988878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("71679","4","1574988886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("71680","4","1574988888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("71681","4","1574988893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71682","4","1574988895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71683","4","1574988900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71684","4","1574988902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71685","4","1574988908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71686","4","1574988908","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71687","0","1574988916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71688","4","1574989591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("71689","4","1574989597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71690","4","1574989599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71691","4","1574989601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71692","4","1574989608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71693","4","1574989610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("71694","4","1574989612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71695","4","1574989614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71696","4","1574989616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71697","4","1574989623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71698","4","1574989625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("71699","4","1574989627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71700","4","1574989629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("71701","4","1574989634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71702","4","1574989636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("71703","4","1574989638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("71704","4","1574989686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("71705","4","1574989688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71706","4","1574989694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("71707","4","1574989696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71708","4","1574989696","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71709","0","1574989703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71710","4","1574989717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71711","4","1574989719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("71712","4","1574989733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71713","4","1574989735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71714","4","1574989741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71715","4","1574989743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71716","4","1574989751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71717","4","1574989752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71718","4","1574989754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71719","4","1574989759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71720","4","1574989761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71721","4","1574989763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71722","4","1574989769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71723","4","1574989771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71724","4","1574989777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71725","4","1574989779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71726","4","1574989781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71727","4","1574989788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71728","4","1574989790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71729","4","1574989797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("71730","4","1574989797","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71731","0","1574989805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71732","4","1574989809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("71733","4","1574989818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71734","4","1574989825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("71735","4","1574989830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("71736","4","1574989837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("71737","4","1574989843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71738","4","1574989853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71739","4","1574989857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71740","4","1574989861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71741","4","1574989871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71742","4","1574989885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71743","4","1574989890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("71744","4","1574989896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("71745","4","1574989902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("71746","4","1574989903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71747","4","1574989914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("71748","4","1574989926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("71749","4","1574989928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71750","4","1574989943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71751","4","1574989948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("71752","4","1574989948","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71753","0","1574989962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71754","4","1574989987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("71755","4","1574989993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71756","4","1574989995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71757","4","1574990023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71758","4","1574990024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71759","4","1574990029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("71760","4","1574990031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71761","4","1574990051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("71762","4","1574990052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("71763","4","1574990060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71764","4","1574990062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("71765","4","1574990070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71766","4","1574990072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71767","4","1574990078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71768","4","1574990080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71769","4","1574990092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71770","4","1574990094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("71771","4","1574990110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("71772","4","1574990112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71773","4","1574990119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("71774","4","1574990119","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71775","0","1574990132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71776","4","1574990162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71777","4","1574990163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71778","4","1574990165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71779","4","1574990171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71780","4","1574990173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71781","4","1574990184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71782","4","1574990186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("71783","4","1574990193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71784","4","1574990195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71785","4","1574990200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("71786","4","1574990201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("71787","4","1574990205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71788","4","1574990207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71789","4","1574990212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("71790","4","1574990214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("71791","4","1574990246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("71792","4","1574990248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("71793","4","1574990358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("71794","4","1574990360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71795","4","1574990369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71796","4","1574990369","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71797","0","1574990403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71798","4","1574990408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71799","4","1574990410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71800","4","1574990416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71801","4","1574990418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("71802","4","1574990425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71803","4","1574990427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("71804","4","1574990451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71805","4","1574990453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71806","4","1574990464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("71807","4","1574990466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71808","4","1574990482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71809","4","1574990484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71810","4","1574990491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71811","4","1574990493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71812","4","1574990499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("71813","4","1574990501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71814","4","1574990518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71815","4","1574990520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("71816","4","1574990536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71817","4","1574990542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71818","4","1574990542","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71819","0","1574990550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71820","4","1574990636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("71821","4","1574990638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("71822","4","1574990644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71823","4","1574990645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71824","4","1574990651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("71825","4","1574990653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71826","4","1574990659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("71827","4","1574990661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71828","4","1574990662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71829","4","1574990667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71830","4","1574990669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71831","4","1574990676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71832","4","1574990677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("71833","4","1574990690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71834","4","1574990692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("71835","4","1574990700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71836","4","1574990701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71837","4","1574990703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71838","4","1574990710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71839","4","1574990712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71840","4","1574990712","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71841","0","1574990719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71842","4","1574990734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71843","4","1574990736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71844","4","1574990737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71845","4","1574990784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71846","4","1574990786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("71847","4","1574990791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71848","4","1574990793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71849","4","1574990809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71850","4","1574990811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71851","4","1574990816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71852","4","1574990818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71853","4","1574990827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71854","4","1574990828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("71855","4","1574990830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71856","4","1574990838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("71857","4","1574990840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71858","4","1574990851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("71859","4","1574990853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("71860","4","1574990860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("71861","4","1574990862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("71862","4","1574990862","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71863","0","1574990870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71864","4","1574990883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71865","4","1574990885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71866","4","1574990928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("71867","4","1574990933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71868","4","1574990935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71869","4","1574990942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71870","4","1574990943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71871","4","1574990948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71872","4","1574990952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("71873","4","1574990954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71874","4","1574990960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71875","4","1574990962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("71876","4","1574990967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("71877","4","1574990969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71878","4","1574990990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71879","4","1574990992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71880","4","1574990994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("71881","4","1574991002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71882","4","1574991004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71883","4","1574991010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("71884","4","1574991010","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71885","0","1574991020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71886","4","1574991025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71887","4","1574991027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("71888","4","1574991055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71889","4","1574991057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71890","4","1574991059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("71891","4","1574991068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71892","4","1574991069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("71893","4","1574991071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71894","4","1574991098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("71895","4","1574991100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("71896","4","1574991106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("71897","4","1574991108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71898","4","1574991118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71899","4","1574991120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71900","4","1574991125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("71901","4","1574991127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71902","4","1574991135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("71903","4","1574991141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71904","4","1574991145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("71905","4","1574991151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71906","4","1574991151","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71907","0","1574991161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71908","4","1574994253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71909","4","1574994255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71910","4","1574994272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("71911","4","1574994274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71912","4","1574994280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71913","4","1574994281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71914","4","1574994295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71915","4","1574994296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("71916","4","1574994301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71917","4","1574994302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("71918","4","1574994323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("71919","4","1574994328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71920","4","1574994335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71921","4","1574994336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71922","4","1574994343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("71923","4","1574994353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71924","4","1574994354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("71925","4","1574994356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71926","4","1574994369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71927","4","1574994374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71928","4","1574994374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71929","0","1574994389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71930","4","1574994394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("71931","4","1574994396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71932","4","1574994403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("71933","4","1574994405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71934","4","1574994412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71935","4","1574994414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71936","4","1574994428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71937","4","1574994429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("71938","4","1574994434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71939","4","1574994439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("71940","4","1574994441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("71941","4","1574994448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71942","4","1574994450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("71943","4","1574994457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("71944","4","1574994459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71945","4","1574994467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71946","4","1574994469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71947","4","1574994475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71948","4","1574994477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71949","4","1574994484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71950","4","1574994484","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71951","0","1574994493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71952","4","1574994498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("71953","4","1574994500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71954","4","1574994512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71955","4","1574994514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71956","4","1574994520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71957","4","1574994521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("71958","4","1574994532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71959","4","1574994534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71960","4","1574994540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71961","4","1574994550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71962","4","1574994559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71963","4","1574994564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71964","4","1574994566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71965","4","1574994573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71966","4","1574994575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71967","4","1574994582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71968","4","1574994584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71969","4","1574994591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71970","4","1574994596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("71971","4","1574994601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71972","4","1574994601","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71973","0","1574994613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71974","4","1574994639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("71975","4","1574994640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71976","4","1574994645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("71977","4","1574994646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71978","4","1574994657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71979","4","1574994658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("71980","4","1574994663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("71981","4","1574994665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71982","4","1574994699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71983","4","1574994701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71984","4","1574994712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71985","4","1574994713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71986","4","1574994719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71987","4","1574994721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71988","4","1574994722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71989","4","1574994721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71990","4","1574994722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("71991","4","1574994722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71992","4","1574994730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("71993","4","1574994732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71994","4","1574994732","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("71995","0","1574994745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("71996","4","1574994864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("71997","4","1574994865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("71998","4","1574994871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("71999","4","1574994873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72000","4","1574994880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72001","4","1574994881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72002","4","1574994893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72003","4","1574994895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72004","4","1574994900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("72005","4","1574994902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72006","4","1574994904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72007","4","1574994909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("72008","4","1574994911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("72009","4","1574994913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72010","4","1574994934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72011","4","1574994936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72012","4","1574994945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72013","4","1574994959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72014","4","1574994973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("72015","4","1574994978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72016","4","1574994978","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72017","0","1574994985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72018","4","1575007731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72019","4","1575007733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("72020","4","1575007739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72021","4","1575007746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("72022","4","1575007747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72023","4","1575007752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("72024","4","1575007753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("72025","4","1575007758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("72026","4","1575007760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72027","4","1575007768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("72028","4","1575007774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72029","4","1575007776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72030","4","1575007781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72031","4","1575007787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72032","4","1575007792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72033","4","1575007798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("72034","4","1575007803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72035","4","1575007805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("72036","4","1575007812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72037","4","1575007992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72038","4","1575007992","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72039","0","1575008154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72040","4","1575008159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72041","4","1575008161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72042","4","1575008163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72043","4","1575008173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72044","4","1575008175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72045","4","1575008183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("72046","4","1575008185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72047","4","1575008191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72048","4","1575008193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72049","4","1575008199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72050","4","1575008201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("72051","4","1575008214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72052","4","1575008216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72053","4","1575008217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72054","4","1575008223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("72055","4","1575008224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72056","4","1575008226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72057","4","1575008235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72058","4","1575008237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("72059","4","1575008241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72060","4","1575008241","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72061","0","1575008247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72062","4","1575008251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72063","4","1575008253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("72064","4","1575008257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72065","4","1575008259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72066","4","1575008266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72067","4","1575008268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72068","4","1575008272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72069","4","1575008274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72070","4","1575008287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72071","4","1575008289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72072","4","1575008298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("72073","4","1575008300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("72074","4","1575008308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72075","4","1575008310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72076","4","1575008318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72077","4","1575008330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72078","4","1575008332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72079","4","1575008337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72080","4","1575008347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("72081","4","1575008349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("72082","4","1575008349","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72083","0","1575008355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72084","4","1575008361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72085","4","1575008363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("72086","4","1575008369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72087","4","1575008371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72088","4","1575008380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72089","4","1575008382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72090","4","1575008388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("72091","4","1575008390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72092","4","1575008395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72093","4","1575008396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72094","4","1575008400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72095","4","1575008401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72096","4","1575008402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72097","4","1575008407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72098","4","1575008412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("72099","4","1575008418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("72100","4","1575008422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("72101","4","1575008427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72102","4","1575008431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72103","4","1575008436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72104","4","1575008436","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72105","0","1575008441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72106","4","1575009104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("72107","4","1575009106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72108","4","1575009111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("72109","4","1575009112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("72110","4","1575009116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72111","4","1575009118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("72112","4","1575009124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("72113","4","1575009126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72114","4","1575009131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("72115","4","1575009133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72116","4","1575009139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72117","4","1575009143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72118","4","1575009145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72119","4","1575009150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72120","4","1575009152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("72121","4","1575009156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72122","4","1575009157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("72123","4","1575009157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("72124","4","1575009158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72125","4","1575009158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72126","4","1575009158","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72127","0","1575009167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72128","4","1575009172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("72129","4","1575009174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("72130","4","1575009180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72131","4","1575009181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("72132","4","1575009191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72133","4","1575009196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72134","4","1575009201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("72135","4","1575009203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("72136","4","1575009209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("72137","4","1575009211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72138","4","1575009218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72139","4","1575009220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("72140","4","1575009226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("72141","4","1575009228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72142","4","1575009232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72143","4","1575009234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72144","4","1575009239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72145","4","1575009241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("72146","4","1575009248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("72147","4","1575009252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("72148","4","1575009252","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72149","0","1575009258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72150","4","1575009744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72151","4","1575009745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("72152","4","1575009751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72153","4","1575009753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72154","4","1575009759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72155","4","1575009761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72156","4","1575009766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72157","4","1575009771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72158","4","1575009773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("72159","4","1575009779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("72160","4","1575009781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72161","4","1575009787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72162","4","1575009792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72163","4","1575009798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("72164","4","1575009812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("72165","4","1575009816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72166","4","1575009818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("72167","4","1575009825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72168","4","1575009827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("72169","4","1575009833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72170","4","1575009833","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72171","0","1575009841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72172","4","1575009959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72173","4","1575009960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("72174","4","1575009962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("72175","4","1575009973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("72176","4","1575009979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72177","4","1575009980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72178","4","1575009984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72179","4","1575009985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("72180","4","1575009996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72181","4","1575009998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("72182","4","1575010004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72183","4","1575010005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72184","4","1575010010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72185","4","1575010012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72186","4","1575010017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72187","4","1575010019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72188","4","1575010025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("72189","4","1575010027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("72190","4","1575010035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72191","4","1575010037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("72192","4","1575010037","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72193","0","1575010044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72194","4","1575010059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("72195","4","1575010061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72196","4","1575010065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72197","4","1575010066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("72198","4","1575010070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72199","4","1575010072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72200","4","1575010079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72201","4","1575010081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72202","4","1575011340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72203","4","1575011342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("72204","4","1575011348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72205","4","1575011353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72206","4","1575011355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72207","4","1575011366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("72208","4","1575011371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("72209","4","1575011376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("72210","4","1575011380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("72211","4","1575011385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("72212","4","1575011390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72213","4","1575011401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72214","4","1575011401","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72215","0","1575011409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72216","4","1575011412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72217","4","1575011414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72218","4","1575011418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("72219","4","1575011420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72220","0","1575011695","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72221","4","1575011707","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72222","4","1575011800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72223","4","1575011802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72224","4","1575011811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("72225","4","1575011817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72226","4","1575011821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72227","4","1575011823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72228","4","1575011823","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72229","4","1575011829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72230","4","1575011831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72231","4","1575011837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("72232","4","1575011839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("72233","4","1575011843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("72234","4","1575011845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72235","4","1575011846","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("72236","4","1575011853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72237","4","1575011855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72238","4","1575011862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72239","4","1575011864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("72240","4","1575011864","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72241","4","1575011876","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72242","4","1575011903","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72243","4","1575011962","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72244","4","1575011983","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72245","4","1575011993","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72246","4","1575012003","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72247","0","1575012013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72248","4","1575012017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72249","4","1575012019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("72250","4","1575012019","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("72251","4","1575012024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72252","4","1575012029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("72253","4","1575012030","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72254","4","1575012033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("72255","4","1575012034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72256","4","1575012034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72257","4","1575012035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("72258","4","1575012041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("72259","4","1575012043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72260","4","1575012049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("72261","4","1575012049","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("72262","4","1575012054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("72263","4","1575012056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("72264","4","1575012061","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72265","4","1575012062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72266","4","1575012064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72267","4","1575012070","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72268","4","1575012074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("72269","4","1575012079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72270","4","1575012080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72271","4","1575012084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72272","4","1575012085","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72273","4","1575012094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72274","4","1575012094","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72275","4","1575012096","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72276","0","1575012100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72277","4","1575012105","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72278","4","1575012113","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72279","4","1575012134","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("72280","4","1575012155","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72281","4","1575012155","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72282","0","1575012175","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72283","4","1575012395","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("72284","4","1575012424","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("72285","4","1575012433","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72286","4","1575012448","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72287","4","1575012458","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72288","4","1575012472","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("72289","4","1575012491","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72290","4","1575012523","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72291","4","1575012545","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72292","4","1575012603","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72293","4","1575012612","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72294","4","1575012645","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72295","4","1575012653","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("72296","4","1575012688","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("72297","4","1575012698","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72298","4","1575012716","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72299","4","1575012743","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("72300","4","1575012767","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72301","4","1575012839","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72302","4","1575012871","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("72303","4","1575012871","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72304","0","1575012989","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72305","4","1575013011","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("72306","4","1575013038","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("72307","4","1575013080","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72308","4","1575013121","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("72309","4","1575013895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72310","4","1575013899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("72311","4","1575013901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72312","4","1575013906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("72313","4","1575013908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72314","4","1575013917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72315","4","1575013923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72316","4","1575013925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("72317","4","1575013933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72318","4","1575013935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("72319","4","1575013946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("72320","4","1575013948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72321","4","1575013959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72322","4","1575013961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("72323","4","1575013986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("72324","4","1575013994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("72325","4","1575013996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("72326","4","1575014014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72327","4","1575014016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("72328","4","1575014021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("72329","4","1575014021","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72330","0","1575014030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72331","4","1575014034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72332","4","1575014036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("72333","4","1575014126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72334","4","1575014127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("72335","4","1575014128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72336","4","1575014139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72337","4","1575014140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72338","4","1575014144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72339","4","1575014148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72340","4","1575014150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72341","4","1575014156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72342","4","1575014161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72343","4","1575014163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72344","4","1575014169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72345","4","1575014176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72346","4","1575014181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72347","4","1575014186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("72348","4","1575014190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72349","4","1575014194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72350","4","1575014199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72351","4","1575014199","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72352","0","1575014213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72353","4","1575014224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72354","4","1575014230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72355","4","1575014231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72356","4","1575014242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72357","4","1575014249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72358","4","1575014250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("72359","4","1575014255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72360","4","1575014257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("72361","4","1575014263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("72362","4","1575014265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("72363","4","1575014272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("72364","4","1575014274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72365","4","1575014280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72366","4","1575014290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72367","4","1575014292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72368","4","1575014298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72369","4","1575014300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72370","4","1575014306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72371","4","1575014315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72372","4","1575014320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72373","4","1575014320","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72374","0","1575014332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72375","4","1575014503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("72376","4","1575014504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72377","4","1575014508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72378","4","1575014513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72379","4","1575014518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("72380","4","1575014523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("72381","4","1575014528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72382","4","1575014532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72383","4","1575014537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("72384","4","1575014539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72385","4","1575014546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72386","4","1575014548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72387","4","1575014552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("72388","4","1575014554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72389","4","1575014561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72390","4","1575014563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("72391","4","1575014569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72392","4","1575014571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("72393","4","1575014577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72394","4","1575014579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("72395","4","1575014579","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72396","0","1575014585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72397","4","1575014590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72398","4","1575014592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72399","4","1575014601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72400","4","1575014606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("72401","4","1575014608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72402","4","1575014614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72403","4","1575014616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72404","4","1575014622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72405","4","1575014624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("72406","4","1575014630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72407","4","1575014635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72408","4","1575014637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72409","4","1575014648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("72410","4","1575014656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("72411","4","1575014658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72412","4","1575014670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72413","4","1575014672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72414","4","1575014680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72415","4","1575014685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72416","4","1575014705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72417","4","1575014705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72418","0","1575014712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72419","4","1575014716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72420","4","1575014718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("72421","4","1575015314","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72422","4","1575015340","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("72423","4","1575015349","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72424","4","1575015364","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72425","4","1575015371","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("72426","4","1575015387","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72427","4","1575015400","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72428","4","1575015411","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72429","4","1575015437","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72430","4","1575015447","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72431","4","1575015455","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72432","4","1575015471","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("72433","4","1575015479","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72434","4","1575015489","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72435","4","1575015496","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72436","4","1575015521","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("72437","4","1575015521","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72438","0","1575015550","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72439","4","1575015557","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72440","4","1575015582","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72441","4","1575015590","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("72442","4","1575015609","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72443","4","1575015616","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72444","4","1575015624","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("72445","4","1575015631","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72446","4","1575015639","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("72447","4","1575015647","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72448","4","1575015654","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72449","4","1575015661","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("72450","4","1575015670","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72451","4","1575015677","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72452","4","1575015685","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72453","4","1575015693","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("72454","4","1575015702","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("72455","4","1575015712","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72456","4","1575015720","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("72457","4","1575015739","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("72458","4","1575015749","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("72459","4","1575015749","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72460","0","1575015761","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72461","4","1575015778","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72462","4","1575015785","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("72463","4","1575015792","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("72464","4","1575015804","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72465","4","1575015810","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72466","4","1575015825","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("72467","4","1575015833","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72468","4","1575015846","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72469","4","1575015855","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72470","4","1575015872","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72471","4","1575015881","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72472","4","1575015890","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72473","4","1575015903","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72474","4","1575015913","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72475","4","1575015921","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("72476","4","1575015932","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72477","4","1575015946","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72478","4","1575015954","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72479","4","1575015961","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("72480","4","1575015983","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72481","4","1575015983","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72482","0","1575015997","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72483","4","1575016004","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72484","4","1575016011","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72485","4","1575016023","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("72486","4","1575016032","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72487","4","1575016039","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72488","4","1575016047","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("72489","4","1575016055","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("72490","4","1575016062","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("72491","4","1575016072","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72492","4","1575016086","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("72493","4","1575016097","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("72494","4","1575016104","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("72495","4","1575016113","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("72496","4","1575016125","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72497","4","1575016142","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72498","4","1575016157","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72499","4","1575016173","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72500","4","1575016180","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72501","4","1575016188","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("72502","4","1575016196","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72503","4","1575016196","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72504","0","1575016214","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72505","4","1575016222","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("72506","4","1575016230","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72507","4","1575016238","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72508","4","1575016248","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("72509","4","1575016256","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72510","4","1575016263","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72511","4","1575016275","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72512","4","1575016283","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("72513","4","1575016292","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72514","4","1575016305","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72515","4","1575016319","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72516","4","1575016327","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("72517","4","1575038050","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] в тело  + 321 монет за попадание");
INSERT INTO target_chat VALUES("72518","4","1575043430","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72519","4","1575050006","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72520","4","1575050014","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72521","4","1575050023","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("72522","4","1575050041","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72523","4","1575050058","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72524","4","1575050067","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("72525","4","1575050078","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("72526","4","1575050090","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72527","4","1575050090","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72528","0","1575050107","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72529","4","1575050116","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72530","4","1575050125","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72531","4","1575050133","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72532","4","1575050143","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72533","4","1575050151","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("72534","4","1575050164","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72535","4","1575050176","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("72536","4","1575050185","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72537","4","1575050192","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72538","4","1575050201","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("72539","4","1575050210","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("72540","4","1575050219","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72541","4","1575050230","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72542","4","1575050244","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("72543","4","1575050254","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("72544","4","1575050264","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("72545","4","1575050272","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72546","4","1575050281","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("72547","4","1575050290","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("72548","4","1575050303","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("72549","4","1575050303","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72550","0","1575050317","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72551","4","1575050326","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72552","4","1575050333","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("72553","4","1575050349","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("72554","4","1575050360","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72555","4","1575050370","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("72556","4","1575056599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("72557","4","1575056601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("72558","4","1575056603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72559","4","1575056605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72560","4","1575056606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72561","4","1575056608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72562","4","1575056610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72563","4","1575056611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72564","4","1575056613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72565","4","1575056615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72566","4","1575056616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72567","4","1575056617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("72568","4","1575056618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72569","4","1575056618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72570","4","1575056620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("72571","4","1575056622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72572","4","1575056628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72573","4","1575056630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72574","4","1575056632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72575","4","1575056634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72576","4","1575056634","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72577","0","1575056641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72578","4","1575056647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72579","4","1575056649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72580","4","1575056651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("72581","4","1575056653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("72582","4","1575056655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72583","4","1575056657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72584","4","1575056659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72585","4","1575056660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("72586","4","1575056661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72587","4","1575056662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("72588","4","1575056664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72589","4","1575056669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("72590","4","1575056671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72591","4","1575056673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72592","4","1575056674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72593","4","1575056676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72594","4","1575056678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72595","4","1575056680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72596","4","1575056681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("72597","4","1575056683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("72598","4","1575056683","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72599","0","1575056688","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72600","4","1575056691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72601","4","1575056693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("72602","4","1575056695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72603","4","1575056697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72604","4","1575056699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72605","4","1575056701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72606","4","1575056703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72607","4","1575056705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("72608","4","1575056709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72609","4","1575056711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("72610","4","1575056713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72611","4","1575056715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("72612","4","1575056717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72613","4","1575056719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72614","4","1575056721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72615","4","1575056724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72616","4","1575056725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72617","4","1575056727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("72618","4","1575056729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("72619","4","1575056731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72620","4","1575056731","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72621","0","1575056738","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72622","4","1575061287","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72623","4","1575061299","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("72624","4","1575061308","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("72625","4","1575061318","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("72626","4","1575061340","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72627","4","1575061363","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("72628","4","1575061380","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72629","4","1575061402","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72630","4","1575061412","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("72631","4","1575061428","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("72632","4","1575065277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72633","4","1575065279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("72634","4","1575065285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72635","4","1575065290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72636","4","1575065295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("72637","4","1575065299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72638","4","1575065304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72639","4","1575065308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72640","4","1575065309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("72641","4","1575065315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("72642","4","1575065320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("72643","4","1575065325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("72644","4","1575065330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72645","4","1575065344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72646","4","1575065347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72647","4","1575065352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("72648","4","1575065353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72649","4","1575065357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72650","4","1575065357","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72651","0","1575065370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72652","4","1575079477","[url=/info.php?id=99] МилоЛика [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("72653","4","1575086186","[url=/info.php?id=166] Макс [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("72654","4","1575095277","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("72655","4","1575108736","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72656","4","1575112065","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("72657","4","1575112083","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72658","4","1575112093","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] в тело  + 306 монет за попадание");
INSERT INTO target_chat VALUES("72659","4","1575112102","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72660","4","1575112154","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72661","4","1575112169","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72662","4","1575112178","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72663","4","1575112185","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72664","4","1575112191","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("72665","4","1575112210","[url=/info.php?id=1] Лана [/url] кинул [b]какашку[/b] прямо в голову  + 469 монет за попадание");
INSERT INTO target_chat VALUES("72666","4","1575112219","[url=/info.php?id=1] Лана [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("72667","4","1575112219","для [url=/info.php?id=1] Лана [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("72668","0","1575112240","[url=/info.php?id=1] Лана [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("72669","4","1575112245","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("72670","4","1575112259","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("72671","4","1575113279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72672","4","1575113281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72673","4","1575113285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72674","4","1575113287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72675","4","1575113299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72676","4","1575113300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72677","4","1575113305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("72678","4","1575113306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("72679","4","1575113312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72680","4","1575113318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72681","4","1575113320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72682","4","1575113326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72683","4","1575113328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("72684","4","1575113334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72685","4","1575113336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72686","4","1575113343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72687","4","1575113349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72688","4","1575113351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("72689","4","1575113360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72690","4","1575113366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72691","4","1575113366","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72692","0","1575113373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72693","4","1575117000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72694","4","1575117001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("72695","4","1575117005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("72696","4","1575117006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("72697","4","1575117012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("72698","4","1575117014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72699","4","1575117019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72700","4","1575117021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72701","4","1575117029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("72702","4","1575117030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72703","4","1575117036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("72704","4","1575117037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72705","4","1575117038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72706","4","1575117043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72707","4","1575117045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72708","4","1575117055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72709","4","1575117056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72710","4","1575117061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72711","4","1575117066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72712","4","1575117070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72713","4","1575117070","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72714","0","1575117076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72715","4","1575117082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72716","4","1575117087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("72717","4","1575117092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72718","4","1575117098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("72719","4","1575117102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72720","4","1575117107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72721","4","1575117113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72722","4","1575117118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("72723","4","1575117126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72724","4","1575117136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72725","4","1575117153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72726","4","1575117158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("72727","4","1575117163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("72728","4","1575117168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72729","4","1575117170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72730","4","1575117177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72731","4","1575117182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72732","4","1575117187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72733","4","1575117192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72734","4","1575117196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("72735","4","1575117196","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72736","0","1575117207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72737","4","1575117212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72738","4","1575117218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72739","4","1575117223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72740","4","1575117225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72741","4","1575117237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72742","4","1575117316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72743","4","1575117318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72744","4","1575117326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("72745","4","1575117328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72746","4","1575117334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("72747","4","1575117336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72748","4","1575117341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72749","4","1575117342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("72750","4","1575117343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72751","4","1575117356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72752","4","1575117358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("72753","4","1575117368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72754","4","1575117374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72755","4","1575117375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72756","4","1575117379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72757","4","1575117379","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72758","0","1575117386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72759","4","1575126369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("72760","4","1575136984","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("72761","4","1575137006","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72762","4","1575137019","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("72763","4","1575137036","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72764","4","1575137037","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("72765","4","1575137037","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72766","0","1575137090","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72767","4","1575137098","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72768","4","1575137113","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72769","4","1575137128","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("72770","4","1575137145","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72771","4","1575137165","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("72772","4","1575137175","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72773","4","1575137197","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72774","4","1575137207","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("72775","4","1575137219","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72776","4","1575137227","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72777","4","1575137238","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("72778","4","1575137259","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72779","4","1575137268","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("72780","4","1575137276","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("72781","4","1575137290","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72782","4","1575137299","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72783","4","1575137308","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72784","4","1575137327","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72785","4","1575137331","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("72786","4","1575137354","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("72787","4","1575137354","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72788","0","1575137375","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72789","4","1575137393","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("72790","4","1575137404","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72791","4","1575137412","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("72792","4","1575137443","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72793","4","1575137460","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72794","4","1575137469","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72795","4","1575137479","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72796","4","1575137490","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72797","4","1575137499","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72798","4","1575137508","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72799","4","1575137524","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72800","4","1575137535","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72801","4","1575137545","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72802","4","1575137562","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("72803","4","1575137570","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72804","4","1575137578","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("72805","4","1575137592","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("72806","4","1575137613","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("72807","4","1575137630","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("72808","4","1575137640","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("72809","4","1575137640","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72810","0","1575137657","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72811","4","1575137670","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72812","4","1575137679","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("72813","4","1575137687","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("72814","4","1575137697","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72815","4","1575137710","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72816","4","1575137736","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72817","4","1575137745","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72818","4","1575137759","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72819","4","1575137773","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72820","4","1575137785","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72821","4","1575137797","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72822","4","1575137808","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72823","4","1575137816","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("72824","4","1575139782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72825","4","1575139784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72826","4","1575139786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72827","4","1575139788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72828","4","1575139790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72829","4","1575139791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72830","4","1575139793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72831","4","1575139795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72832","4","1575139797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72833","4","1575139799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("72834","4","1575139801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72835","4","1575139807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72836","4","1575139809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("72837","4","1575139811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("72838","4","1575139813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72839","4","1575139814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72840","4","1575139816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72841","4","1575139818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72842","4","1575139820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72843","4","1575139824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72844","4","1575139824","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72845","0","1575139834","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72846","4","1575139838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72847","4","1575139839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72848","4","1575139841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72849","4","1575139843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72850","4","1575139845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("72851","4","1575139847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72852","4","1575139849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72853","4","1575139851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72854","4","1575139853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72855","4","1575139855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("72856","4","1575139856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72857","4","1575139858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72858","4","1575139860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72859","4","1575139862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("72860","4","1575139869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("72861","4","1575139871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72862","4","1575139873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("72863","4","1575139878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72864","4","1575139880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72865","4","1575139882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72866","4","1575139882","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72867","0","1575139894","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72868","4","1575139899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72869","4","1575139901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("72870","4","1575139903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72871","4","1575139905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("72872","4","1575139907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72873","4","1575139909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72874","4","1575139911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72875","4","1575139939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72876","4","1575139941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("72877","4","1575139942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72878","4","1575139943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("72879","4","1575139945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("72880","4","1575139947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("72881","4","1575139949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72882","4","1575139951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("72883","4","1575139953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72884","4","1575139954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72885","4","1575139956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72886","4","1575139957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("72887","4","1575139962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72888","4","1575139962","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72889","0","1575139968","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72890","4","1575140080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72891","4","1575140082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("72892","4","1575140083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72893","4","1575140085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("72894","4","1575140087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72895","4","1575140088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72896","4","1575140089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72897","4","1575140091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("72898","4","1575140093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72899","4","1575140095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72900","4","1575140097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72901","4","1575140099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72902","4","1575140101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("72903","4","1575140103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("72904","4","1575140105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72905","4","1575140107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("72906","4","1575140112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72907","4","1575140114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("72908","4","1575140116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("72909","4","1575140118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("72910","4","1575140118","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72911","0","1575140126","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72912","4","1575140131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72913","4","1575140133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("72914","4","1575140135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("72915","4","1575140137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("72916","4","1575140139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("72917","4","1575140141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72918","4","1575140143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72919","4","1575140145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("72920","4","1575140147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("72921","4","1575140149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72922","4","1575140151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("72923","4","1575140153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72924","4","1575140155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72925","4","1575140157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72926","4","1575140159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("72927","4","1575140161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72928","4","1575140168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72929","4","1575140170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72930","4","1575140172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72931","4","1575140174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("72932","4","1575140174","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72933","0","1575140180","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72934","4","1575140183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72935","4","1575140185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72936","4","1575140187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("72937","4","1575140189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72938","4","1575140191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72939","4","1575140192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72940","4","1575140194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72941","4","1575140196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("72942","4","1575140198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72943","4","1575140199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("72944","4","1575140200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("72945","4","1575140201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72946","4","1575140203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("72947","4","1575140205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72948","4","1575140207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("72949","4","1575140209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("72950","4","1575140210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72951","4","1575140212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("72952","4","1575140214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72953","4","1575140220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("72954","4","1575140220","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72955","0","1575140226","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72956","4","1575140230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72957","4","1575140232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72958","4","1575140234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("72959","4","1575140235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("72960","4","1575140236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72961","4","1575140238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72962","4","1575140240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72963","4","1575140242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("72964","4","1575140244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("72965","4","1575140246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72966","4","1575140248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72967","4","1575140250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72968","4","1575140259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72969","4","1575140261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("72970","4","1575140263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72971","4","1575140265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72972","4","1575140266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72973","4","1575140271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72974","4","1575140272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72975","4","1575140274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72976","4","1575140274","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72977","0","1575140286","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("72978","4","1575140376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("72979","4","1575140378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72980","4","1575140380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72981","4","1575140382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("72982","4","1575140384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("72983","4","1575140386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("72984","4","1575140388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72985","4","1575140390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72986","4","1575140391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("72987","4","1575140393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72988","4","1575140395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72989","4","1575140401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72990","4","1575140403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72991","4","1575140405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("72992","4","1575140407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72993","4","1575140409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("72994","4","1575140411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("72995","4","1575140413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72996","4","1575140415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("72997","4","1575140420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("72998","4","1575140420","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("72999","0","1575140429","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73000","4","1575140440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("73001","4","1575140442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("73002","4","1575140444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73003","4","1575140446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73004","4","1575140448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("73005","4","1575140450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73006","4","1575140452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73007","4","1575140454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("73008","4","1575140456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73009","4","1575140458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73010","4","1575140460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73011","4","1575140462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73012","4","1575140464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73013","4","1575140466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73014","4","1575140468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73015","4","1575140470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("73016","4","1575140475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("73017","4","1575140477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73018","4","1575140479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73019","4","1575140502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("73020","4","1575140502","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73021","0","1575140507","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73022","4","1575140510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73023","4","1575140511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("73024","4","1575140513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73025","4","1575140515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73026","4","1575140517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("73027","4","1575140519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73028","4","1575140521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73029","4","1575140523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73030","4","1575140524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73031","4","1575140526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73032","4","1575140528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73033","4","1575140530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73034","4","1575140532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73035","4","1575140534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73036","4","1575140535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73037","4","1575140536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73038","4","1575140538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73039","4","1575140540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("73040","4","1575140542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73041","4","1575140544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73042","4","1575140544","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73043","0","1575140556","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73044","4","1575140559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("73045","4","1575140561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73046","4","1575140562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73047","4","1575140563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73048","4","1575140563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73049","4","1575140562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73050","4","1575140565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73051","4","1575140564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("73052","4","1575140566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("73053","4","1575140568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73054","4","1575140569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73055","4","1575140571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73056","4","1575140572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("73057","4","1575140573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("73058","4","1575140575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73059","4","1575140577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("73060","4","1575140579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73061","4","1575140581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73062","4","1575140582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73063","4","1575140584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73064","4","1575140584","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73065","0","1575140597","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73066","4","1575140667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("73067","4","1575140669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73068","4","1575140671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("73069","4","1575140673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73070","4","1575140675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73071","4","1575140677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73072","4","1575140679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73073","4","1575140681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("73074","4","1575140683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73075","4","1575140685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("73076","4","1575140687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73077","4","1575140689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73078","4","1575140691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73079","4","1575140693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("73080","4","1575140695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73081","4","1575140700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73082","4","1575140713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73083","4","1575140715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("73084","4","1575140717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("73085","4","1575140722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73086","4","1575140722","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73087","0","1575140727","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73088","4","1575140731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73089","4","1575140732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73090","4","1575140734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("73091","4","1575140736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("73092","4","1575140738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73093","4","1575140740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73094","4","1575140742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73095","4","1575140744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73096","4","1575140746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73097","4","1575140766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73098","4","1575140767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("73099","4","1575140768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("73100","4","1575140770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73101","4","1575140772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73102","4","1575140774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73103","4","1575140776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73104","4","1575140778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("73105","4","1575140780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("73106","4","1575140782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73107","4","1575140783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73108","4","1575140783","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73109","0","1575140791","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73110","4","1575140794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("73111","4","1575140795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("73112","4","1575140797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73113","4","1575140799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("73114","4","1575140801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73115","4","1575140803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73116","4","1575140805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73117","4","1575140807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("73118","4","1575140809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73119","4","1575140811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73120","4","1575140813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73121","4","1575140815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("73122","4","1575140817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73123","4","1575140819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73124","4","1575140821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("73125","4","1575140823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73126","4","1575140835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73127","4","1575140837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73128","4","1575140851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("73129","4","1575140856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73130","4","1575140856","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73131","0","1575140866","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73132","4","1575140945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73133","4","1575140946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("73134","4","1575140948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("73135","4","1575140950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73136","4","1575140952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73137","4","1575140954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73138","4","1575140956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73139","4","1575140958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("73140","4","1575140960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73141","4","1575140963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73142","4","1575140965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73143","4","1575140971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73144","4","1575140973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("73145","4","1575140975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73146","4","1575140976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73147","4","1575140978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73148","4","1575140980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73149","4","1575140982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73150","4","1575140984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73151","4","1575140992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73152","4","1575140992","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73153","0","1575140998","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73154","4","1575141000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("73155","4","1575141002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("73156","4","1575141004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("73157","4","1575141006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73158","4","1575141008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73159","4","1575141009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73160","4","1575141015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("73161","4","1575141022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73162","4","1575141024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("73163","4","1575141026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73164","4","1575141028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73165","4","1575141030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73166","4","1575141032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73167","4","1575141033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("73168","4","1575141035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("73169","4","1575141037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73170","4","1575141039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("73171","4","1575141041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73172","4","1575141043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73173","4","1575141045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73174","4","1575141045","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73175","0","1575141053","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73176","4","1575141057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73177","4","1575141059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73178","4","1575141061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73179","4","1575141063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73180","4","1575141065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("73181","4","1575141067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73182","4","1575141069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("73183","4","1575141071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("73184","4","1575141073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73185","4","1575141075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73186","4","1575141077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("73187","4","1575141079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73188","4","1575141081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73189","4","1575141082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73190","4","1575141084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73191","4","1575141090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73192","4","1575141100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73193","4","1575141102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73194","4","1575141104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73195","4","1575141106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73196","4","1575141106","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73197","0","1575141122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73198","4","1575141125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("73199","4","1575141127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("73200","4","1575141128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73201","4","1575141130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73202","4","1575141132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73203","4","1575141134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("73204","4","1575141136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73205","4","1575141137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("73206","4","1575141139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("73207","4","1575141141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73208","4","1575141143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("73209","4","1575141145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73210","4","1575141147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73211","4","1575141158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73212","4","1575141160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73213","4","1575141162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73214","4","1575141164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73215","4","1575141166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73216","4","1575141173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73217","4","1575141178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73218","4","1575141178","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73219","0","1575141186","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73220","4","1575141258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73221","4","1575141259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73222","4","1575141261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73223","4","1575141263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73224","4","1575141265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73225","4","1575141266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("73226","4","1575141268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("73227","4","1575141270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73228","4","1575141272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73229","4","1575141273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73230","4","1575141274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73231","4","1575141276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("73232","4","1575141277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73233","4","1575141279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73234","4","1575141280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73235","4","1575141281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73236","4","1575141282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73237","4","1575141284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73238","4","1575141286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("73239","4","1575141294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("73240","4","1575141294","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73241","0","1575141301","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73242","4","1575141304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73243","4","1575141305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73244","4","1575141307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73245","4","1575141309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("73246","4","1575141310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73247","4","1575141312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("73248","4","1575141314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73249","4","1575141316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73250","4","1575141318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("73251","4","1575141320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73252","4","1575141322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73253","4","1575141324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73254","4","1575141326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("73255","4","1575141328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73256","4","1575141333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73257","4","1575141335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73258","4","1575141337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73259","4","1575141339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("73260","4","1575141341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("73261","4","1575141343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73262","4","1575141343","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73263","0","1575141349","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73264","4","1575141353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73265","4","1575141355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73266","4","1575141357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("73267","4","1575141359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73268","4","1575141361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73269","4","1575141363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("73270","4","1575141365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("73271","4","1575141367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73272","4","1575141369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73273","4","1575141370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73274","4","1575141371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("73275","4","1575141373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("73276","4","1575141375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73277","4","1575141377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73278","4","1575141378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("73279","4","1575141380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("73280","4","1575141388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("73281","4","1575141390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("73282","4","1575141399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73283","4","1575141401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73284","4","1575141401","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73285","0","1575141407","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73286","4","1575141410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("73287","4","1575141412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("73288","4","1575141414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("73289","4","1575141416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73290","4","1575141418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73291","4","1575141453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("73292","4","1575141461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73293","4","1575141469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("73294","4","1575141478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("73295","4","1575141489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("73296","4","1575141490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73297","4","1575141492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73298","4","1575141494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73299","4","1575141499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73300","4","1575141504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("73301","4","1575141506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73302","4","1575141519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73303","4","1575141520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73304","4","1575141521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73305","4","1575141523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73306","4","1575141523","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73307","0","1575141537","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73308","4","1575141641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("73309","4","1575141647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("73310","4","1575141649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("73311","4","1575141651","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73312","4","1575141653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73313","4","1575141655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73314","4","1575141656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("73315","4","1575141658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73316","4","1575141660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73317","4","1575141662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73318","4","1575141664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("73319","4","1575141666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73320","4","1575141668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("73321","4","1575141670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73322","4","1575141672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73323","4","1575141674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73324","4","1575141675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("73325","4","1575141684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("73326","4","1575141686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73327","4","1575141688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73328","4","1575141688","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73329","0","1575141695","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73330","4","1575141698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("73331","4","1575141700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73332","4","1575141702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("73333","4","1575141704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73334","4","1575141705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("73335","4","1575141707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73336","4","1575141709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73337","4","1575141710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73338","4","1575141712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("73339","4","1575141713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73340","4","1575141715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73341","4","1575141717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73342","4","1575141721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73343","4","1575141723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73344","4","1575141724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("73345","4","1575141725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("73346","4","1575141727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73347","4","1575141735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73348","4","1575141737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("73349","4","1575141739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73350","4","1575141739","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73351","0","1575141745","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73352","4","1575141748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("73353","4","1575141755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73354","4","1575141762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73355","4","1575141764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73356","4","1575141765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("73357","4","1575141767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73358","4","1575141769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73359","4","1575141771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73360","4","1575141772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("73361","4","1575141774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("73362","4","1575141776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("73363","4","1575141778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("73364","4","1575141780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("73365","4","1575141782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73366","4","1575141783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("73367","4","1575141784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73368","4","1575141786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("73369","4","1575141791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73370","4","1575141793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73371","4","1575141794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73372","4","1575141794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73373","0","1575141802","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73374","4","1575141805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73375","4","1575141812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("73376","4","1575141814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73377","4","1575141816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73378","4","1575141823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("73379","4","1575141833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("73380","4","1575141835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("73381","4","1575141836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73382","4","1575141838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73383","4","1575141840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73384","4","1575141842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73385","4","1575141844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("73386","4","1575141846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73387","4","1575141848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("73388","4","1575141849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73389","4","1575141851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73390","4","1575141853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73391","4","1575141855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("73392","4","1575141856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("73393","4","1575141858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("73394","4","1575141858","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73395","0","1575141874","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73396","4","1575141878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("73397","4","1575141880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73398","4","1575141882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("73399","4","1575141883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73400","4","1575141885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73401","4","1575141887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73402","4","1575141889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73403","4","1575141891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73404","4","1575141893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("73405","4","1575141895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73406","4","1575141897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73407","4","1575141899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73408","4","1575141901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73409","4","1575141903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73410","4","1575141905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73411","4","1575141909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73412","4","1575141911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73413","4","1575141913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("73414","4","1575141915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("73415","4","1575141917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("73416","4","1575141917","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73417","0","1575141929","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73418","4","1575141932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("73419","4","1575141934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73420","4","1575141936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73421","4","1575141938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73422","4","1575141940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73423","4","1575141942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73424","4","1575141944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73425","4","1575141950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("73426","4","1575141958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("73427","4","1575141960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73428","4","1575141962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("73429","4","1575141964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("73430","4","1575141966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73431","4","1575141968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("73432","4","1575141970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73433","4","1575141972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("73434","4","1575141974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73435","4","1575141976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73436","4","1575141978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("73437","4","1575141983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73438","4","1575141983","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73439","0","1575141989","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73440","4","1575142095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("73441","4","1575142097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73442","4","1575142105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73443","4","1575142114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73444","4","1575142119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("73445","4","1575142125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("73446","4","1575142129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73447","4","1575142133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73448","4","1575142135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73449","4","1575142137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73450","4","1575142139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73451","4","1575142152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73452","4","1575142159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73453","4","1575142165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73454","4","1575142171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73455","4","1575142172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("73456","4","1575142174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73457","4","1575142176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73458","4","1575142188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73459","4","1575142194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73460","4","1575142194","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73461","0","1575142200","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73462","4","1575142203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73463","4","1575142205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73464","4","1575142207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73465","4","1575142209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("73466","4","1575142211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73467","4","1575142213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73468","4","1575142215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73469","4","1575142216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73470","4","1575142218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73471","4","1575142220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73472","4","1575142222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73473","4","1575142224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73474","4","1575142226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73475","4","1575142232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("73476","4","1575142234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73477","4","1575142236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("73478","4","1575142238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73479","4","1575142240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("73480","4","1575142241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73481","4","1575142243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("73482","4","1575142243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73483","0","1575142253","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73484","4","1575142256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("73485","4","1575142258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73486","4","1575142260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73487","4","1575142262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73488","4","1575142263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("73489","4","1575142265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73490","4","1575142267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73491","4","1575142269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73492","4","1575142271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73493","4","1575142273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73494","4","1575142277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73495","4","1575142279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("73496","4","1575142281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73497","4","1575142283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("73498","4","1575142285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("73499","4","1575142286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73500","4","1575142288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("73501","4","1575142290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73502","4","1575142291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73503","4","1575142293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73504","4","1575142293","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73505","0","1575142300","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73506","4","1575142304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73507","4","1575142306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("73508","4","1575142308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73509","4","1575142310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73510","4","1575142312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73511","4","1575142314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73512","4","1575142316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73513","4","1575142318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("73514","4","1575142320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("73515","4","1575142321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("73516","4","1575142323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73517","4","1575142325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("73518","4","1575142327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73519","4","1575142329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73520","4","1575142331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73521","4","1575142339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("73522","4","1575142341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("73523","4","1575142343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("73524","4","1575142344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73525","4","1575142346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("73526","4","1575142346","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73527","0","1575142358","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73528","4","1575142363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("73529","4","1575142365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("73530","4","1575142367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73531","4","1575142369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73532","4","1575142371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("73533","4","1575142373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73534","4","1575142375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73535","4","1575142377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73536","4","1575142378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73537","4","1575142380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("73538","4","1575142381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73539","4","1575142382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("73540","4","1575142384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73541","4","1575142386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73542","4","1575142388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("73543","4","1575142393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("73544","4","1575142395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73545","4","1575142397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73546","4","1575142399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("73547","4","1575142401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("73548","4","1575142401","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73549","0","1575142413","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73550","4","1575142416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("73551","4","1575142418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("73552","4","1575142420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73553","4","1575142422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("73554","4","1575142423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73555","4","1575142425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("73556","4","1575142427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73557","4","1575142429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("73558","4","1575142431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("73559","4","1575142433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73560","4","1575142435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73561","4","1575142437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73562","4","1575142439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73563","4","1575142441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73564","4","1575142443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73565","4","1575142445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73566","4","1575142447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73567","4","1575142449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73568","4","1575142451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73569","4","1575142457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73570","4","1575142457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73571","0","1575142462","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73572","4","1575142466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73573","4","1575142468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("73574","4","1575142470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73575","4","1575142472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73576","4","1575142474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73577","4","1575142476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73578","4","1575142478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73579","4","1575142479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73580","4","1575142481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73581","4","1575142483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("73582","4","1575142485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73583","4","1575142487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73584","4","1575142489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73585","4","1575142491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("73586","4","1575142493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73587","4","1575142494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73588","4","1575142495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73589","4","1575142497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73590","4","1575142499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("73591","4","1575142504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73592","4","1575142504","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73593","0","1575142511","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73594","4","1575142591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("73595","4","1575142593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73596","4","1575142595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73597","4","1575142597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73598","4","1575142599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73599","4","1575142601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73600","4","1575142613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73601","4","1575142618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73602","4","1575142620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("73603","4","1575142621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73604","4","1575142623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73605","4","1575142625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73606","4","1575142626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73607","4","1575142628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("73608","4","1575142630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73609","4","1575142631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("73610","4","1575142633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73611","4","1575142638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73612","4","1575142640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73613","4","1575142642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73614","4","1575142642","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73615","0","1575142647","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73616","4","1575142650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73617","4","1575142652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("73618","4","1575142654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("73619","4","1575142655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73620","4","1575142656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("73621","4","1575142657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73622","4","1575142659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("73623","4","1575142660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("73624","4","1575142662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("73625","4","1575142664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("73626","4","1575142666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73627","4","1575142668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("73628","4","1575142670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73629","4","1575142671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73630","4","1575142673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("73631","4","1575142674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73632","4","1575142676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("73633","4","1575142681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("73634","4","1575142683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73635","4","1575142685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("73636","4","1575142685","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73637","0","1575142692","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73638","4","1575142699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73639","4","1575142701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73640","4","1575142703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73641","4","1575142704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73642","4","1575142706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73643","4","1575142707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("73644","4","1575142708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73645","4","1575142710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("73646","4","1575142712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73647","4","1575142714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("73648","4","1575142716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73649","4","1575142718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73650","4","1575142720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73651","4","1575142722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73652","4","1575142724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73653","4","1575142726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("73654","4","1575142728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73655","4","1575142735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73656","4","1575142736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73657","4","1575142738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73658","4","1575142738","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73659","0","1575142747","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73660","4","1575142750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73661","4","1575142752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73662","4","1575142754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73663","4","1575142764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73664","4","1575142765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73665","4","1575142766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73666","4","1575142768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73667","4","1575142770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73668","4","1575142771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73669","4","1575142773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("73670","4","1575142774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73671","4","1575142776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("73672","4","1575142778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73673","4","1575142780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73674","4","1575142785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("73675","4","1575142787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73676","4","1575142788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("73677","4","1575142790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73678","4","1575142792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73679","4","1575142794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("73680","4","1575142794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73681","0","1575142807","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73682","4","1575142810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73683","4","1575142812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("73684","4","1575142814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73685","4","1575142816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73686","4","1575142818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73687","4","1575142820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("73688","4","1575142822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73689","4","1575142824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73690","4","1575142826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("73691","4","1575142828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73692","4","1575142830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73693","4","1575142832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73694","4","1575142834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73695","4","1575142836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("73696","4","1575142840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("73697","4","1575142842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73698","4","1575142844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("73699","4","1575142846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73700","4","1575142848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73701","4","1575142850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73702","4","1575142850","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73703","0","1575142856","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73704","4","1575142859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73705","4","1575142860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("73706","4","1575142862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73707","4","1575142864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73708","4","1575142866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73709","4","1575142868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73710","4","1575142870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73711","4","1575142872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("73712","4","1575142874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73713","4","1575142876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("73714","4","1575142879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73715","4","1575142881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73716","4","1575142883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73717","4","1575142885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73718","4","1575142890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("73719","4","1575142892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73720","4","1575142894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("73721","4","1575142896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("73722","4","1575142901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("73723","4","1575142903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("73724","4","1575142903","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73725","0","1575142912","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73726","4","1575142993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("73727","4","1575142994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73728","4","1575142996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73729","4","1575142998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("73730","4","1575143000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73731","4","1575143012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73732","4","1575143014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73733","4","1575143016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73734","4","1575143018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73735","4","1575143020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73736","4","1575143022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73737","4","1575143024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("73738","4","1575143026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("73739","4","1575143027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("73740","4","1575143027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("73741","4","1575143027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73742","4","1575143028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73743","4","1575143028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73744","4","1575143029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("73745","4","1575143031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("73746","4","1575143031","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73747","0","1575143045","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73748","4","1575143048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("73749","4","1575143050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73750","4","1575143052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73751","4","1575143054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73752","4","1575143056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73753","4","1575143058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73754","4","1575143060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73755","4","1575143061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73756","4","1575143062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("73757","4","1575143064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73758","4","1575143066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("73759","4","1575143068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73760","4","1575143070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("73761","4","1575143072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73762","4","1575143074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("73763","4","1575143076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73764","4","1575143078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73765","4","1575143080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("73766","4","1575143085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73767","4","1575143087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73768","4","1575143087","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73769","0","1575143095","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73770","4","1575143098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73771","4","1575143099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73772","4","1575143101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("73773","4","1575143103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73774","4","1575143105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73775","4","1575143107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73776","4","1575143109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("73777","4","1575143111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73778","4","1575143113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73779","4","1575143115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("73780","4","1575143117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("73781","4","1575143119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("73782","4","1575143121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73783","4","1575143123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("73784","4","1575143127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73785","4","1575143129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("73786","4","1575143131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("73787","4","1575143133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73788","4","1575143135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73789","4","1575143140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73790","4","1575143140","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73791","0","1575143146","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73792","4","1575143149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73793","4","1575143151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("73794","4","1575143153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73795","4","1575143155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73796","4","1575143157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73797","4","1575143159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73798","4","1575143161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73799","4","1575143163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("73800","4","1575143165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73801","4","1575143167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73802","4","1575143169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("73803","4","1575143171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73804","4","1575143173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73805","4","1575143175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73806","4","1575143176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73807","4","1575143178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("73808","4","1575143180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73809","4","1575143182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73810","4","1575143188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("73811","4","1575143190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73812","4","1575143190","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73813","0","1575143203","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73814","4","1575143206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("73815","4","1575143208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73816","4","1575143209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73817","4","1575143211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73818","4","1575143212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("73819","4","1575143214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73820","4","1575143216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73821","4","1575143218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("73822","4","1575143220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73823","4","1575143222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("73824","4","1575143224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73825","4","1575143226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("73826","4","1575143228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("73827","4","1575143230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("73828","4","1575143232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73829","4","1575143234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73830","4","1575143236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73831","4","1575143241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73832","4","1575143242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73833","4","1575143244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("73834","4","1575143244","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73835","0","1575143252","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73836","4","1575143255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("73837","4","1575143257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73838","4","1575143259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("73839","4","1575143260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73840","4","1575143262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("73841","4","1575143264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73842","4","1575143266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73843","4","1575143268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73844","4","1575143270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73845","4","1575143272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("73846","4","1575143273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73847","4","1575143275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("73848","4","1575143277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("73849","4","1575143279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("73850","4","1575143280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("73851","4","1575143282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("73852","4","1575143284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73853","4","1575143286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73854","4","1575143288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("73855","4","1575143290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73856","4","1575143290","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73857","0","1575143299","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73858","4","1575143302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73859","4","1575143304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("73860","4","1575143306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73861","4","1575143308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("73862","4","1575143310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("73863","4","1575143312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73864","4","1575143314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73865","4","1575143316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("73866","4","1575143318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73867","4","1575143320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73868","4","1575143322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("73869","4","1575143324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73870","4","1575143326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("73871","4","1575143328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("73872","4","1575143329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73873","4","1575143331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73874","4","1575143333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73875","4","1575143335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73876","4","1575143340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("73877","4","1575143341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73878","4","1575143341","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73879","0","1575143351","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73880","4","1575143354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("73881","4","1575143355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("73882","4","1575143357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73883","4","1575143359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("73884","4","1575143361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("73885","4","1575143363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73886","4","1575143365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73887","4","1575143366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("73888","4","1575143368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73889","4","1575143370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73890","4","1575143372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("73891","4","1575143374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("73892","4","1575143376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73893","4","1575143377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73894","4","1575143377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73895","4","1575143379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73896","4","1575143380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("73897","4","1575143382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("73898","4","1575143383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73899","4","1575143385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("73900","4","1575143385","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73901","0","1575143398","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73902","4","1575143447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("73903","4","1575143449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73904","4","1575143451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73905","4","1575143453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73906","4","1575143455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("73907","4","1575143456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73908","4","1575143457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("73909","4","1575143459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73910","4","1575143461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73911","4","1575143462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73912","4","1575143464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73913","4","1575143466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("73914","4","1575143467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73915","4","1575143469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("73916","4","1575143471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("73917","4","1575143473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73918","4","1575143475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("73919","4","1575143477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73920","4","1575143478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73921","4","1575143480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73922","4","1575143480","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73923","0","1575143494","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73924","4","1575143497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("73925","4","1575143499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73926","4","1575143501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("73927","4","1575143503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73928","4","1575143505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73929","4","1575143507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("73930","4","1575143509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("73931","4","1575143511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73932","4","1575143513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73933","4","1575143515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73934","4","1575143517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73935","4","1575143518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("73936","4","1575143520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73937","4","1575143522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73938","4","1575143524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("73939","4","1575143526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73940","4","1575143528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73941","4","1575143536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73942","4","1575143537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73943","4","1575143539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("73944","4","1575143539","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73945","0","1575143547","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73946","4","1575143550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("73947","4","1575143552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73948","4","1575143554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73949","4","1575143555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73950","4","1575143557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73951","4","1575143559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73952","4","1575143561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73953","4","1575143563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("73954","4","1575143565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73955","4","1575143567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73956","4","1575143569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("73957","4","1575143571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73958","4","1575143573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73959","4","1575143575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("73960","4","1575143577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73961","4","1575143579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("73962","4","1575143581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("73963","4","1575143583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73964","4","1575143585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73965","4","1575143587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73966","4","1575143587","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73967","0","1575143599","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73968","4","1575143602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73969","4","1575143604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73970","4","1575143606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73971","4","1575143608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("73972","4","1575143610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73973","4","1575143611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73974","4","1575143613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("73975","4","1575143615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73976","4","1575143617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73977","4","1575143619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73978","4","1575143621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("73979","4","1575143623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73980","4","1575143624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73981","4","1575143626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("73982","4","1575143627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("73983","4","1575143629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("73984","4","1575143633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73985","4","1575143635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("73986","4","1575143637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73987","4","1575143639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73988","4","1575143639","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("73989","0","1575143647","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("73990","4","1575143655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73991","4","1575143656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73992","4","1575143658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73993","4","1575143660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("73994","4","1575143662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73995","4","1575143664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73996","4","1575143666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("73997","4","1575143668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("73998","4","1575143670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("73999","4","1575143671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("74000","4","1575143672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74001","4","1575143673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("74002","4","1575143675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74003","4","1575143676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74004","4","1575143678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74005","4","1575143680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74006","4","1575143682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74007","4","1575143684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74008","4","1575143686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74009","4","1575143688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("74010","4","1575143688","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74011","0","1575143706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74012","4","1575143772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74013","4","1575143774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74014","4","1575143776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74015","4","1575143778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("74016","4","1575143780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74017","4","1575143782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74018","4","1575143783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("74019","4","1575143785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("74020","4","1575143787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("74021","4","1575143789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("74022","4","1575143791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("74023","4","1575143793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("74024","4","1575143795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74025","4","1575143797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74026","4","1575143799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74027","4","1575143801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74028","4","1575143803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74029","4","1575143805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74030","4","1575143817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74031","4","1575143819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("74032","4","1575143819","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74033","0","1575143827","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74034","4","1575143831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74035","4","1575143841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74036","4","1575143843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74037","4","1575143845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74038","4","1575143847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74039","4","1575143848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("74040","4","1575143850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74041","4","1575143852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74042","4","1575143854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("74043","4","1575143856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("74044","4","1575143858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("74045","4","1575143860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("74046","4","1575143862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("74047","4","1575143864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74048","4","1575143866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74049","4","1575143867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74050","4","1575143869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74051","4","1575143871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74052","4","1575143873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("74053","4","1575143877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74054","4","1575143877","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74055","0","1575143884","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74056","4","1575143888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74057","4","1575143890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74058","4","1575143892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("74059","4","1575143894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("74060","4","1575143896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74061","4","1575143898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74062","4","1575143900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74063","4","1575143902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74064","4","1575143903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74065","4","1575143905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("74066","4","1575143908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74067","4","1575143910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("74068","4","1575143911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74069","4","1575143913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("74070","4","1575143915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("74071","4","1575143917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74072","4","1575143919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("74073","4","1575143921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74074","4","1575143923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74075","4","1575143936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("74076","4","1575143936","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74077","0","1575143945","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74078","4","1575143949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("74079","4","1575143951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74080","4","1575143953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("74081","4","1575143954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("74082","4","1575143956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74083","4","1575143958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74084","4","1575143960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74085","4","1575143962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("74086","4","1575143963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74087","4","1575143965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("74088","4","1575143967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74089","4","1575143968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74090","4","1575143970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74091","4","1575143972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74092","4","1575143974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("74093","4","1575143976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74094","4","1575143977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74095","4","1575143978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("74096","4","1575143979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74097","4","1575143981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("74098","4","1575143981","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74099","0","1575143998","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74100","4","1575148597","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("74101","4","1575148610","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74102","4","1575148630","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74103","4","1575148636","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74104","4","1575148647","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74105","4","1575148657","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("74106","4","1575148666","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("74107","4","1575148666","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74108","0","1575148684","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74109","4","1575148693","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("74110","4","1575148701","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74111","4","1575148709","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("74112","4","1575148729","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("74113","4","1575148757","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74114","4","1575148763","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74115","4","1575148783","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("74116","4","1575148792","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74117","4","1575148804","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74118","4","1575148811","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("74119","4","1575148819","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("74120","4","1575148822","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74121","4","1575148836","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74122","4","1575148844","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74123","4","1575148850","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74124","4","1575148858","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74125","4","1575148874","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("74126","4","1575148882","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74127","4","1575148894","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("74128","4","1575148902","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74129","4","1575148902","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74130","0","1575148923","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74131","4","1575148930","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74132","4","1575148938","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74133","4","1575148948","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74134","4","1575148956","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("74135","4","1575148969","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74136","4","1575148978","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("74137","4","1575148997","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("74138","4","1575149011","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("74139","4","1575149020","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("74140","4","1575149040","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74141","4","1575149066","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74142","4","1575149081","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74143","4","1575149094","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74144","4","1575149102","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74145","4","1575149109","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74146","4","1575149123","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74147","4","1575149129","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("74148","4","1575149137","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("74149","4","1575149145","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74150","4","1575149156","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74151","4","1575149156","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74152","0","1575149175","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74153","4","1575149180","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("74154","4","1575149195","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74155","4","1575149202","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74156","4","1575149222","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("74157","4","1575149230","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74158","4","1575149237","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74159","4","1575149244","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74160","4","1575149253","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74161","4","1575149260","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74162","4","1575149270","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74163","4","1575149282","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74164","4","1575149290","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74165","4","1575149297","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74166","4","1575149304","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74167","4","1575149311","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74168","4","1575149322","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74169","4","1575149333","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("74170","4","1575149342","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74171","4","1575149363","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74172","4","1575149375","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74173","4","1575149375","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74174","0","1575149387","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74175","4","1575149394","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("74176","4","1575149414","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74177","4","1575149422","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74178","4","1575149433","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74179","4","1575149440","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74180","4","1575149455","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74181","4","1575149469","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74182","4","1575149477","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74183","4","1575149492","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("74184","4","1575149500","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74185","4","1575149508","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74186","4","1575149518","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74187","4","1575149526","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("74188","4","1575149534","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74189","4","1575149553","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74190","4","1575149560","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74191","4","1575149570","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74192","4","1575149581","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74193","4","1575149606","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74194","4","1575149613","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74195","4","1575149613","для [url=/info.php?id=243] ВЕНЕРА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74196","0","1575149626","[url=/info.php?id=243] ВЕНЕРА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74197","4","1575149631","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("74198","4","1575149644","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74199","4","1575149651","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("74200","4","1575149658","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74201","4","1575149666","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74202","4","1575149674","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74203","4","1575149686","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74204","4","1575149698","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74205","4","1575149712","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("74206","4","1575159126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("74207","4","1575159137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74208","4","1575159139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("74209","4","1575159142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74210","4","1575159144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("74211","4","1575159149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("74212","4","1575159150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74213","4","1575159152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74214","4","1575159158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74215","4","1575159159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74216","4","1575159161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74217","4","1575159166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("74218","4","1575159168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("74219","4","1575159173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74220","4","1575159175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74221","4","1575159188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74222","4","1575159190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("74223","4","1575159195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74224","4","1575159197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74225","4","1575159197","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74226","0","1575159210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74227","4","1575161081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74228","4","1575161083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74229","4","1575161144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74230","4","1575161146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74231","4","1575161153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74232","4","1575161155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74233","4","1575161167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74234","4","1575161169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74235","4","1575161176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74236","4","1575161181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("74237","4","1575161188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74238","4","1575161190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74239","4","1575161195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74240","4","1575161197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("74241","4","1575161201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("74242","4","1575161203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74243","4","1575161207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74244","4","1575161220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74245","4","1575161226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74246","4","1575161230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("74247","4","1575161230","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74248","0","1575161236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74249","4","1575161375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74250","4","1575161379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74251","4","1575161385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("74252","4","1575161389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74253","4","1575161391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("74254","4","1575161401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74255","4","1575161402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74256","4","1575161406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("74257","4","1575161411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("74258","4","1575161416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("74259","4","1575161417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74260","4","1575161422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74261","4","1575161428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("74262","4","1575161430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("74263","4","1575161435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("74264","4","1575161437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74265","4","1575161443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74266","4","1575161445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74267","4","1575161447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74268","4","1575161451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("74269","4","1575161451","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74270","0","1575161456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74271","4","1575161719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74272","4","1575161721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74273","4","1575161727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74274","4","1575161732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74275","4","1575161737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74276","4","1575161739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("74277","4","1575161745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74278","4","1575161747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("74279","4","1575161751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("74280","4","1575161753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74281","4","1575161758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74282","4","1575161760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74283","4","1575161786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74284","4","1575161903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("74285","4","1575161905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74286","4","1575162411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74287","4","1575162413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74288","4","1575162417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74289","4","1575162419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74290","4","1575162430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74291","4","1575162430","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74292","0","1575162437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74293","4","1575162745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74294","4","1575162747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74295","4","1575162752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74296","4","1575162754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74297","4","1575162762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74298","4","1575162764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("74299","4","1575162771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74300","4","1575162773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("74301","4","1575162783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74302","4","1575162785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74303","4","1575162794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("74304","4","1575162800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74305","4","1575162802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74306","4","1575162807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74307","4","1575162809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74308","4","1575162815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("74309","4","1575162817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74310","4","1575162822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("74311","4","1575162824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74312","4","1575162831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74313","4","1575162831","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74314","0","1575162839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74315","4","1575162971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74316","4","1575162979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("74317","4","1575163025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74318","4","1575163027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74319","4","1575163031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74320","4","1575163032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74321","4","1575163037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("74322","4","1575163039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("74323","4","1575163044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("74324","4","1575163045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74325","4","1575163050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("74326","4","1575163052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("74327","4","1575163058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74328","4","1575163059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("74329","4","1575163065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74330","4","1575163067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74331","4","1575163073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74332","4","1575163078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74333","4","1575163079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74334","4","1575163084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("74335","4","1575163084","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74336","0","1575163090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74337","4","1575164965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74338","4","1575164967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74339","4","1575164973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74340","4","1575164978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("74341","4","1575164982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74342","4","1575164984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74343","4","1575165020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("74344","4","1575165026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("74345","4","1575165032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74346","4","1575165039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("74347","4","1575165041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("74348","4","1575165053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74349","4","1575165055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("74350","4","1575165060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74351","4","1575165062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74352","4","1575165064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74353","4","1575165070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74354","4","1575165072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74355","4","1575165078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74356","4","1575165083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74357","4","1575165083","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74358","0","1575165090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74359","4","1575165194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74360","4","1575165196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74361","4","1575165202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74362","4","1575165238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74363","4","1575165240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74364","4","1575165252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74365","4","1575165253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74366","4","1575165259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74367","4","1575165261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("74368","4","1575165273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74369","4","1575165275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74370","4","1575165283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74371","4","1575165285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74372","4","1575165290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("74373","4","1575165292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74374","4","1575165323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74375","4","1575165329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74376","4","1575165331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("74377","4","1575165343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("74378","4","1575165346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("74379","4","1575165346","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74380","0","1575165353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74381","4","1575165452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("74382","4","1575165454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74383","4","1575165460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74384","4","1575165462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74385","4","1575165467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74386","4","1575165473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("74387","4","1575165475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74388","4","1575165479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74389","4","1575165481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("74390","4","1575165483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("74391","4","1575165489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74392","4","1575165497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("74393","4","1575165502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74394","4","1575165504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("74395","4","1575165512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74396","4","1575165514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("74397","4","1575165524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74398","4","1575165526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74399","4","1575165532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("74400","4","1575165534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("74401","4","1575165534","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74402","0","1575165541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74403","4","1575165758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("74404","4","1575165760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74405","4","1575165772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74406","4","1575165774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("74407","4","1575165780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("74408","4","1575165782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("74409","4","1575165786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74410","4","1575165788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("74411","4","1575165794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("74412","4","1575165796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74413","4","1575165803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74414","4","1575165805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74415","4","1575165812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("74416","4","1575165818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74417","4","1575165823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74418","4","1575165825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("74419","4","1575165833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74420","4","1575165837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74421","4","1575165843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74422","4","1575165849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("74423","4","1575165849","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74424","0","1575165856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74425","4","1575165933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("74426","4","1575165935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74427","4","1575165937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74428","4","1575165944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74429","4","1575165946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("74430","4","1575165951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74431","4","1575165953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("74432","4","1575165959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("74433","4","1575165961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74434","4","1575165967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74435","4","1575165971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74436","4","1575165972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74437","4","1575165974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("74438","4","1575165980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74439","4","1575165981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74440","4","1575165987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("74441","4","1575165988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74442","4","1575165994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74443","4","1575165995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74444","4","1575165999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74445","4","1575165999","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74446","0","1575166010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74447","4","1575166279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74448","4","1575166505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74449","4","1575166507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74450","4","1575166512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("74451","4","1575166514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("74452","4","1575166519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74453","4","1575166521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("74454","4","1575166527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74455","4","1575166529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74456","4","1575166539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("74457","4","1575166541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("74458","4","1575166547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74459","4","1575166548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("74460","4","1575166554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74461","4","1575166555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74462","4","1575166568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74463","4","1575166570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74464","4","1575166577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74465","4","1575166579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74466","4","1575166586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("74467","4","1575166586","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74468","0","1575166593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74469","4","1575166618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("74470","4","1575166620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74471","4","1575166627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74472","4","1575166632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74473","4","1575166634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74474","4","1575166656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74475","4","1575166668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("74476","4","1575166670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("74477","4","1575166679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("74478","4","1575166681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74479","4","1575166686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("74480","4","1575166688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74481","4","1575166713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74482","4","1575166715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74483","4","1575166727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("74484","4","1575166728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("74485","4","1575166745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74486","4","1575166752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("74487","4","1575166753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74488","4","1575166766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74489","4","1575166766","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74490","0","1575166772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74491","4","1575166877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("74492","4","1575166881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("74493","4","1575166883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74494","4","1575166889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74495","4","1575166891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74496","4","1575181373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74497","4","1575181375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("74498","4","1575181380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74499","4","1575181381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74500","4","1575181386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74501","4","1575181391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("74502","4","1575181396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74503","4","1575181398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74504","4","1575181408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("74505","4","1575181410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74506","4","1575181415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("74507","4","1575181416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74508","4","1575181420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74509","4","1575181422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("74510","4","1575181428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74511","4","1575181428","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74512","0","1575181438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74513","4","1575181447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("74514","4","1575182619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("74515","4","1575182620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("74516","4","1575182626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74517","4","1575182631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("74518","4","1575182640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74519","4","1575182642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("74520","4","1575182705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74521","4","1575182713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74522","4","1575182718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74523","4","1575182731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74524","4","1575182737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("74525","4","1575182749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74526","4","1575182750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74527","4","1575182758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("74528","4","1575182765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("74529","4","1575182767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74530","4","1575182782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("74531","4","1575182806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("74532","4","1575182853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74533","4","1575182853","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74534","0","1575182868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74535","4","1575182872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74536","4","1575182874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("74537","4","1575182889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("74538","4","1575182896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("74539","4","1575182901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("74540","4","1575182903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("74541","4","1575182909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("74542","4","1575182911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74543","4","1575182917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("74544","4","1575182919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("74545","4","1575182925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("74546","4","1575182927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("74547","4","1575182946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("74548","4","1575182952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74549","4","1575182963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74550","4","1575182965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("74551","4","1575182976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74552","4","1575182978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74553","4","1575182984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("74554","4","1575182989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74555","4","1575182989","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74556","0","1575182994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74557","4","1575188017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74558","4","1575188018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74559","4","1575188023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("74560","4","1575188029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74561","4","1575188030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74562","4","1575188034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74563","4","1575188046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74564","4","1575188048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("74565","4","1575188060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74566","4","1575188062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74567","4","1575188067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74568","4","1575188069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74569","4","1575188076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74570","4","1575188089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74571","4","1575188094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("74572","4","1575188099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("74573","4","1575188105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74574","4","1575188111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74575","4","1575188116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74576","4","1575188120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74577","4","1575188120","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74578","0","1575188126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74579","4","1575188130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74580","4","1575188131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("74581","4","1575188136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74582","4","1575188138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74583","4","1575188140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74584","4","1575188146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("74585","4","1575188148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74586","4","1575188155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74587","4","1575188160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("74588","4","1575188162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74589","4","1575188168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74590","4","1575188170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74591","4","1575188176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74592","4","1575188178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74593","4","1575188191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74594","4","1575188197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74595","4","1575188202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74596","4","1575188207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74597","4","1575188209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("74598","4","1575188215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("74599","4","1575188215","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74600","0","1575188224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74601","4","1575188230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74602","4","1575188231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74603","4","1575188236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74604","4","1575188240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74605","4","1575188241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74606","4","1575188245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74607","4","1575188252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74608","4","1575188269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("74609","4","1575188274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74610","4","1575188283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74611","4","1575188290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("74612","4","1575188292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("74613","4","1575188302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74614","4","1575188309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("74615","4","1575188310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("74616","4","1575188314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74617","4","1575188325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74618","4","1575188327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74619","4","1575188339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74620","4","1575188344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74621","4","1575188344","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74622","0","1575188350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74623","4","1575188389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("74624","4","1575188391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74625","4","1575188396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74626","4","1575188398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74627","4","1575188409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("74628","4","1575188411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74629","4","1575188423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74630","4","1575188425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74631","4","1575188438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74632","4","1575188439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74633","4","1575188444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74634","4","1575188449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("74635","4","1575188460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74636","4","1575188465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("74637","4","1575188467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("74638","4","1575188481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("74639","4","1575188483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74640","4","1575188488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("74641","4","1575188490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74642","4","1575188496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74643","4","1575188496","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74644","0","1575188501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74645","4","1575188506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74646","4","1575188507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74647","4","1575188512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74648","4","1575188513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74649","4","1575188517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74650","4","1575188519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("74651","4","1575188523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("74652","4","1575188525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("74653","4","1575188529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74654","4","1575188531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74655","4","1575188537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74656","4","1575188539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74657","4","1575188543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("74658","4","1575188545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74659","4","1575188581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74660","4","1575188583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74661","4","1575188587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("74662","4","1575188592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74663","4","1575188596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74664","4","1575188598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74665","4","1575188598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74666","0","1575188621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74667","4","1575188838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74668","4","1575188845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("74669","4","1575188846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74670","4","1575188851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74671","4","1575188853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("74672","4","1575188859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74673","4","1575188861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74674","4","1575188869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74675","4","1575188871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("74676","4","1575188876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74677","4","1575188878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74678","4","1575188883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74679","4","1575188885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("74680","4","1575188892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("74681","4","1575188897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74682","4","1575188902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74683","4","1575188904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74684","4","1575188910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74685","4","1575188912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74686","4","1575188918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74687","4","1575188918","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74688","0","1575188929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74689","4","1575188932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74690","4","1575188933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("74691","4","1575188935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74692","4","1575188945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74693","4","1575188947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74694","4","1575188968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74695","4","1575188985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("74696","4","1575188993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("74697","4","1575188995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74698","4","1575189007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74699","4","1575189009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74700","4","1575189013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("74701","4","1575189026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74702","4","1575189028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74703","4","1575189039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74704","4","1575189044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("74705","4","1575189046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74706","4","1575189053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74707","4","1575189055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74708","4","1575189059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74709","4","1575189059","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74710","0","1575189084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74711","4","1575189091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("74712","4","1575189093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74713","4","1575189097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74714","4","1575189099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74715","4","1575189109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("74716","4","1575189111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74717","4","1575189116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74718","4","1575189122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74719","4","1575189124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("74720","4","1575189136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74721","4","1575189138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74722","4","1575189144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("74723","4","1575189149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74724","4","1575189151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74725","4","1575189170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74726","4","1575189172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("74727","4","1575189174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74728","4","1575189181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74729","4","1575189186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74730","4","1575189191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74731","4","1575189191","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74732","0","1575189202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74733","4","1575189252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74734","4","1575189254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74735","4","1575189258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74736","4","1575189260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74737","4","1575189268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74738","4","1575189269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74739","4","1575189274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74740","4","1575189276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("74741","4","1575189286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74742","4","1575189287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74743","4","1575189291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74744","4","1575189293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74745","4","1575189299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("74746","4","1575189301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74747","4","1575189307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("74748","4","1575189309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74749","4","1575189313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74750","4","1575189318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74751","4","1575189323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74752","4","1575189327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("74753","4","1575189327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74754","0","1575189339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74755","4","1575189345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74756","4","1575189347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("74757","4","1575189353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74758","4","1575189358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("74759","4","1575189362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74760","4","1575189368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("74761","4","1575189372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("74762","4","1575189374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("74763","4","1575189381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("74764","4","1575189382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74765","4","1575189386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("74766","4","1575189388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74767","4","1575189395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74768","4","1575189397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("74769","4","1575189403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("74770","4","1575189405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("74771","4","1575189409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74772","4","1575189411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74773","4","1575189417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74774","4","1575189421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74775","4","1575189421","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74776","0","1575189428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74777","4","1575189431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74778","4","1575189433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("74779","4","1575189439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74780","4","1575189441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("74781","4","1575189447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74782","4","1575189448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("74783","4","1575189452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74784","4","1575189454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("74785","4","1575189463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("74786","4","1575189465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("74787","4","1575189471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74788","4","1575189473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74789","4","1575189479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74790","4","1575189481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74791","4","1575189490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("74792","4","1575189497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74793","4","1575189499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74794","4","1575189503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74795","4","1575189505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("74796","4","1575189516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74797","4","1575189516","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74798","0","1575189529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74799","4","1575189534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74800","4","1575189535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74801","4","1575189540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74802","4","1575189545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74803","4","1575189558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74804","4","1575189562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74805","4","1575189564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74806","4","1575189572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74807","4","1575189574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74808","4","1575189580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74809","4","1575189586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74810","4","1575189598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74811","4","1575189605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74812","4","1575189613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74813","4","1575189623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74814","4","1575189625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74815","4","1575189630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74816","4","1575189635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74817","4","1575189643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74818","4","1575189648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74819","4","1575189648","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74820","0","1575189663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74821","4","1575189709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74822","4","1575189711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74823","4","1575189719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74824","4","1575189721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74825","4","1575189729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74826","4","1575189731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("74827","4","1575189736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("74828","4","1575189738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74829","4","1575189754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("74830","4","1575189756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74831","4","1575189761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74832","4","1575189763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74833","4","1575189770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74834","4","1575189774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("74835","4","1575189781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("74836","4","1575189783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74837","4","1575189787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74838","4","1575189796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("74839","4","1575189805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74840","4","1575189807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74841","4","1575189807","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74842","0","1575189814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74843","4","1575189895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74844","4","1575189900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74845","4","1575189901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("74846","4","1575189906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74847","4","1575189908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74848","4","1575189913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74849","4","1575189915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("74850","4","1575189922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74851","4","1575189928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74852","4","1575189930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74853","4","1575189937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("74854","4","1575189939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74855","4","1575189946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74856","4","1575189948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("74857","4","1575189952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74858","4","1575189953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("74859","4","1575189955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74860","4","1575189960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("74861","4","1575189962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74862","4","1575189966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("74863","4","1575189966","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74864","0","1575189972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74865","4","1575190073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("74866","4","1575190074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("74867","4","1575190075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74868","4","1575190082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("74869","4","1575190083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74870","4","1575190088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74871","4","1575190090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74872","4","1575190095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74873","4","1575190097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74874","4","1575190104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74875","4","1575190106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74876","4","1575190111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("74877","4","1575190113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74878","4","1575190125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("74879","4","1575190127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74880","4","1575190143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74881","4","1575190145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74882","4","1575190150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74883","4","1575190152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74884","4","1575190160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74885","4","1575190160","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74886","0","1575190174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74887","4","1575190248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74888","4","1575190250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("74889","4","1575190256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("74890","4","1575190258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("74891","4","1575190263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74892","4","1575190265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74893","4","1575190271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("74894","4","1575190273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74895","4","1575190279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74896","4","1575190290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74897","4","1575190291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("74898","4","1575190293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("74899","4","1575190299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74900","4","1575190301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74901","4","1575190312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("74902","4","1575190325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("74903","4","1575190341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74904","4","1575190343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74905","4","1575190358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74906","4","1575190363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74907","4","1575190363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74908","0","1575190377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74909","4","1575190452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74910","4","1575190453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74911","4","1575190455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74912","4","1575190461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74913","4","1575190463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74914","4","1575190473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74915","4","1575190475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74916","4","1575190482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("74917","4","1575190484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74918","4","1575190491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("74919","4","1575190493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("74920","4","1575190502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74921","4","1575190504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74922","4","1575190511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("74923","4","1575190523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("74924","4","1575190525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74925","4","1575190532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("74926","4","1575190534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74927","4","1575190543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("74928","4","1575190545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74929","4","1575190545","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74930","0","1575190563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74931","4","1575190669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74932","4","1575190673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74933","4","1575190678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74934","4","1575190683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74935","4","1575190685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("74936","4","1575190687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("74937","4","1575190694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74938","4","1575190696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74939","4","1575190702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("74940","4","1575190704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74941","4","1575190712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74942","4","1575190714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74943","4","1575190723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74944","4","1575190725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74945","4","1575190730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74946","4","1575190736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("74947","4","1575190742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74948","4","1575190743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74949","4","1575190748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("74950","4","1575190750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74951","4","1575190750","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74952","0","1575190758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74953","4","1575190848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74954","4","1575190850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("74955","4","1575190851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("74956","4","1575190855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74957","4","1575190857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74958","4","1575190862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74959","4","1575190864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("74960","4","1575190870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74961","4","1575190871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("74962","4","1575190872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74963","4","1575190877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("74964","4","1575190879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("74965","4","1575190881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74966","4","1575190893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74967","4","1575190895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74968","4","1575190941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("74969","4","1575190943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("74970","4","1575190951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("74971","4","1575190953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74972","4","1575190960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74973","4","1575190960","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74974","0","1575190973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74975","4","1575191028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74976","4","1575191033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74977","4","1575191035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("74978","4","1575191039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("74979","4","1575191041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74980","4","1575191049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("74981","4","1575191051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74982","4","1575191057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74983","4","1575191058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74984","4","1575191060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74985","4","1575191064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74986","4","1575191066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74987","4","1575191074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74988","4","1575191076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74989","4","1575191086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("74990","4","1575191088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("74991","4","1575191092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74992","4","1575191098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("74993","4","1575191109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("74994","4","1575191111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74995","4","1575191111","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("74996","0","1575191119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("74997","4","1575191209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("74998","4","1575191210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("74999","4","1575191212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75000","4","1575191216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75001","4","1575191222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75002","4","1575191227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75003","4","1575191228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75004","4","1575191233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75005","4","1575191247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75006","4","1575191249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75007","4","1575191258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75008","4","1575191259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75009","4","1575191264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75010","4","1575191266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("75011","4","1575191274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("75012","4","1575191276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75013","4","1575191283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75014","4","1575191285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("75015","4","1575191299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75016","4","1575191301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75017","4","1575191301","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75018","0","1575191308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75019","4","1575191466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75020","4","1575191468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75021","4","1575191475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75022","4","1575191477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75023","4","1575191482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75024","4","1575191484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75025","4","1575191488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75026","4","1575191490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75027","4","1575191497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75028","4","1575191499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("75029","4","1575191503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("75030","4","1575191505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75031","4","1575191509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75032","4","1575191515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75033","4","1575191517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75034","4","1575191529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75035","4","1575191531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75036","4","1575191537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75037","4","1575191541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("75038","4","1575191552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75039","4","1575191552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75040","0","1575191563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75041","4","1575192273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75042","4","1575192278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("75043","4","1575192297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("75044","4","1575192299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75045","4","1575192313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75046","4","1575192315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75047","4","1575192321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("75048","4","1575192338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("75049","4","1575192340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("75050","4","1575192350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75051","4","1575192365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75052","4","1575192371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75053","4","1575192382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75054","4","1575192388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("75055","4","1575192393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75056","4","1575192395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("75057","4","1575192410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75058","4","1575192419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("75059","4","1575192425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75060","4","1575192427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75061","4","1575192427","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75062","0","1575192458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75063","4","1575192518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75064","4","1575192518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75065","4","1575192519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75066","4","1575192525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75067","4","1575192531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75068","4","1575192536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75069","4","1575192538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("75070","4","1575192543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75071","4","1575192545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75072","4","1575192551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75073","4","1575192553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75074","4","1575192561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("75075","4","1575192567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75076","4","1575192578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75077","4","1575192580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75078","4","1575192585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75079","4","1575192587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("75080","4","1575192602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75081","4","1575192607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75082","4","1575192609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75083","4","1575192609","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75084","0","1575192617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75085","4","1575193175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75086","4","1575193176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75087","4","1575193177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("75088","4","1575193178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75089","4","1575193184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("75090","4","1575193185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("75091","4","1575193187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75092","4","1575193199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75093","4","1575193201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75094","4","1575193206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("75095","4","1575193208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75096","4","1575193210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75097","4","1575193216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75098","4","1575193218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75099","4","1575193225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75100","4","1575193227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75101","4","1575193233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("75102","4","1575193235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("75103","4","1575193488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75104","4","1575193497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("75105","4","1575193497","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75106","0","1575193509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75107","4","1575193516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("75108","4","1575193517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("75109","4","1575193519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("75110","4","1575193521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75111","4","1575193536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75112","4","1575193537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75113","4","1575193538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("75114","4","1575193544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75115","4","1575193546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75116","4","1575193551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75117","4","1575193553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75118","4","1575193558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75119","4","1575193560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75120","4","1575193571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75121","4","1575193578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75122","4","1575193580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75123","4","1575193586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75124","4","1575193588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("75125","4","1575193596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75126","4","1575193598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75127","4","1575193598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75128","0","1575193614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75129","4","1575193619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75130","4","1575193620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("75131","4","1575193621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75132","4","1575193636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("75133","4","1575193638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75134","4","1575193644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75135","4","1575193646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75136","4","1575193654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75137","4","1575193656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("75138","4","1575193671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("75139","4","1575193678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75140","4","1575193680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75141","4","1575193689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75142","4","1575193691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75143","4","1575193696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("75144","4","1575193698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("75145","4","1575193717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("75146","4","1575193719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75147","4","1575193725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("75148","4","1575193731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("75149","4","1575193731","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75150","0","1575193745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75151","4","1575211210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75152","4","1575211212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75153","4","1575211213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("75154","4","1575211215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("75155","4","1575211217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("75156","4","1575211219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75157","4","1575211221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75158","4","1575211223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75159","4","1575211224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75160","4","1575211226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75161","4","1575211228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75162","4","1575211230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75163","4","1575211232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75164","4","1575211233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75165","4","1575211235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("75166","4","1575211237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75167","4","1575211239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75168","4","1575211240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75169","4","1575211241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75170","4","1575211243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75171","4","1575211243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75172","0","1575211252","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75173","4","1575211256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75174","4","1575211258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("75175","4","1575211260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75176","4","1575211261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75177","4","1575211263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("75178","4","1575211265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75179","4","1575211267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75180","4","1575211269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75181","4","1575211270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75182","4","1575211272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75183","4","1575211274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75184","4","1575211275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75185","4","1575211277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75186","4","1575211279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("75187","4","1575211280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75188","4","1575211281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75189","4","1575211283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75190","4","1575211285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75191","4","1575211287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("75192","4","1575211289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75193","4","1575211289","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75194","0","1575211299","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75195","4","1575211303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75196","4","1575211305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75197","4","1575211306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75198","4","1575211307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75199","4","1575211309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("75200","4","1575211310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75201","4","1575211312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75202","4","1575211314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75203","4","1575211316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75204","4","1575211318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75205","4","1575211320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75206","4","1575211322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75207","4","1575211324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75208","4","1575211326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75209","4","1575211328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75210","4","1575211330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("75211","4","1575211332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75212","4","1575211333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("75213","4","1575211335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75214","4","1575211342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("75215","4","1575211342","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75216","0","1575211348","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75217","4","1575211352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75218","4","1575211354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("75219","4","1575211356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("75220","4","1575211357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75221","4","1575211359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75222","4","1575211361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75223","4","1575211362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75224","4","1575211364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75225","4","1575211366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75226","4","1575211368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("75227","4","1575211370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75228","4","1575211372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75229","4","1575211374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("75230","4","1575211376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75231","4","1575211378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("75232","4","1575211379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75233","4","1575211381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("75234","4","1575211383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75235","4","1575211384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("75236","4","1575211388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75237","4","1575211388","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75238","0","1575211393","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75239","4","1575211403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75240","4","1575211405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75241","4","1575211407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("75242","4","1575211409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75243","4","1575211411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75244","4","1575211412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("75245","4","1575211414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("75246","4","1575211416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75247","4","1575211418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75248","4","1575211420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75249","4","1575211422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("75250","4","1575211424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75251","4","1575211426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75252","4","1575211428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75253","4","1575211429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75254","4","1575211431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("75255","4","1575211433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("75256","4","1575211434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75257","4","1575211436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75258","4","1575211438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75259","4","1575211438","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75260","0","1575211447","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75261","4","1575211544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("75262","4","1575211546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75263","4","1575211548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("75264","4","1575211550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75265","4","1575211551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75266","4","1575211553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("75267","4","1575211554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75268","4","1575211556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75269","4","1575211558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75270","4","1575211560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("75271","4","1575211562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("75272","4","1575211563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("75273","4","1575211565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75274","4","1575211567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75275","4","1575211569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("75276","4","1575211572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75277","4","1575211574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("75278","4","1575211575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75279","4","1575211577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("75280","4","1575211579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("75281","4","1575211579","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75282","0","1575211584","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75283","4","1575211587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("75284","4","1575211594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("75285","4","1575211596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("75286","4","1575211598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("75287","4","1575211600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("75288","4","1575211602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75289","4","1575211604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("75290","4","1575211606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75291","4","1575211607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75292","4","1575211609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75293","4","1575211611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("75294","4","1575211613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75295","4","1575211615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("75296","4","1575211617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75297","4","1575211619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("75298","4","1575211621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75299","4","1575211623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75300","4","1575211631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("75301","4","1575211632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("75302","4","1575211636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75303","4","1575211636","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75304","0","1575211643","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75305","4","1575211646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75306","4","1575211648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75307","4","1575211650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("75308","4","1575211652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("75309","4","1575211654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("75310","4","1575211656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("75311","4","1575211658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("75312","4","1575211660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("75313","4","1575211661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75314","4","1575211662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75315","4","1575211663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75316","4","1575211665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("75317","4","1575211667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75318","4","1575211669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("75319","4","1575211671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75320","4","1575211673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("75321","4","1575211674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("75322","4","1575211675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("75323","4","1575211677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("75324","4","1575211679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75325","4","1575211679","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75326","0","1575211685","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75327","4","1575211687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75328","4","1575211689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("75329","4","1575211691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75330","4","1575211693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75331","4","1575211695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75332","4","1575211697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("75333","4","1575211699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75334","4","1575211700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75335","4","1575211702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75336","4","1575211703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("75337","4","1575211705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75338","4","1575211707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("75339","4","1575211709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("75340","4","1575211711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75341","4","1575211716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("75342","4","1575211717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("75343","4","1575211718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75344","4","1575211720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75345","4","1575211722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("75346","4","1575211723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75347","4","1575211723","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75348","0","1575211731","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75349","4","1575211734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75350","4","1575211736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75351","4","1575211737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75352","4","1575211739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75353","4","1575211741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75354","4","1575211743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75355","4","1575211744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75356","4","1575211746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75357","4","1575211747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75358","4","1575211748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75359","4","1575211749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75360","4","1575211752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75361","4","1575211754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75362","4","1575211756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75363","4","1575211758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75364","4","1575211760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75365","4","1575211762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("75366","4","1575211770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("75367","4","1575211772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("75368","4","1575211776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75369","4","1575211776","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75370","0","1575211781","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75371","4","1575211847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("75372","4","1575211849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("75373","4","1575211851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75374","4","1575211853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75375","4","1575211855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("75376","4","1575211857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75377","4","1575211859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("75378","4","1575211861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("75379","4","1575211863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("75380","4","1575211865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75381","4","1575211866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75382","4","1575211867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75383","4","1575211869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("75384","4","1575211876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75385","4","1575211878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("75386","4","1575211880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("75387","4","1575211881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75388","4","1575211883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("75389","4","1575211887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75390","4","1575211889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75391","4","1575211889","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75392","0","1575211900","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75393","4","1575211903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75394","4","1575211905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75395","4","1575211907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75396","4","1575211909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75397","4","1575211911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75398","4","1575211913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75399","4","1575211915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75400","4","1575211917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75401","4","1575211919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75402","4","1575211921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("75403","4","1575211923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75404","4","1575211925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75405","4","1575211927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75406","4","1575211929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75407","4","1575211935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75408","4","1575211937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75409","4","1575211939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75410","4","1575211941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75411","4","1575211943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75412","4","1575211945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("75413","4","1575211945","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75414","0","1575211952","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75415","4","1575211956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75416","4","1575211958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75417","4","1575211960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75418","4","1575211962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75419","4","1575211964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75420","4","1575211966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("75421","4","1575211967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("75422","4","1575211968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75423","4","1575211970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("75424","4","1575211972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75425","4","1575211973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75426","4","1575211974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75427","4","1575211976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75428","4","1575211977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75429","4","1575211979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("75430","4","1575211981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("75431","4","1575211982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75432","4","1575211984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75433","4","1575211985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75434","4","1575211987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("75435","4","1575211987","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75436","0","1575211999","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75437","4","1575212006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75438","4","1575212008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("75439","4","1575212009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75440","4","1575212011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75441","4","1575212013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75442","4","1575212015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75443","4","1575212017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75444","4","1575212019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("75445","4","1575212021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75446","4","1575212023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75447","4","1575212025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75448","4","1575212027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("75449","4","1575212029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75450","4","1575212031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("75451","4","1575212035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("75452","4","1575212037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75453","4","1575212039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75454","4","1575212041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75455","4","1575212043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75456","4","1575212050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75457","4","1575212050","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75458","0","1575212059","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75459","4","1575212061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("75460","4","1575212062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75461","4","1575212064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("75462","4","1575212066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75463","4","1575212067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75464","4","1575212069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75465","4","1575212071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75466","4","1575212073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75467","4","1575212075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75468","4","1575212077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75469","4","1575212078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("75470","4","1575212079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75471","4","1575212081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75472","4","1575212083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75473","4","1575212085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("75474","4","1575212087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("75475","4","1575212094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75476","4","1575212096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("75477","4","1575212098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("75478","4","1575212100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75479","4","1575212100","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75480","0","1575212106","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75481","4","1575212182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75482","4","1575212183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("75483","4","1575212184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75484","4","1575212186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75485","4","1575212188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("75486","4","1575212189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75487","4","1575212191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75488","4","1575212193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75489","4","1575212193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75490","4","1575212193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75491","4","1575212194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75492","4","1575212196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("75493","4","1575212198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75494","4","1575212200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75495","4","1575212202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("75496","4","1575212204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("75497","4","1575212209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75498","4","1575212211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75499","4","1575212213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75500","4","1575212215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75501","4","1575212215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75502","0","1575212221","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75503","4","1575212224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75504","4","1575212226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("75505","4","1575212227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75506","4","1575212228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75507","4","1575212230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75508","4","1575212232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75509","4","1575212234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75510","4","1575212236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("75511","4","1575212238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75512","4","1575212240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75513","4","1575212242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75514","4","1575212244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75515","4","1575212245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75516","4","1575212247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75517","4","1575212249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75518","4","1575212251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75519","4","1575212258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("75520","4","1575212260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75521","4","1575212262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75522","4","1575212264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75523","4","1575212264","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75524","0","1575212277","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75525","4","1575212280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75526","4","1575212282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75527","4","1575212284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("75528","4","1575212286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75529","4","1575212288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("75530","4","1575212290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("75531","4","1575212292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("75532","4","1575212294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75533","4","1575212296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75534","4","1575212298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75535","4","1575212300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75536","4","1575212302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75537","4","1575212303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75538","4","1575212305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75539","4","1575212307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75540","4","1575212309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75541","4","1575212316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75542","4","1575212318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75543","4","1575212320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75544","4","1575212321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75545","4","1575212321","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75546","0","1575212330","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75547","4","1575212333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75548","4","1575212335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75549","4","1575212337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75550","4","1575212339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75551","4","1575212341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("75552","4","1575212343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75553","4","1575212345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75554","4","1575212347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75555","4","1575212349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("75556","4","1575212350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75557","4","1575212352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75558","4","1575212354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("75559","4","1575212356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("75560","4","1575212357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75561","4","1575212359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75562","4","1575212361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("75563","4","1575212368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75564","4","1575212370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("75565","4","1575212372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75566","4","1575212373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("75567","4","1575212373","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75568","0","1575212384","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75569","4","1575212388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75570","4","1575212390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75571","4","1575212392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75572","4","1575212394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75573","4","1575212395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75574","4","1575212396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75575","4","1575212398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("75576","4","1575212400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75577","4","1575212402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75578","4","1575212404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("75579","4","1575212406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75580","4","1575212408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75581","4","1575212410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75582","4","1575212411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("75583","4","1575212413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75584","4","1575212415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75585","4","1575212416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75586","4","1575212418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75587","4","1575212420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("75588","4","1575212422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75589","4","1575212422","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75590","0","1575212433","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75591","4","1575212558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75592","4","1575212559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("75593","4","1575212561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("75594","4","1575212563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75595","4","1575212564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("75596","4","1575212565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75597","4","1575212566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75598","4","1575212568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75599","4","1575212570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("75600","4","1575212572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75601","4","1575212574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75602","4","1575212576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75603","4","1575212577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75604","4","1575212579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75605","4","1575212581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("75606","4","1575212583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75607","4","1575212585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75608","4","1575212587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75609","4","1575212612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75610","4","1575212621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("75611","4","1575212621","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75612","0","1575212636","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75613","4","1575212640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75614","4","1575212642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75615","4","1575212644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("75616","4","1575212646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75617","4","1575212648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75618","4","1575212650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75619","4","1575212652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75620","4","1575212654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75621","4","1575212656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75622","4","1575212657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75623","4","1575212659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("75624","4","1575212661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75625","4","1575212663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75626","4","1575212665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("75627","4","1575212670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75628","4","1575212672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("75629","4","1575212673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75630","4","1575212675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75631","4","1575212677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("75632","4","1575212679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75633","4","1575212679","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75634","0","1575212692","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75635","4","1575212701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75636","4","1575212802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75637","4","1575212804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("75638","4","1575212805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("75639","4","1575212807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75640","4","1575212809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75641","4","1575212811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("75642","4","1575212812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75643","4","1575212814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75644","4","1575212816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75645","4","1575212817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75646","4","1575212819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75647","4","1575212821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75648","4","1575212822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75649","4","1575212824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75650","4","1575212830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75651","4","1575212832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75652","4","1575212834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("75653","4","1575212836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("75654","4","1575212838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75655","4","1575212838","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75656","0","1575212857","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75657","4","1575212860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("75658","4","1575212862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75659","4","1575212864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75660","4","1575212866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75661","4","1575212867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75662","4","1575212869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("75663","4","1575212871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75664","4","1575212873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("75665","4","1575212875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75666","4","1575212876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75667","4","1575212877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75668","4","1575212879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75669","4","1575212881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75670","4","1575212882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("75671","4","1575212882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("75672","4","1575212882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75673","4","1575212884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75674","4","1575212884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75675","4","1575212885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75676","4","1575212885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75677","4","1575212885","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75678","0","1575212903","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75679","4","1575212907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("75680","4","1575212909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("75681","4","1575212911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75682","4","1575212913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("75683","4","1575212915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75684","4","1575212917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75685","4","1575212919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75686","4","1575212920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("75687","4","1575212922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("75688","4","1575212924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75689","4","1575212925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75690","4","1575212926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75691","4","1575212927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("75692","4","1575212929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75693","4","1575212930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("75694","4","1575212931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75695","4","1575212932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("75696","4","1575212933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75697","4","1575212935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75698","4","1575212936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75699","4","1575212936","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75700","0","1575212953","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75701","4","1575212956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75702","4","1575212958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75703","4","1575212960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("75704","4","1575212962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75705","4","1575212964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("75706","4","1575212966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75707","4","1575212967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75708","4","1575212968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("75709","4","1575212969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75710","4","1575212971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75711","4","1575212973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75712","4","1575212975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75713","4","1575212977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75714","4","1575212979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("75715","4","1575212981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75716","4","1575212983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75717","4","1575212984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75718","4","1575212986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("75719","4","1575212988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("75720","4","1575212990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75721","4","1575212990","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75722","0","1575213000","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75723","4","1575213004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75724","4","1575213006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("75725","4","1575213008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75726","4","1575213010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75727","4","1575213012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("75728","4","1575213014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75729","4","1575213016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75730","4","1575213018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75731","4","1575213020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("75732","4","1575213022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75733","4","1575213024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75734","4","1575213026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("75735","4","1575213028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75736","4","1575213030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75737","4","1575213031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75738","4","1575213033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("75739","4","1575213035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("75740","4","1575213037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75741","4","1575213041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75742","4","1575213043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75743","4","1575213043","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75744","0","1575213048","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75745","4","1575213107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75746","4","1575213108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75747","4","1575213110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75748","4","1575213112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("75749","4","1575213114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("75750","4","1575213116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75751","4","1575213118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("75752","4","1575213119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75753","4","1575213120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75754","4","1575213122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("75755","4","1575213124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75756","4","1575213125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75757","4","1575213127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("75758","4","1575213129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75759","4","1575213131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75760","4","1575213139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("75761","4","1575213141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75762","4","1575213143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75763","4","1575213145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75764","4","1575213147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75765","4","1575213147","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75766","0","1575213155","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75767","4","1575213158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("75768","4","1575213160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75769","4","1575213162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("75770","4","1575213164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75771","4","1575213166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("75772","4","1575213168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75773","4","1575213169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75774","4","1575213170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("75775","4","1575213171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75776","4","1575213173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75777","4","1575213174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75778","4","1575213176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75779","4","1575213178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75780","4","1575213180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75781","4","1575213182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("75782","4","1575213184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("75783","4","1575213189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75784","4","1575213192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75785","4","1575213193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("75786","4","1575213195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75787","4","1575213195","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75788","0","1575213202","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75789","4","1575213205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("75790","4","1575213207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("75791","4","1575213209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("75792","4","1575213211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75793","4","1575213213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75794","4","1575213215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75795","4","1575213217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75796","4","1575213219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("75797","4","1575213220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("75798","4","1575213222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75799","4","1575213224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("75800","4","1575213226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75801","4","1575213228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75802","4","1575213230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75803","4","1575213231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("75804","4","1575213233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75805","4","1575213235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("75806","4","1575213237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75807","4","1575213239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("75808","4","1575213241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75809","4","1575213241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75810","0","1575213250","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75811","4","1575213253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75812","4","1575213255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75813","4","1575213257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75814","4","1575213259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75815","4","1575213261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75816","4","1575213263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("75817","4","1575213265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75818","4","1575213267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("75819","4","1575213269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("75820","4","1575213271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75821","4","1575213273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75822","4","1575213275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("75823","4","1575213277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75824","4","1575213278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75825","4","1575213279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("75826","4","1575213280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75827","4","1575213282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("75828","4","1575213284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75829","4","1575213286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75830","4","1575213290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75831","4","1575213290","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75832","0","1575213296","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75833","4","1575213301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75834","4","1575213303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75835","4","1575213304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75836","4","1575213305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75837","4","1575213307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75838","4","1575213309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("75839","4","1575213311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75840","4","1575213313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("75841","4","1575213315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75842","4","1575213317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("75843","4","1575213319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75844","4","1575213321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("75845","4","1575213323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75846","4","1575213325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75847","4","1575213327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("75848","4","1575213329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("75849","4","1575213332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75850","4","1575213333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75851","4","1575213335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75852","4","1575213337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75853","4","1575213337","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75854","0","1575213345","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75855","4","1575213348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("75856","4","1575213350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75857","4","1575213352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("75858","4","1575213353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75859","4","1575213355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75860","4","1575213356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75861","4","1575213358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("75862","4","1575213359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75863","4","1575213361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75864","4","1575213363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75865","4","1575213365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75866","4","1575213366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75867","4","1575213367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("75868","4","1575213369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75869","4","1575213371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75870","4","1575213374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75871","4","1575213375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75872","4","1575213377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("75873","4","1575213379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75874","4","1575213383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75875","4","1575213383","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75876","0","1575213391","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75877","4","1575213448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75878","4","1575213450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75879","4","1575213452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75880","4","1575213453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75881","4","1575213455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75882","4","1575213457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("75883","4","1575213459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75884","4","1575213461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("75885","4","1575213463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("75886","4","1575213465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75887","4","1575213467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75888","4","1575213469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75889","4","1575213471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75890","4","1575213473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75891","4","1575213477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75892","4","1575213479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75893","4","1575213480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75894","4","1575213481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("75895","4","1575213483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75896","4","1575213485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("75897","4","1575213485","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75898","0","1575213490","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75899","4","1575213493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75900","4","1575213495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75901","4","1575213496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75902","4","1575213498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75903","4","1575213500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("75904","4","1575213502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75905","4","1575213504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("75906","4","1575213505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75907","4","1575213507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75908","4","1575213509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75909","4","1575213511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("75910","4","1575213513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75911","4","1575213515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("75912","4","1575213517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75913","4","1575213519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("75914","4","1575213521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75915","4","1575213523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75916","4","1575213527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75917","4","1575213528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("75918","4","1575213530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("75919","4","1575213530","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75920","0","1575213536","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75921","4","1575213538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75922","4","1575213540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75923","4","1575213542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("75924","4","1575213543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75925","4","1575213545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("75926","4","1575213547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75927","4","1575213549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("75928","4","1575213551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("75929","4","1575213552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75930","4","1575213554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75931","4","1575213556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("75932","4","1575213558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("75933","4","1575213560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75934","4","1575213564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75935","4","1575213565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75936","4","1575213567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75937","4","1575213568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75938","4","1575213570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75939","4","1575213572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("75940","4","1575213574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("75941","4","1575213574","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75942","0","1575213580","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75943","4","1575213583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("75944","4","1575213585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("75945","4","1575213587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75946","4","1575213589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("75947","4","1575213590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75948","4","1575213592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("75949","4","1575213594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("75950","4","1575213596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("75951","4","1575213598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("75952","4","1575213599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75953","4","1575213601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75954","4","1575213602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75955","4","1575213603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("75956","4","1575213605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75957","4","1575213606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("75958","4","1575213608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75959","4","1575213614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75960","4","1575213616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75961","4","1575213617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("75962","4","1575213619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75963","4","1575213619","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75964","0","1575213624","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75965","4","1575213626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75966","4","1575213628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75967","4","1575213630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("75968","4","1575213632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75969","4","1575213633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75970","4","1575213635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75971","4","1575213637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75972","4","1575213638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("75973","4","1575213639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75974","4","1575213639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("75975","4","1575213640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75976","4","1575213640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("75977","4","1575213640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("75978","4","1575213640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("75979","4","1575213640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75980","4","1575213642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75981","4","1575213642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75982","4","1575213642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75983","4","1575213642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75984","4","1575213644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75985","4","1575213644","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("75986","0","1575213657","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("75987","4","1575213661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75988","4","1575213663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("75989","4","1575213664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("75990","4","1575213666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75991","4","1575213668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("75992","4","1575213670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75993","4","1575213672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("75994","4","1575213673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("75995","4","1575213674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("75996","4","1575213675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("75997","4","1575213677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("75998","4","1575213679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("75999","4","1575213681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76000","4","1575213683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76001","4","1575213685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76002","4","1575213687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("76003","4","1575213691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76004","4","1575213693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76005","4","1575213695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("76006","4","1575213699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76007","4","1575213699","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76008","0","1575213703","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76009","4","1575213758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76010","4","1575213760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76011","4","1575213762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("76012","4","1575213764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76013","4","1575213766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76014","4","1575213768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("76015","4","1575213770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("76016","4","1575213771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76017","4","1575213773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76018","4","1575213775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76019","4","1575213777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76020","4","1575213779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76021","4","1575213781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76022","4","1575213785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76023","4","1575213787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76024","4","1575213789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("76025","4","1575213791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76026","4","1575213793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("76027","4","1575213795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76028","4","1575213801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("76029","4","1575213801","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76030","0","1575213806","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76031","4","1575213809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76032","4","1575213811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76033","4","1575213813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("76034","4","1575213815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76035","4","1575213817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76036","4","1575213819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("76037","4","1575213821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("76038","4","1575213823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76039","4","1575213825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("76040","4","1575213826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76041","4","1575213828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("76042","4","1575213830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("76043","4","1575213832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76044","4","1575213834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76045","4","1575213836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76046","4","1575213837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76047","4","1575213839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76048","4","1575213843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76049","4","1575213845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76050","4","1575213847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76051","4","1575213847","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76052","0","1575213853","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76053","4","1575213856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76054","4","1575213858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("76055","4","1575213860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76056","4","1575213862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("76057","4","1575213864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("76058","4","1575213866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("76059","4","1575213868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("76060","4","1575213869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76061","4","1575213871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76062","4","1575213872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76063","4","1575213873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("76064","4","1575213875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76065","4","1575213877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("76066","4","1575213879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("76067","4","1575213881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76068","4","1575213883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76069","4","1575213885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76070","4","1575213891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76071","4","1575213893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76072","4","1575213895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76073","4","1575213895","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76074","0","1575213905","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76075","4","1575213908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("76076","4","1575213909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76077","4","1575213911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("76078","4","1575213913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("76079","4","1575213914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76080","4","1575213916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76081","4","1575213918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76082","4","1575213920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76083","4","1575213922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76084","4","1575213923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76085","4","1575213924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76086","4","1575213925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("76087","4","1575213927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("76088","4","1575213929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76089","4","1575213931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76090","4","1575213933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76091","4","1575213935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76092","4","1575213939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("76093","4","1575213940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76094","4","1575213940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76095","4","1575213940","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76096","0","1575213958","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76097","4","1575214083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76098","4","1575214085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76099","4","1575214087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("76100","4","1575214088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("76101","4","1575214090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76102","4","1575214092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76103","4","1575214094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76104","4","1575214096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76105","4","1575214097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("76106","4","1575214099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76107","4","1575214101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76108","4","1575214103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76109","4","1575214119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76110","4","1575214121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76111","4","1575214123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76112","4","1575214125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76113","4","1575214127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("76114","4","1575214129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76115","4","1575214134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("76116","4","1575214136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("76117","4","1575214136","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76118","0","1575214142","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76119","4","1575214145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76120","4","1575214146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("76121","4","1575214147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76122","4","1575214149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76123","4","1575214151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("76124","4","1575214153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("76125","4","1575214155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76126","4","1575214157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("76127","4","1575214158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76128","4","1575214159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76129","4","1575214161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76130","4","1575214163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("76131","4","1575214165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("76132","4","1575214167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("76133","4","1575214169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("76134","4","1575214171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76135","4","1575214173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76136","4","1575214177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76137","4","1575214179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76138","4","1575214181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("76139","4","1575214181","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76140","0","1575214190","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76141","4","1575214195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("76142","4","1575214197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76143","4","1575214198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76144","4","1575214200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("76145","4","1575214202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("76146","4","1575214204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("76147","4","1575214206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76148","4","1575214208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76149","4","1575214210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76150","4","1575214212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("76151","4","1575214213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76152","4","1575214215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76153","4","1575214216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("76154","4","1575214218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76155","4","1575214220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76156","4","1575214222","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76157","4","1575214224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76158","4","1575214226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76159","4","1575214230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("76160","4","1575214232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76161","4","1575214232","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76162","0","1575214240","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76163","4","1575214243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("76164","4","1575214245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76165","4","1575214246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76166","4","1575214248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("76167","4","1575214250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76168","4","1575214252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("76169","4","1575214253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("76170","4","1575214256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("76171","4","1575214258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("76172","4","1575214259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76173","4","1575214261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("76174","4","1575214263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76175","4","1575214267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76176","4","1575214268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76177","4","1575214270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76178","4","1575214272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76179","4","1575214274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76180","4","1575214276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("76181","4","1575214278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("76182","4","1575214279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76183","4","1575214279","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76184","0","1575214287","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76185","4","1575214290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76186","4","1575214292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76187","4","1575214294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("76188","4","1575214295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76189","4","1575214296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76190","4","1575214297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("76191","4","1575214298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76192","4","1575214300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76193","4","1575214302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("76194","4","1575214304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76195","4","1575214306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("76196","4","1575214308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76197","4","1575214310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76198","4","1575214312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("76199","4","1575214313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("76200","4","1575214314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76201","4","1575214316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76202","4","1575214318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76203","4","1575214319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76204","4","1575214324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("76205","4","1575214324","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76206","0","1575214330","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76207","4","1575214335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76208","4","1575214337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("76209","4","1575214339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("76210","4","1575214341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76211","4","1575214343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76212","4","1575214345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76213","4","1575214347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76214","4","1575214352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76215","4","1575214354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76216","4","1575214356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("76217","4","1575214358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76218","4","1575214362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76219","4","1575214364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("76220","4","1575214366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("76221","4","1575214368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76222","4","1575214370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76223","4","1575214372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76224","4","1575214373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("76225","4","1575214375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76226","4","1575214377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("76227","4","1575214377","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76228","0","1575214382","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76229","4","1575214428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76230","4","1575214430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("76231","4","1575214432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76232","4","1575214434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76233","4","1575214435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76234","4","1575214437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76235","4","1575214439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76236","4","1575214441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76237","4","1575214443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76238","4","1575214444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76239","4","1575214446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76240","4","1575214448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76241","4","1575214450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76242","4","1575214452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76243","4","1575214454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76244","4","1575214457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76245","4","1575214459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("76246","4","1575214461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("76247","4","1575214468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("76248","4","1575214473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76249","4","1575214473","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76250","0","1575214479","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76251","4","1575214483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("76252","4","1575214485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76253","4","1575214487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76254","4","1575214489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76255","4","1575214491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76256","4","1575214493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76257","4","1575214495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("76258","4","1575214497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("76259","4","1575214499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("76260","4","1575214501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76261","4","1575214503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76262","4","1575214505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76263","4","1575214506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76264","4","1575214507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("76265","4","1575214509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("76266","4","1575214511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76267","4","1575214515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76268","4","1575214517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76269","4","1575214519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76270","4","1575214521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76271","4","1575214521","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76272","0","1575214528","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76273","4","1575214531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76274","4","1575214533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76275","4","1575214534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76276","4","1575214536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76277","4","1575214537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76278","4","1575214539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76279","4","1575214541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76280","4","1575214542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76281","4","1575214544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("76282","4","1575214546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("76283","4","1575214548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76284","4","1575214550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("76285","4","1575214552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("76286","4","1575214554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76287","4","1575214555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76288","4","1575214556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76289","4","1575214558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76290","4","1575214560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("76291","4","1575214562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("76292","4","1575214564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76293","4","1575214564","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76294","0","1575214574","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76295","4","1575214577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76296","4","1575214580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76297","4","1575214583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("76298","4","1575214584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("76299","4","1575214586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76300","4","1575214588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76301","4","1575214589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76302","4","1575214590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76303","4","1575214592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76304","4","1575214594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76305","4","1575214596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76306","4","1575214598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76307","4","1575214600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76308","4","1575214600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("76309","4","1575214601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76310","4","1575214601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76311","4","1575214602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("76312","4","1575214602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76313","4","1575214604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76314","4","1575214606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76315","4","1575214606","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76316","0","1575214615","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76317","4","1575214618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76318","4","1575214620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76319","4","1575214621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76320","4","1575214623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76321","4","1575214625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76322","4","1575214627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("76323","4","1575214628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76324","4","1575214630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76325","4","1575214632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76326","4","1575214633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("76327","4","1575214635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76328","4","1575214637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76329","4","1575214638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("76330","4","1575214640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76331","4","1575214641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("76332","4","1575214642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("76333","4","1575214644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76334","4","1575214652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76335","4","1575214654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76336","4","1575214660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("76337","4","1575214660","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76338","0","1575214665","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76339","4","1575214703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76340","4","1575214705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76341","4","1575214707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76342","4","1575214709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("76343","4","1575214711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76344","4","1575214713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76345","4","1575214715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76346","4","1575214717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76347","4","1575214718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("76348","4","1575214720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76349","4","1575214722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76350","4","1575214724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("76351","4","1575214726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76352","4","1575214728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76353","4","1575214730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("76354","4","1575214732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76355","4","1575214734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76356","4","1575214736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("76357","4","1575214738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76358","4","1575214742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("76359","4","1575214742","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76360","0","1575214748","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76361","4","1575214751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76362","4","1575214752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76363","4","1575214754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76364","4","1575214756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76365","4","1575214758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("76366","4","1575214760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("76367","4","1575214761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76368","4","1575214766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("76369","4","1575214768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76370","4","1575214770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("76371","4","1575214772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76372","4","1575214774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76373","4","1575214776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76374","4","1575214778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("76375","4","1575214780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76376","4","1575214782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("76377","4","1575214784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("76378","4","1575214785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76379","4","1575214787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76380","4","1575214789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76381","4","1575214789","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76382","0","1575214795","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76383","4","1575214798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("76384","4","1575214800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76385","4","1575214802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("76386","4","1575214804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76387","4","1575214806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76388","4","1575214807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("76389","4","1575214809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76390","4","1575214811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76391","4","1575214813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76392","4","1575214814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76393","4","1575214815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76394","4","1575214817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("76395","4","1575214819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("76396","4","1575214820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76397","4","1575214822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76398","4","1575214823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76399","4","1575214825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76400","4","1575214826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("76401","4","1575214828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76402","4","1575214830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76403","4","1575214830","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76404","0","1575214835","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76405","4","1575214842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76406","4","1575214843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76407","4","1575214845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("76408","4","1575214847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76409","4","1575214848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76410","4","1575214850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76411","4","1575214852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76412","4","1575214854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76413","4","1575214856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76414","4","1575214858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("76415","4","1575214860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76416","4","1575214861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76417","4","1575214863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76418","4","1575214865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("76419","4","1575214867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("76420","4","1575214869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76421","4","1575214871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76422","4","1575214878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76423","4","1575214879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76424","4","1575214885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76425","4","1575214885","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76426","0","1575214890","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76427","4","1575214892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("76428","4","1575214893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("76429","4","1575214895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76430","4","1575214896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("76431","4","1575214897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76432","4","1575214899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76433","4","1575214901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("76434","4","1575214903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76435","4","1575214905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76436","4","1575214907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76437","4","1575214909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("76438","4","1575214911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76439","4","1575214912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76440","4","1575214913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76441","4","1575214915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76442","4","1575214917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("76443","4","1575214919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76444","4","1575214921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76445","4","1575214922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("76446","4","1575214923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76447","4","1575214923","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76448","0","1575214940","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76449","4","1575214994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76450","4","1575214995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76451","4","1575214997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("76452","4","1575214999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("76453","4","1575215001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("76454","4","1575215003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("76455","4","1575215005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76456","4","1575215007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("76457","4","1575215009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("76458","4","1575215011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76459","4","1575215013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("76460","4","1575215015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76461","4","1575215017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76462","4","1575215019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76463","4","1575215021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76464","4","1575215026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("76465","4","1575215028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76466","4","1575215030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("76467","4","1575215031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76468","4","1575215033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76469","4","1575215033","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76470","0","1575215038","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76471","4","1575215041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("76472","4","1575215042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("76473","4","1575215044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76474","4","1575215046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76475","4","1575215047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76476","4","1575215049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76477","4","1575215051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("76478","4","1575215053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76479","4","1575215055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76480","4","1575215056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76481","4","1575215057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76482","4","1575215059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76483","4","1575215061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76484","4","1575215063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("76485","4","1575215064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76486","4","1575215066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76487","4","1575215067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76488","4","1575215069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("76489","4","1575215071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76490","4","1575215072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76491","4","1575215072","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76492","0","1575215097","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76493","4","1575215101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76494","4","1575215102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("76495","4","1575215103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("76496","4","1575215104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76497","4","1575215105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76498","4","1575215107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76499","4","1575215108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("76500","4","1575215109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("76501","4","1575215111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("76502","4","1575215112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("76503","4","1575215112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("76504","4","1575215112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76505","4","1575215113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("76506","4","1575215116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76507","4","1575215117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76508","4","1575215118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76509","4","1575215118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76510","4","1575215119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76511","4","1575215120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76512","4","1575215122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76513","4","1575215122","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76514","0","1575215128","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76515","4","1575215131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("76516","4","1575215133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76517","4","1575215135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("76518","4","1575215136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("76519","4","1575215138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("76520","4","1575215140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76521","4","1575215141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("76522","4","1575215143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("76523","4","1575215145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("76524","4","1575215151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("76525","4","1575215151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("76526","4","1575215154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("76527","4","1575215155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76528","4","1575215155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("76529","4","1575215155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76530","4","1575215159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76531","4","1575215160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76532","4","1575215151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76533","4","1575215157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76534","4","1575215158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76535","4","1575215158","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76536","0","1575215178","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76537","4","1575215181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76538","4","1575215183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76539","4","1575215184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76540","4","1575215185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76541","4","1575215187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76542","4","1575215189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76543","4","1575215190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("76544","4","1575215191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("76545","4","1575215192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("76546","4","1575215194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76547","4","1575215195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76548","4","1575215197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76549","4","1575215199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76550","4","1575215201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("76551","4","1575215203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76552","4","1575215205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76553","4","1575215207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76554","4","1575215209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("76555","4","1575215211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76556","4","1575215213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76557","4","1575215213","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76558","0","1575215228","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76559","4","1575215231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76560","4","1575215233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("76561","4","1575215235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76562","4","1575215236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76563","4","1575215238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76564","4","1575215240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("76565","4","1575215241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76566","4","1575215243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("76567","4","1575215245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76568","4","1575215247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("76569","4","1575215249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76570","4","1575215251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("76571","4","1575215253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76572","4","1575215255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76573","4","1575215260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76574","4","1575215262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("76575","4","1575215264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76576","4","1575215266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("76577","4","1575215268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("76578","4","1575215271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("76579","4","1575215271","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76580","0","1575215276","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76581","4","1575215328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76582","4","1575215330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76583","4","1575215331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("76584","4","1575215333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76585","4","1575215335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("76586","4","1575215337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76587","4","1575215339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76588","4","1575215341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76589","4","1575215342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("76590","4","1575215344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76591","4","1575215346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76592","4","1575215351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76593","4","1575215353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76594","4","1575215355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76595","4","1575215357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76596","4","1575215359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76597","4","1575215363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("76598","4","1575215365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76599","4","1575215366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("76600","4","1575215368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("76601","4","1575215368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76602","0","1575215373","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76603","4","1575215375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("76604","4","1575215377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76605","4","1575215379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("76606","4","1575215381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("76607","4","1575215383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76608","4","1575215385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76609","4","1575215387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76610","4","1575215388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76611","4","1575215390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("76612","4","1575215392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76613","4","1575215394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76614","4","1575215396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76615","4","1575215397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76616","4","1575215399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76617","4","1575215403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76618","4","1575215404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("76619","4","1575215406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76620","4","1575215408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("76621","4","1575215410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76622","4","1575215414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76623","4","1575215414","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76624","0","1575215420","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76625","4","1575215426","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76626","4","1575215428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76627","4","1575215430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76628","4","1575215432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("76629","4","1575215434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76630","4","1575215436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76631","4","1575215437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76632","4","1575215439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76633","4","1575215441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("76634","4","1575215443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("76635","4","1575215444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("76636","4","1575215446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("76637","4","1575215448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("76638","4","1575215450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("76639","4","1575215452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("76640","4","1575215459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76641","4","1575215461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76642","4","1575215463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76643","4","1575215465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76644","4","1575215470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("76645","4","1575215470","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76646","0","1575215475","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76647","4","1575215477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76648","4","1575215479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76649","4","1575215481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("76650","4","1575215483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("76651","4","1575215485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76652","4","1575215486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76653","4","1575215487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76654","4","1575215488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76655","4","1575215490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76656","4","1575215492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76657","4","1575215493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("76658","4","1575215494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76659","4","1575215496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76660","4","1575215498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76661","4","1575215505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("76662","4","1575215507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76663","4","1575215508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76664","4","1575215510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76665","4","1575215512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76666","4","1575215514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76667","4","1575215514","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76668","0","1575215524","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76669","4","1575215526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76670","4","1575215528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("76671","4","1575215530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76672","4","1575215532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76673","4","1575215534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76674","4","1575215535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("76675","4","1575215537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("76676","4","1575215539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76677","4","1575215540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("76678","4","1575215542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76679","4","1575215544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76680","4","1575215546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("76681","4","1575215547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("76682","4","1575215549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76683","4","1575215551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76684","4","1575215553","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76685","4","1575215557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76686","4","1575215559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76687","4","1575215561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76688","4","1575215566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("76689","4","1575215566","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76690","0","1575215572","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76691","4","1575215575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76692","4","1575215577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76693","4","1575215579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("76694","4","1575215581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("76695","4","1575215583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("76696","4","1575215585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76697","4","1575215587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76698","4","1575215589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("76699","4","1575215591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76700","4","1575215593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76701","4","1575215595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76702","4","1575215597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76703","4","1575215599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("76704","4","1575215600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76705","4","1575215602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76706","4","1575215604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("76707","4","1575215608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("76708","4","1575215610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76709","4","1575215611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76710","4","1575215613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76711","4","1575215613","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76712","0","1575215621","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76713","4","1575215670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("76714","4","1575215672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76715","4","1575215674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("76716","4","1575215676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("76717","4","1575215678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76718","4","1575215680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76719","4","1575215681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76720","4","1575215681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76721","4","1575215682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("76722","4","1575215684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76723","4","1575215686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76724","4","1575215688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76725","4","1575215690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("76726","4","1575215692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76727","4","1575215698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76728","4","1575215700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76729","4","1575215701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76730","4","1575215702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76731","4","1575215703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76732","4","1575215705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76733","4","1575215705","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76734","0","1575215713","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76735","4","1575215716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76736","4","1575215718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("76737","4","1575215720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76738","4","1575215722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76739","4","1575215724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76740","4","1575215726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76741","4","1575215728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76742","4","1575215730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("76743","4","1575215731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76744","4","1575215732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("76745","4","1575215734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76746","4","1575215736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("76747","4","1575215738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76748","4","1575215740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("76749","4","1575215742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("76750","4","1575215744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76751","4","1575215746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76752","4","1575215750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76753","4","1575215752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("76754","4","1575215761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76755","4","1575215761","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76756","0","1575215766","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76757","4","1575215768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76758","4","1575215769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("76759","4","1575215771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("76760","4","1575215773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76761","4","1575215775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("76762","4","1575215777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76763","4","1575215779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("76764","4","1575215780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("76765","4","1575215782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76766","4","1575215784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76767","4","1575215785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76768","4","1575215787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76769","4","1575215789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76770","4","1575215791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76771","4","1575215793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("76772","4","1575215795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("76773","4","1575215802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76774","4","1575215804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("76775","4","1575215805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76776","4","1575215807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("76777","4","1575215807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76778","0","1575215813","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76779","4","1575215815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("76780","4","1575215817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76781","4","1575215819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76782","4","1575215821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("76783","4","1575215823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("76784","4","1575215825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("76785","4","1575215827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76786","4","1575215828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76787","4","1575215830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76788","4","1575215832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("76789","4","1575215834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76790","4","1575215836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("76791","4","1575215838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76792","4","1575215840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76793","4","1575215841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76794","4","1575215846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76795","4","1575215848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("76796","4","1575215850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76797","4","1575215852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76798","4","1575215857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("76799","4","1575215857","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76800","0","1575215862","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76801","4","1575215865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76802","4","1575215872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76803","4","1575215874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("76804","4","1575215876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76805","4","1575215878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76806","4","1575215880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("76807","4","1575215881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76808","4","1575215883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("76809","4","1575215885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("76810","4","1575215886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76811","4","1575215888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("76812","4","1575215890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76813","4","1575215892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76814","4","1575215894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76815","4","1575215898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76816","4","1575215899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76817","4","1575215901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76818","4","1575215903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76819","4","1575215905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("76820","4","1575215911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("76821","4","1575215911","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76822","0","1575215916","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76823","4","1575215918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76824","4","1575215919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("76825","4","1575215921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76826","4","1575215923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76827","4","1575215925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76828","4","1575215927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76829","4","1575215932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("76830","4","1575215933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76831","4","1575215935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("76832","4","1575215936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76833","4","1575215938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76834","4","1575215940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76835","4","1575215942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("76836","4","1575215944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("76837","4","1575215948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76838","4","1575215950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76839","4","1575215952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76840","4","1575215953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76841","4","1575215955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76842","4","1575215956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76843","4","1575215956","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76844","0","1575215964","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76845","4","1575215967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76846","4","1575215969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("76847","4","1575215971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76848","4","1575215973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76849","4","1575215974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76850","4","1575215975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76851","4","1575215977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("76852","4","1575215979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76853","4","1575215981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("76854","4","1575215983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76855","4","1575215985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76856","4","1575215987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("76857","4","1575215989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("76858","4","1575215991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76859","4","1575215996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76860","4","1575215998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76861","4","1575215999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76862","4","1575216001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76863","4","1575216002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("76864","4","1575216007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("76865","4","1575216007","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76866","0","1575216012","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76867","4","1575216015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("76868","4","1575216017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("76869","4","1575216019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76870","4","1575216021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76871","4","1575216023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76872","4","1575216025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76873","4","1575216027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76874","4","1575216029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76875","4","1575216031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76876","4","1575216033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("76877","4","1575216035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("76878","4","1575216039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("76879","4","1575216040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("76880","4","1575216041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76881","4","1575216041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76882","4","1575216042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76883","4","1575216044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("76884","4","1575216045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76885","4","1575216047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76886","4","1575216048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("76887","4","1575216048","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76888","0","1575216057","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76889","4","1575216059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76890","4","1575216061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76891","4","1575216062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("76892","4","1575216064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("76893","4","1575216066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("76894","4","1575216068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76895","4","1575216070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("76896","4","1575216072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("76897","4","1575216074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76898","4","1575216076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76899","4","1575216077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76900","4","1575216078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("76901","4","1575216080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("76902","4","1575216082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76903","4","1575216086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76904","4","1575216088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76905","4","1575216090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76906","4","1575216092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76907","4","1575216099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76908","4","1575216101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("76909","4","1575216101","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76910","0","1575216106","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76911","4","1575216109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76912","4","1575216111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76913","4","1575216112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("76914","4","1575216114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76915","4","1575216116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76916","4","1575216118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76917","4","1575216120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("76918","4","1575216122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76919","4","1575216124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76920","4","1575216126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76921","4","1575216129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76922","4","1575216131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76923","4","1575216133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76924","4","1575216135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76925","4","1575216137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76926","4","1575216139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76927","4","1575216141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76928","4","1575216148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76929","4","1575216150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("76930","4","1575216152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76931","4","1575216152","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76932","0","1575216157","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76933","4","1575216161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76934","4","1575216163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("76935","4","1575216165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("76936","4","1575216167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76937","4","1575216169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76938","4","1575216171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76939","4","1575216173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("76940","4","1575216174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("76941","4","1575216176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76942","4","1575216177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76943","4","1575216179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76944","4","1575216180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76945","4","1575216181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76946","4","1575216183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76947","4","1575216189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76948","4","1575216191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76949","4","1575216193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76950","4","1575216194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("76951","4","1575216196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76952","4","1575216198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76953","4","1575216198","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76954","0","1575216203","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76955","4","1575216206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("76956","4","1575216209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("76957","4","1575216210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("76958","4","1575216212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76959","4","1575216214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76960","4","1575216216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76961","4","1575216218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("76962","4","1575216220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("76963","4","1575216222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("76964","4","1575216224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76965","4","1575216226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("76966","4","1575216228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("76967","4","1575216230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("76968","4","1575216232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76969","4","1575216239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76970","4","1575216241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("76971","4","1575216243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76972","4","1575216247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("76973","4","1575216408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("76974","4","1575216412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("76975","4","1575216412","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76976","0","1575216417","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76977","4","1575217030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("76978","4","1575217032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("76979","4","1575217034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76980","4","1575217035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76981","4","1575217037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("76982","4","1575217039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76983","4","1575217041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("76984","4","1575217043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76985","4","1575217045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76986","4","1575217046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("76987","4","1575217052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76988","4","1575217054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76989","4","1575217055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76990","4","1575217057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76991","4","1575217059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76992","4","1575217060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76993","4","1575217062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("76994","4","1575217066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76995","4","1575217068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("76996","4","1575217072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("76997","4","1575217072","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("76998","0","1575217078","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("76999","4","1575217081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("77000","4","1575217082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77001","4","1575217084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77002","4","1575217086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77003","4","1575217088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77004","4","1575217090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("77005","4","1575217092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("77006","4","1575217094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77007","4","1575217096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("77008","4","1575217098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77009","4","1575217100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77010","4","1575217102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("77011","4","1575217104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("77012","4","1575217106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77013","4","1575217114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77014","4","1575217116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77015","4","1575217117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77016","4","1575217117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77017","4","1575217117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77018","4","1575217117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77019","4","1575217117","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77020","0","1575217127","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77021","4","1575217131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77022","4","1575217138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("77023","4","1575217140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77024","4","1575217142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77025","4","1575217144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("77026","4","1575217146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77027","4","1575217147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77028","4","1575217149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77029","4","1575217151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("77030","4","1575217153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("77031","4","1575217155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77032","4","1575217157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("77033","4","1575217159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77034","4","1575217161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("77035","4","1575217162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77036","4","1575217164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77037","4","1575217165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77038","4","1575217167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77039","4","1575217171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("77040","4","1575217173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77041","4","1575217173","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77042","0","1575217184","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77043","4","1575217187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77044","4","1575217189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77045","4","1575217191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("77046","4","1575217193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77047","4","1575217195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77048","4","1575217197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77049","4","1575217199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77050","4","1575217200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77051","4","1575217201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77052","4","1575217203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("77053","4","1575217205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77054","4","1575217206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77055","4","1575217207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77056","4","1575217209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77057","4","1575217211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77058","4","1575217213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("77059","4","1575217215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77060","4","1575217217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77061","4","1575217219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77062","4","1575217225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("77063","4","1575217225","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77064","0","1575217231","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77065","4","1575217234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77066","4","1575217236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77067","4","1575217237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77068","4","1575217239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77069","4","1575217241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("77070","4","1575217243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("77071","4","1575217245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("77072","4","1575217247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77073","4","1575217249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77074","4","1575217251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77075","4","1575217253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77076","4","1575217255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77077","4","1575217257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77078","4","1575217261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77079","4","1575217263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77080","4","1575217265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77081","4","1575217267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77082","4","1575217269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77083","4","1575217271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77084","4","1575217273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("77085","4","1575217273","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77086","0","1575217278","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77087","4","1575217281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77088","4","1575217282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("77089","4","1575217284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77090","4","1575217286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77091","4","1575217288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77092","4","1575217290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77093","4","1575217291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77094","4","1575217293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77095","4","1575217295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77096","4","1575217296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("77097","4","1575217298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("77098","4","1575217300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77099","4","1575217307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77100","4","1575217308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("77101","4","1575217310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77102","4","1575217312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77103","4","1575217313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77104","4","1575217315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77105","4","1575217317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77106","4","1575217319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77107","4","1575217319","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77108","0","1575217328","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77109","4","1575217331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("77110","4","1575217333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77111","4","1575217334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77112","4","1575217336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("77113","4","1575217337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77114","4","1575217338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77115","4","1575217340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("77116","4","1575217342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("77117","4","1575217344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77118","4","1575217346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("77119","4","1575217348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77120","4","1575217349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77121","4","1575217351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("77122","4","1575217352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77123","4","1575217354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77124","4","1575217355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77125","4","1575217357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("77126","4","1575217361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77127","4","1575217363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("77128","4","1575217365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77129","4","1575217365","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77130","0","1575217370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77131","4","1575217374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77132","4","1575217375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77133","4","1575217377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77134","4","1575217379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77135","4","1575217381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77136","4","1575217382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77137","4","1575217383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77138","4","1575217385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("77139","4","1575217387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("77140","4","1575217388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77141","4","1575217390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77142","4","1575217392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77143","4","1575217394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77144","4","1575217396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77145","4","1575217403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77146","4","1575217405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77147","4","1575217407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("77148","4","1575217409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77149","4","1575217411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77150","4","1575217413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77151","4","1575217413","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77152","0","1575217419","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77153","4","1575217425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("77154","4","1575217427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77155","4","1575217429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77156","4","1575217431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77157","4","1575217433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77158","4","1575217435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("77159","4","1575217437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("77160","4","1575217439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77161","4","1575217441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77162","4","1575217443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("77163","4","1575217445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77164","4","1575217447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("77165","4","1575217452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("77166","4","1575217454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77167","4","1575217456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77168","4","1575217458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77169","4","1575217460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("77170","4","1575217462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77171","4","1575217469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("77172","4","1575217470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77173","4","1575217470","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77174","0","1575217476","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77175","4","1575217479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77176","4","1575217481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77177","4","1575217483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("77178","4","1575217485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("77179","4","1575217487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77180","4","1575217489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77181","4","1575217490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77182","4","1575217492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77183","4","1575217494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77184","4","1575217496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("77185","4","1575217498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("77186","4","1575217500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("77187","4","1575217505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("77188","4","1575217507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("77189","4","1575217509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77190","4","1575217511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77191","4","1575217513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77192","4","1575217515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("77193","4","1575217517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77194","4","1575217527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77195","4","1575217527","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77196","0","1575217532","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77197","4","1575217536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("77198","4","1575217538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77199","4","1575217540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77200","4","1575217542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77201","4","1575217545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77202","4","1575217547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("77203","4","1575217549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77204","4","1575217551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77205","4","1575217553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77206","4","1575217555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("77207","4","1575217557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77208","4","1575217559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77209","4","1575217567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("77210","4","1575217569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77211","4","1575217571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77212","4","1575217572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77213","4","1575217573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("77214","4","1575217575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77215","4","1575217577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77216","4","1575217579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("77217","4","1575217579","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77218","0","1575217587","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77219","4","1575217591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77220","4","1575217593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77221","4","1575217595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77222","4","1575217596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77223","4","1575217598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77224","4","1575217600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77225","4","1575217601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77226","4","1575217603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("77227","4","1575217605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77228","4","1575217607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77229","4","1575217609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("77230","4","1575217611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77231","4","1575217616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("77232","4","1575217617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("77233","4","1575217618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77234","4","1575217620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("77235","4","1575217621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77236","4","1575217623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77237","4","1575217625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("77238","4","1575217627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77239","4","1575217627","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77240","0","1575217632","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77241","4","1575217689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("77242","4","1575217691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77243","4","1575217693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("77244","4","1575217695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77245","4","1575217696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77246","4","1575217698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77247","4","1575217699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77248","4","1575217701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("77249","4","1575217703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77250","4","1575217704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77251","4","1575217706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("77252","4","1575217707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77253","4","1575217709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77254","4","1575217715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("77255","4","1575217717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("77256","4","1575217719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77257","4","1575217721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77258","4","1575217723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("77259","4","1575217724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77260","4","1575217726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77261","4","1575217726","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77262","0","1575217734","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77263","4","1575217737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77264","4","1575217738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("77265","4","1575217740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77266","4","1575217741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77267","4","1575217743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77268","4","1575217744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77269","4","1575217745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77270","4","1575217746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("77271","4","1575217748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77272","4","1575217750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77273","4","1575217751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("77274","4","1575217753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77275","4","1575217755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77276","4","1575217756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77277","4","1575217758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77278","4","1575217762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("77279","4","1575217764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("77280","4","1575217765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77281","4","1575217767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("77282","4","1575217769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77283","4","1575217769","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77284","0","1575217776","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77285","4","1575217787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("77286","4","1575217789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("77287","4","1575217790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("77288","4","1575217792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77289","4","1575217793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77290","4","1575217795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77291","4","1575217797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("77292","4","1575217798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77293","4","1575217799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77294","4","1575217801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77295","4","1575217804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77296","4","1575217809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77297","4","1575217811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77298","4","1575217813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("77299","4","1575217815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77300","4","1575217817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77301","4","1575217819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("77302","4","1575217828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77303","4","1575217830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77304","4","1575217832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77305","4","1575217832","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77306","0","1575217838","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77307","4","1575217842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77308","4","1575217844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77309","4","1575217846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77310","4","1575217848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77311","4","1575217850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77312","4","1575217852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77313","4","1575217854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("77314","4","1575217860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77315","4","1575217862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("77316","4","1575217863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77317","4","1575217865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77318","4","1575217866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("77319","4","1575217867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77320","4","1575217869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("77321","4","1575217871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77322","4","1575217873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("77323","4","1575217875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77324","4","1575217878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77325","4","1575217880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77326","4","1575217882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77327","4","1575217882","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77328","0","1575217888","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77329","4","1575217891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77330","4","1575217895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("77331","4","1575217897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77332","4","1575217899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("77333","4","1575217901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77334","4","1575217903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("77335","4","1575217905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77336","4","1575217907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77337","4","1575217909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77338","4","1575217911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("77339","4","1575217913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("77340","4","1575217915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("77341","4","1575217917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("77342","4","1575217919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("77343","4","1575217921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("77344","4","1575217923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77345","4","1575217930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77346","4","1575217932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77347","4","1575217933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("77348","4","1575217935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77349","4","1575217935","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77350","0","1575217941","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77351","4","1575217944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77352","4","1575217946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77353","4","1575217948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("77354","4","1575217950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77355","4","1575217952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77356","4","1575217954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("77357","4","1575217956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("77358","4","1575217958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77359","4","1575217960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("77360","4","1575217961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("77361","4","1575217962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77362","4","1575217963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77363","4","1575217965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("77364","4","1575217967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("77365","4","1575217969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77366","4","1575217971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77367","4","1575217972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77368","4","1575217974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("77369","4","1575217975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77370","4","1575217979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77371","4","1575217979","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77372","0","1575217984","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77373","4","1575217991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("77374","4","1575217993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77375","4","1575217995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("77376","4","1575217997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77377","4","1575217999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77378","4","1575218001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77379","4","1575218002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("77380","4","1575218004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77381","4","1575218006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77382","4","1575218007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77383","4","1575218009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77384","4","1575218011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77385","4","1575218013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77386","4","1575218015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("77387","4","1575218019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77388","4","1575218021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("77389","4","1575218023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77390","4","1575218025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77391","4","1575218027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("77392","4","1575218029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77393","4","1575218029","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77394","0","1575218034","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77395","4","1575218037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("77396","4","1575218038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("77397","4","1575218041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77398","4","1575218043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77399","4","1575218045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77400","4","1575218046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77401","4","1575218048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77402","4","1575218050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77403","4","1575218052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77404","4","1575218054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("77405","4","1575218056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77406","4","1575218057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("77407","4","1575218058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77408","4","1575218060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77409","4","1575218062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77410","4","1575218064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77411","4","1575218065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("77412","4","1575218066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77413","4","1575218068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("77414","4","1575218070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77415","4","1575218070","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77416","0","1575218076","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77417","4","1575218079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77418","4","1575218080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77419","4","1575218081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("77420","4","1575218082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("77421","4","1575218084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77422","4","1575218086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("77423","4","1575218088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77424","4","1575218089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77425","4","1575218091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("77426","4","1575218092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77427","4","1575218093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77428","4","1575218094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("77429","4","1575218095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("77430","4","1575218095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("77431","4","1575218096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77432","4","1575218097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77433","4","1575218099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77434","4","1575218100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77435","4","1575218101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77436","4","1575218102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("77437","4","1575218102","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77438","0","1575218112","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77439","4","1575218143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("77440","4","1575218144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77441","4","1575218146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77442","4","1575218148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77443","4","1575218149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77444","4","1575218151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77445","4","1575218153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("77446","4","1575218154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77447","4","1575218156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77448","4","1575218157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("77449","4","1575218158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77450","4","1575218160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77451","4","1575218162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77452","4","1575218164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77453","4","1575218168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("77454","4","1575218170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77455","4","1575218171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77456","4","1575218173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("77457","4","1575218175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77458","4","1575218177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("77459","4","1575218177","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77460","0","1575218183","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77461","4","1575218186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77462","4","1575218187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77463","4","1575218189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77464","4","1575218191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77465","4","1575218193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77466","4","1575218194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77467","4","1575218196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77468","4","1575218198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("77469","4","1575218199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77470","4","1575218200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77471","4","1575218202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("77472","4","1575218204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("77473","4","1575218206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77474","4","1575218208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77475","4","1575218209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77476","4","1575218211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("77477","4","1575218214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77478","4","1575218216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77479","4","1575218218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("77480","4","1575218219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77481","4","1575218219","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77482","0","1575218228","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77483","4","1575218231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77484","4","1575218233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("77485","4","1575218235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77486","4","1575218237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77487","4","1575218239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("77488","4","1575218241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77489","4","1575218242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77490","4","1575218244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77491","4","1575218246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77492","4","1575218248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77493","4","1575218250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("77494","4","1575218252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77495","4","1575218259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77496","4","1575218260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("77497","4","1575218262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("77498","4","1575218264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("77499","4","1575218266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("77500","4","1575218268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77501","4","1575218270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77502","4","1575218274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77503","4","1575218274","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77504","0","1575218279","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77505","4","1575218283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77506","4","1575218285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77507","4","1575218286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77508","4","1575218287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77509","4","1575218289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77510","4","1575218290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("77511","4","1575218292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77512","4","1575218294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77513","4","1575218296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77514","4","1575218298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77515","4","1575218299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("77516","4","1575218301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("77517","4","1575218303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77518","4","1575218305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77519","4","1575218307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77520","4","1575218309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("77521","4","1575218313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77522","4","1575218314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77523","4","1575218316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77524","4","1575218318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77525","4","1575218318","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77526","0","1575218324","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77527","4","1575218335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77528","4","1575218336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("77529","4","1575218338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("77530","4","1575218341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77531","4","1575218343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77532","4","1575218345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77533","4","1575218346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("77534","4","1575218348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("77535","4","1575218350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77536","4","1575218352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77537","4","1575218354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77538","4","1575218355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77539","4","1575218356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77540","4","1575218358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("77541","4","1575218359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77542","4","1575218365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77543","4","1575218367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77544","4","1575218369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77545","4","1575218370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77546","4","1575218372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("77547","4","1575218372","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77548","0","1575218382","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77549","4","1575218384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77550","4","1575218386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77551","4","1575218387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77552","4","1575218389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77553","4","1575218391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77554","4","1575218393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("77555","4","1575218395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77556","4","1575218397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77557","4","1575218399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77558","4","1575218401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77559","4","1575218402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("77560","4","1575218403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77561","4","1575218405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77562","4","1575218406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77563","4","1575218407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77564","4","1575218409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77565","4","1575218411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77566","4","1575218412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77567","4","1575218413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77568","4","1575218415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("77569","4","1575218415","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77570","0","1575218425","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77571","4","1575218432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("77572","4","1575218434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77573","4","1575218436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77574","4","1575218437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("77575","4","1575218438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77576","4","1575218439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("77577","4","1575218440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77578","4","1575218441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77579","4","1575218442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("77580","4","1575218443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("77581","4","1575218442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77582","4","1575218443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77583","4","1575218442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77584","4","1575218443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("77585","4","1575218445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77586","4","1575218446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77587","4","1575218448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77588","4","1575218450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("77589","4","1575218452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77590","4","1575218454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("77591","4","1575218454","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77592","0","1575218470","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77593","4","1575218472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77594","4","1575218474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77595","4","1575218476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("77596","4","1575218478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77597","4","1575218480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77598","4","1575218482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("77599","4","1575218484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77600","4","1575218486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77601","4","1575218488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77602","4","1575218490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("77603","4","1575218491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("77604","4","1575218493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77605","4","1575218495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("77606","4","1575218497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77607","4","1575218499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("77608","4","1575218501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77609","4","1575218506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77610","4","1575218508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77611","4","1575218510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("77612","4","1575218515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77613","4","1575218515","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77614","0","1575218519","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77615","4","1575218553","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77616","4","1575218555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77617","4","1575218556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77618","4","1575218558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77619","4","1575218560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77620","4","1575218562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77621","4","1575218564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77622","4","1575218565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("77623","4","1575218567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77624","4","1575218569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("77625","4","1575218571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("77626","4","1575218573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77627","4","1575218584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("77628","4","1575218586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77629","4","1575218588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77630","4","1575218590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77631","4","1575218592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77632","4","1575218594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("77633","4","1575218596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77634","4","1575218600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77635","4","1575218600","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77636","0","1575218605","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77637","4","1575218607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77638","4","1575218609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77639","4","1575218611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("77640","4","1575218613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("77641","4","1575218614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77642","4","1575218616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77643","4","1575218618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77644","4","1575218620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77645","4","1575218622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77646","4","1575218624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("77647","4","1575218625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77648","4","1575218627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77649","4","1575218629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77650","4","1575218630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77651","4","1575218632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77652","4","1575218634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77653","4","1575218640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77654","4","1575218642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77655","4","1575218644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77656","4","1575218646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("77657","4","1575218646","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77658","0","1575218651","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77659","4","1575218656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("77660","4","1575218658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77661","4","1575218660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77662","4","1575218662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77663","4","1575218663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77664","4","1575218665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("77665","4","1575218667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("77666","4","1575218668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77667","4","1575218670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77668","4","1575218671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("77669","4","1575218673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("77670","4","1575218675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("77671","4","1575218680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("77672","4","1575218681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77673","4","1575218682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("77674","4","1575218684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("77675","4","1575218686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77676","4","1575218687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77677","4","1575218689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77678","4","1575218695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77679","4","1575218695","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77680","0","1575218708","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77681","4","1575218712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77682","4","1575218714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77683","4","1575218716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("77684","4","1575218717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("77685","4","1575218719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77686","4","1575218721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77687","4","1575218723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77688","4","1575218725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77689","4","1575218727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77690","4","1575218729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77691","4","1575218738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77692","4","1575218740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77693","4","1575218741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("77694","4","1575218743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("77695","4","1575218746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("77696","4","1575218749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("77697","4","1575218756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("77698","4","1575218758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("77699","4","1575218760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77700","4","1575218762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77701","4","1575218762","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77702","0","1575218777","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77703","4","1575218782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77704","4","1575218784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77705","4","1575218786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("77706","4","1575218787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77707","4","1575218789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77708","4","1575218790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77709","4","1575218791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("77710","4","1575218793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77711","4","1575218794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77712","4","1575218795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("77713","4","1575218797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77714","4","1575218798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77715","4","1575218799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77716","4","1575218800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77717","4","1575218802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("77718","4","1575218804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("77719","4","1575218806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77720","4","1575218808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77721","4","1575218810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77722","4","1575218812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77723","4","1575218812","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77724","0","1575218825","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77725","4","1575218831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77726","4","1575218833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77727","4","1575218835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77728","4","1575218837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77729","4","1575218838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77730","4","1575218840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("77731","4","1575218842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("77732","4","1575218844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77733","4","1575218845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("77734","4","1575218846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("77735","4","1575218848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77736","4","1575218850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77737","4","1575218851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77738","4","1575218853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77739","4","1575218854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77740","4","1575218856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77741","4","1575218858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("77742","4","1575218860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77743","4","1575218861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("77744","4","1575218863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77745","4","1575218863","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77746","0","1575218871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77747","4","1575218874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77748","4","1575218876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77749","4","1575218877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77750","4","1575218879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77751","4","1575218880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("77752","4","1575218882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77753","4","1575218884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77754","4","1575218886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77755","4","1575218888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("77756","4","1575218890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("77757","4","1575218892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77758","4","1575218899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77759","4","1575218900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77760","4","1575218902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77761","4","1575218903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77762","4","1575218905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77763","4","1575218907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77764","4","1575218910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("77765","4","1575218915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77766","4","1575218917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("77767","4","1575218917","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77768","0","1575218925","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77769","4","1575218967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("77770","4","1575218968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("77771","4","1575218970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("77772","4","1575218972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77773","4","1575218974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("77774","4","1575218975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("77775","4","1575218977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77776","4","1575218978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("77777","4","1575218980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("77778","4","1575218982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("77779","4","1575218987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77780","4","1575218988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("77781","4","1575218990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77782","4","1575218992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("77783","4","1575218994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77784","4","1575218995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("77785","4","1575218997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77786","4","1575218999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77787","4","1575219000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77788","4","1575219006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("77789","4","1575219006","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77790","0","1575219012","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77791","4","1575219015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77792","4","1575219024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77793","4","1575219026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77794","4","1575219028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77795","4","1575219030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("77796","4","1575219032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77797","4","1575219033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77798","4","1575219035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("77799","4","1575219036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77800","4","1575219038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("77801","4","1575219040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77802","4","1575219041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77803","4","1575219043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("77804","4","1575219045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77805","4","1575219047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("77806","4","1575219048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77807","4","1575219049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77808","4","1575219051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77809","4","1575219066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77810","4","1575219068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77811","4","1575219068","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77812","0","1575219073","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77813","4","1575219076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77814","4","1575219078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("77815","4","1575219079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77816","4","1575219080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77817","4","1575219082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77818","4","1575219084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("77819","4","1575219086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("77820","4","1575219088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77821","4","1575219090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("77822","4","1575219092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("77823","4","1575219094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77824","4","1575219095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77825","4","1575219096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77826","4","1575219098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77827","4","1575219100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("77828","4","1575219101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("77829","4","1575219106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("77830","4","1575219108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("77831","4","1575219110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("77832","4","1575219112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77833","4","1575219112","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77834","0","1575219122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77835","4","1575219126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77836","4","1575219128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77837","4","1575219130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77838","4","1575219132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77839","4","1575219133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("77840","4","1575219135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77841","4","1575219137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77842","4","1575219138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77843","4","1575219140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("77844","4","1575219141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77845","4","1575219143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("77846","4","1575219145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77847","4","1575219146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77848","4","1575219148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("77849","4","1575219150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("77850","4","1575219152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77851","4","1575219156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77852","4","1575219158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77853","4","1575219160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("77854","4","1575219162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77855","4","1575219162","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77856","0","1575219167","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77857","4","1575219170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77858","4","1575219172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77859","4","1575219174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("77860","4","1575219176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("77861","4","1575219177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77862","4","1575219179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77863","4","1575219181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77864","4","1575219183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77865","4","1575219184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("77866","4","1575219186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("77867","4","1575219188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("77868","4","1575219195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77869","4","1575219197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("77870","4","1575219199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77871","4","1575219201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77872","4","1575219202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77873","4","1575219204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77874","4","1575219206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77875","4","1575219208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77876","4","1575219215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77877","4","1575219215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77878","0","1575219220","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77879","4","1575219222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("77880","4","1575219231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77881","4","1575219233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77882","4","1575219235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77883","4","1575219236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77884","4","1575219237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77885","4","1575219239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("77886","4","1575219241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77887","4","1575219243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("77888","4","1575219244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77889","4","1575219246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("77890","4","1575219248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77891","4","1575219250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("77892","4","1575219252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77893","4","1575219254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("77894","4","1575219256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77895","4","1575219258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77896","4","1575219262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("77897","4","1575219264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77898","4","1575219270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("77899","4","1575219270","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77900","0","1575219275","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77901","4","1575219304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77902","4","1575219306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77903","4","1575219308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77904","4","1575219310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77905","4","1575219312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("77906","4","1575219314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77907","4","1575219316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("77908","4","1575219318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77909","4","1575219320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77910","4","1575219322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77911","4","1575219324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77912","4","1575219329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77913","4","1575219331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77914","4","1575219333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77915","4","1575219334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77916","4","1575219336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77917","4","1575219338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77918","4","1575219340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77919","4","1575219342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("77920","4","1575219343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77921","4","1575219343","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77922","0","1575219350","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77923","4","1575219353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77924","4","1575219355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77925","4","1575219357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77926","4","1575219359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77927","4","1575219361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77928","4","1575219363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77929","4","1575219365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("77930","4","1575219367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("77931","4","1575219368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77932","4","1575219369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("77933","4","1575219370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77934","4","1575219372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77935","4","1575219376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77936","4","1575219377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("77937","4","1575219379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("77938","4","1575219381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77939","4","1575219382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77940","4","1575219384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("77941","4","1575219386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77942","4","1575219394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("77943","4","1575219394","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77944","0","1575219400","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77945","4","1575219403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77946","4","1575219411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77947","4","1575219412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("77948","4","1575219414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77949","4","1575219416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77950","4","1575219418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77951","4","1575219419","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77952","4","1575219421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("77953","4","1575219423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77954","4","1575219425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77955","4","1575219426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77956","4","1575219431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("77957","4","1575219433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("77958","4","1575219435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77959","4","1575219437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77960","4","1575219439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("77961","4","1575219441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77962","4","1575219443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("77963","4","1575219444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77964","4","1575219446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("77965","4","1575219446","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77966","0","1575219452","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77967","4","1575219455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77968","4","1575219456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77969","4","1575219460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77970","4","1575219462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("77971","4","1575219464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("77972","4","1575219466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77973","4","1575219468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("77974","4","1575219470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("77975","4","1575219472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77976","4","1575219474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("77977","4","1575219476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("77978","4","1575219478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77979","4","1575219483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77980","4","1575219485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77981","4","1575219487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77982","4","1575219489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("77983","4","1575219491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77984","4","1575219493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("77985","4","1575219496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77986","4","1575219499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77987","4","1575219499","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("77988","0","1575219512","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("77989","4","1575219517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77990","4","1575219519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("77991","4","1575219521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77992","4","1575219523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("77993","4","1575219524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("77994","4","1575219526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77995","4","1575219528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77996","4","1575219530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77997","4","1575219531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("77998","4","1575219533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("77999","4","1575219535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78000","4","1575219537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78001","4","1575219541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78002","4","1575219543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("78003","4","1575219545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("78004","4","1575219547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("78005","4","1575219549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("78006","4","1575219551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78007","4","1575219552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78008","4","1575219554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78009","4","1575219554","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78010","0","1575219559","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78011","4","1575219564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78012","4","1575219566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("78013","4","1575219568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("78014","4","1575219570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78015","4","1575219572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78016","4","1575219574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78017","4","1575219576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78018","4","1575219578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78019","4","1575219580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78020","4","1575219582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78021","4","1575219584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("78022","4","1575219590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78023","4","1575219591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78024","4","1575219593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78025","4","1575219595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("78026","4","1575219597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78027","4","1575219599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("78028","4","1575219601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("78029","4","1575219603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("78030","4","1575219605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78031","4","1575219605","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78032","0","1575219611","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78033","4","1575219613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78034","4","1575219617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78035","4","1575219619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78036","4","1575219621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78037","4","1575219623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("78038","4","1575219625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78039","4","1575219627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("78040","4","1575219629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78041","4","1575219631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("78042","4","1575219633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78043","4","1575219635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("78044","4","1575219636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78045","4","1575219638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("78046","4","1575219640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78047","4","1575219647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("78048","4","1575219649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78049","4","1575219651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("78050","4","1575219653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("78051","4","1575219656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("78052","4","1575219664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78053","4","1575219664","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78054","0","1575219681","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78055","4","1575219684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("78056","4","1575219686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78057","4","1575219688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78058","4","1575219689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78059","4","1575219691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78060","4","1575219692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78061","4","1575219694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78062","4","1575219696","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78063","4","1575219698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78064","4","1575219700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78065","4","1575219702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("78066","4","1575219703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78067","4","1575219705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78068","4","1575219709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78069","4","1575219710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("78070","4","1575219712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("78071","4","1575219714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78072","4","1575219716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78073","4","1575219717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("78074","4","1575219718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78075","4","1575219718","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78076","0","1575219724","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78077","4","1575219727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78078","4","1575219729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78079","4","1575219731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78080","4","1575219733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("78081","4","1575219735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78082","4","1575219737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("78083","4","1575219739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("78084","4","1575219742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("78085","4","1575219744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78086","4","1575219746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("78087","4","1575219748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78088","4","1575219753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78089","4","1575219755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("78090","4","1575219757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78091","4","1575219759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78092","4","1575219761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("78093","4","1575219762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78094","4","1575219764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78095","4","1575219766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78096","4","1575219773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78097","4","1575219773","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78098","0","1575219779","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78099","4","1575221323","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("78100","4","1575221332","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("78101","4","1575221336","[url=/info.php?id=243] ВЕНЕРА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78102","4","1575221341","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("78103","4","1575221355","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("78104","4","1575221366","[url=/info.php?id=243] ВЕНЕРА [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("78105","4","1575227882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("78106","4","1575227883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78107","4","1575227889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("78108","4","1575227899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78109","4","1575227904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78110","4","1575227908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("78111","4","1575227910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78112","4","1575227916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78113","4","1575227931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78114","4","1575227936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78115","4","1575227937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78116","4","1575227941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("78117","4","1575227947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("78118","4","1575227968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78119","4","1575227970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("78120","4","1575227975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78121","4","1575227980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78122","4","1575227982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78123","4","1575227988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78124","4","1575227993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("78125","4","1575227993","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78126","0","1575228000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78127","4","1575228031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78128","4","1575228033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78129","4","1575228039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78130","4","1575228041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78131","4","1575228050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78132","4","1575228056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("78133","4","1575228058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78134","4","1575228065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78135","4","1575228067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78136","4","1575228072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78137","4","1575228073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("78138","4","1575228077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("78139","4","1575228079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78140","4","1575228085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78141","4","1575228087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78142","4","1575228093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("78143","4","1575228095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("78144","4","1575228102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78145","4","1575228104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("78146","4","1575228112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78147","4","1575228112","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78148","0","1575228117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78149","4","1575228220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("78150","4","1575228222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78151","4","1575228226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("78152","4","1575228236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("78153","4","1575228245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78154","4","1575228247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("78155","4","1575228253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("78156","4","1575228254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78157","4","1575228258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("78158","4","1575228260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("78159","4","1575228265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78160","4","1575228272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("78161","4","1575228276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("78162","4","1575228281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78163","4","1575228295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("78164","4","1575228297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("78165","4","1575228310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78166","4","1575228320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78167","4","1575228322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78168","4","1575228328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78169","4","1575228328","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78170","0","1575228334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78171","4","1575228411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("78172","4","1575228413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78173","4","1575228419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78174","4","1575228423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78175","4","1575228428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("78176","4","1575228430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("78177","4","1575228437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78178","4","1575228442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78179","4","1575228447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78180","4","1575228449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78181","4","1575228471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("78182","4","1575228473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78183","4","1575228477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("78184","4","1575228490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("78185","4","1575228497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("78186","4","1575228498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78187","4","1575228503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78188","4","1575228505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78189","4","1575228512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("78190","4","1575228518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("78191","4","1575228518","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78192","0","1575228526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78193","4","1575228597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78194","4","1575228599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("78195","4","1575228611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78196","4","1575228612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78197","4","1575228614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("78198","4","1575228618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78199","4","1575228620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78200","4","1575228626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("78201","4","1575228628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78202","4","1575228633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78203","4","1575228635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78204","4","1575228639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78205","4","1575228641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78206","4","1575228647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78207","4","1575228653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78208","4","1575228655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78209","4","1575228662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78210","4","1575228664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("78211","4","1575228669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78212","4","1575228671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("78213","4","1575228671","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78214","0","1575228677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78215","4","1575228691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78216","4","1575228695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("78217","4","1575228696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("78218","4","1575228697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("78219","4","1575228698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78220","4","1575228699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78221","4","1575228798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78222","4","1575228800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78223","4","1575228827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("78224","4","1575228829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78225","4","1575228836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78226","4","1575228838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78227","4","1575228850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("78228","4","1575228852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78229","4","1575228866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("78230","4","1575228872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78231","4","1575228874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("78232","4","1575228880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("78233","4","1575228882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78234","4","1575228889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78235","4","1575228889","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78236","0","1575228979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78237","4","1575228983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78238","4","1575228985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78239","4","1575228990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78240","4","1575228992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78241","4","1575228996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("78242","4","1575228997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78243","4","1575229016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78244","4","1575229021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78245","4","1575229027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78246","4","1575229032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78247","4","1575229034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("78248","4","1575229039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78249","4","1575229041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78250","4","1575229046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78251","4","1575229047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78252","4","1575229057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("78253","4","1575229059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78254","4","1575229071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78255","4","1575229076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78256","4","1575229078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("78257","4","1575229078","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78258","0","1575229103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78259","4","1575229117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78260","4","1575229118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78261","4","1575229138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("78262","4","1575229140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78263","4","1575229148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78264","4","1575229150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78265","4","1575229158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78266","4","1575229160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("78267","4","1575229171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78268","4","1575229172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78269","4","1575229178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("78270","4","1575229189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78271","4","1575229191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("78272","4","1575229198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78273","4","1575229200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78274","4","1575229205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("78275","4","1575229207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78276","4","1575229209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78277","4","1575229216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78278","4","1575229218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("78279","4","1575229218","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78280","0","1575229223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78281","4","1575229234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("78282","4","1575229236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78283","4","1575229241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78284","4","1575229243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78285","4","1575229249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("78286","4","1575229251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78287","4","1575229256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("78288","4","1575229257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78289","4","1575229263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78290","4","1575229266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("78291","4","1575229270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78292","4","1575229272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78293","4","1575229279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("78294","4","1575229281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78295","4","1575229285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78296","4","1575229287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("78297","4","1575229292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78298","4","1575229293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("78299","4","1575229295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("78300","4","1575229300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("78301","4","1575229300","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78302","0","1575229305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78303","4","1575229390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("78304","4","1575229392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78305","4","1575229399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78306","4","1575229412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78307","4","1575229414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78308","4","1575229426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78309","4","1575229427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78310","4","1575229443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("78311","4","1575229449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("78312","4","1575229462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78313","4","1575229462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78314","4","1575229463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78315","4","1575229467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78316","4","1575229469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("78317","4","1575229478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("78318","4","1575229478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("78319","4","1575229479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78320","4","1575229480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("78321","4","1575229496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78322","4","1575229498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("78323","4","1575229498","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78324","0","1575229588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78325","4","1575229591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("78326","4","1575229593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78327","4","1575229594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78328","4","1575229596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78329","4","1575229602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78330","4","1575229608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78331","4","1575229610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78332","4","1575229618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78333","4","1575229620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("78334","4","1575229626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("78335","4","1575229628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("78336","4","1575229633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("78337","4","1575229634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("78338","4","1575229636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("78339","4","1575229645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78340","4","1575229646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78341","4","1575229648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78342","4","1575230186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78343","4","1575230188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78344","4","1575230194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78345","4","1575230194","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78346","0","1575230201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78347","4","1575230206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78348","4","1575230208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78349","4","1575230212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78350","4","1575230214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78351","4","1575230224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78352","4","1575230226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("78353","4","1575230239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78354","4","1575230241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78355","4","1575230252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78356","4","1575230254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78357","4","1575230260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78358","4","1575230262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78359","4","1575230271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78360","4","1575230276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78361","4","1575230283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78362","4","1575230285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78363","4","1575230289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78364","4","1575230293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78365","4","1575230297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78366","4","1575230299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78367","4","1575230299","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78368","0","1575230304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78369","4","1575230307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78370","4","1575230312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78371","4","1575230315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("78372","4","1575230319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78373","4","1575230325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78374","4","1575230326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78375","4","1575230328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78376","4","1575230795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("78377","4","1575230815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78378","4","1575230821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78379","4","1575230826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78380","4","1575230832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78381","4","1575230836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("78382","4","1575230838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("78383","4","1575230844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78384","4","1575230849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78385","4","1575230853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("78386","4","1575231703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78387","4","1575231764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("78388","4","1575231768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78389","4","1575231768","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78390","0","1575231774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78391","4","1575231779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("78392","4","1575231794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78393","4","1575231796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78394","4","1575231809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78395","4","1575231810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("78396","4","1575231814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78397","4","1575231824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78398","4","1575231839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78399","4","1575231846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("78400","4","1575231850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78401","4","1575231855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("78402","4","1575231860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("78403","4","1575231862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("78404","4","1575231869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("78405","4","1575231871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78406","4","1575231888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78407","4","1575231890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78408","4","1575231906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78409","4","1575231913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78410","4","1575231915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78411","4","1575231915","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78412","0","1575231921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78413","4","1575233158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78414","4","1575233160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78415","4","1575233166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78416","4","1575233171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78417","4","1575233175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78418","4","1575233177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78419","4","1575233180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("78420","4","1575233182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78421","4","1575233188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78422","4","1575233189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78423","4","1575233193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("78424","4","1575233194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78425","4","1575233199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78426","4","1575233203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78427","4","1575233205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("78428","4","1575233211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("78429","4","1575233221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78430","4","1575233228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78431","4","1575233233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78432","4","1575233238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78433","4","1575233238","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78434","0","1575233243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78435","4","1575233363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78436","4","1575233365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78437","4","1575233370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("78438","4","1575233372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78439","4","1575233377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78440","4","1575233382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78441","4","1575233386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78442","4","1575233391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("78443","4","1575233393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("78444","4","1575233399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78445","4","1575233401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("78446","4","1575233405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78447","4","1575233407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78448","4","1575233414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78449","4","1575233424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78450","4","1575233425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78451","4","1575233431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("78452","4","1575233433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78453","4","1575233448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("78454","4","1575233450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("78455","4","1575233450","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78456","0","1575233461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78457","4","1575233464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78458","4","1575233466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78459","4","1575233474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78460","4","1575233475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78461","4","1575233480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78462","4","1575233485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("78463","4","1575233495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78464","4","1575233497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78465","4","1575233503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78466","4","1575233505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("78467","4","1575233510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78468","4","1575233512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78469","4","1575233520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("78470","4","1575233524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78471","4","1575233526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78472","4","1575233530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("78473","4","1575233531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("78474","4","1575233531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78475","4","1575233532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78476","4","1575233539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("78477","4","1575233539","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78478","0","1575233544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78479","4","1575233612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78480","4","1575233617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78481","4","1575233619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78482","4","1575233634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("78483","4","1575233636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78484","4","1575233640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78485","4","1575233642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78486","4","1575233647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("78487","4","1575233652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78488","4","1575233654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78489","4","1575233660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("78490","4","1575233668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78491","4","1575233670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78492","4","1575233686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78493","4","1575233702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78494","4","1575233704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78495","4","1575233715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("78496","4","1575233724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78497","4","1575233726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78498","4","1575233738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78499","4","1575233738","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78500","0","1575233758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78501","4","1575233765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78502","4","1575233786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78503","4","1575233788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("78504","4","1575233792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78505","4","1575233794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78506","4","1575233801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("78507","4","1575233803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("78508","4","1575233807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78509","4","1575233808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("78510","4","1575233809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("78511","4","1575233817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78512","4","1575233819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78513","4","1575233831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78514","4","1575233832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78515","4","1575233834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78516","4","1575233838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78517","4","1575233852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78518","4","1575233854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("78519","4","1575233859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("78520","4","1575233861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78521","4","1575233861","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78522","0","1575233866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78523","4","1575233871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78524","4","1575233873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("78525","4","1575233878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78526","4","1575233883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("78527","4","1575233892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78528","4","1575233902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("78529","4","1575233904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78530","4","1575233915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78531","4","1575233917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("78532","4","1575233991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("78533","4","1575233992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78534","4","1575233994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("78535","4","1575233999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("78536","4","1575234000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78537","4","1575234000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78538","4","1575234001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78539","4","1575234002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("78540","4","1575234001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78541","4","1575234002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78542","4","1575234000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78543","4","1575234000","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78544","0","1575234015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78545","4","1575234037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78546","4","1575234039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("78547","4","1575234043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78548","4","1575234044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78549","4","1575234049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("78550","4","1575234053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78551","4","1575234055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("78552","4","1575234061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78553","4","1575234063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78554","4","1575234071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78555","4","1575234073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("78556","4","1575234079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("78557","4","1575234081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("78558","4","1575234085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78559","4","1575234086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78560","4","1575234090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("78561","4","1575234097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78562","4","1575234099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78563","4","1575234108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78564","4","1575234125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78565","4","1575234125","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78566","0","1575234131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78567","4","1575235052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78568","4","1575235054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("78569","4","1575235057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78570","4","1575235059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78571","4","1575235063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78572","4","1575235068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78573","4","1575235073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78574","4","1575235075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78575","4","1575235081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78576","4","1575235090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78577","4","1575235096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("78578","4","1575235102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78579","4","1575235104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78580","4","1575235108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78581","4","1575235110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("78582","4","1575235115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78583","4","1575235117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78584","4","1575235123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78585","4","1575235128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("78586","4","1575235133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78587","4","1575235133","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78588","0","1575235151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78589","4","1575235157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("78590","4","1575235159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78591","4","1575235164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78592","4","1575235166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78593","4","1575235172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78594","4","1575235174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78595","4","1575235181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78596","4","1575235183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("78597","4","1575235187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("78598","4","1575235189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("78599","4","1575235255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78600","4","1575235257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78601","4","1575235264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("78602","4","1575235269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78603","4","1575235271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78604","4","1575235276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("78605","4","1575235278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78606","4","1575235284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("78607","4","1575235289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78608","4","1575235291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("78609","4","1575235291","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78610","0","1575235297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78611","4","1575235300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78612","4","1575235302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("78613","4","1575235307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78614","4","1575235309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78615","4","1575235313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78616","4","1575235319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78617","4","1575235331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78618","4","1575235333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("78619","4","1575235338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("78620","4","1575235342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78621","4","1575235344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78622","4","1575235352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78623","4","1575235354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("78624","4","1575235373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78625","4","1575235378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("78626","4","1575235380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78627","4","1575235386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78628","4","1575235388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("78629","4","1575235394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("78630","4","1575235399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78631","4","1575235399","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78632","0","1575235417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78633","4","1575235421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("78634","4","1575235423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78635","4","1575235429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78636","4","1575235434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78637","4","1575235436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78638","4","1575235443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78639","4","1575235445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78640","4","1575235454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("78641","4","1575235456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78642","4","1575235462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78643","4","1575235463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("78644","4","1575235465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("78645","4","1575235471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("78646","4","1575235473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78647","4","1575235482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78648","4","1575235484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78649","4","1575235488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78650","4","1575235490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78651","4","1575235496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("78652","4","1575235502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("78653","4","1575235502","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78654","0","1575235509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78655","4","1575235512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78656","4","1575235517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("78657","4","1575235519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78658","4","1575235538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78659","4","1575235539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("78660","4","1575235556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78661","4","1575235558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78662","4","1575235564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78663","4","1575235566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("78664","4","1575235573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78665","4","1575235574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("78666","4","1575235579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78667","4","1575235584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78668","4","1575235586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78669","4","1575235590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("78670","4","1575235592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("78671","4","1575235598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78672","4","1575235603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78673","4","1575235605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78674","4","1575235613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78675","4","1575235613","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78676","0","1575235618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78677","4","1575235622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("78678","4","1575235624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78679","4","1575235630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("78680","4","1575235632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78681","4","1575235639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("78682","4","1575235641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78683","4","1575235645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("78684","4","1575235647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78685","4","1575235653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("78686","4","1575235655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("78687","4","1575235659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78688","4","1575235661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78689","4","1575235667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("78690","4","1575235672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78691","4","1575235674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78692","4","1575235693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("78693","4","1575235694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("78694","4","1575235701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78695","4","1575235706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78696","4","1575235708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78697","4","1575235708","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78698","0","1575235715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78699","4","1575235730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78700","4","1575235860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("78701","4","1575235861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78702","4","1575235869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("78703","4","1575235874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78704","4","1575235879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78705","4","1575235880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78706","4","1575235885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78707","4","1575235895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78708","4","1575235900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78709","4","1575235901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("78710","4","1575235905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78711","4","1575235907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("78712","4","1575235921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("78713","4","1575235923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78714","4","1575235931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("78715","4","1575235933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("78716","4","1575235940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("78717","4","1575235944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78718","4","1575235945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78719","4","1575235945","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78720","0","1575235950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78721","4","1575235954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("78722","4","1575235956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("78723","4","1575235961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78724","4","1575235963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78725","4","1575235969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78726","4","1575235971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("78727","4","1575235978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78728","4","1575235982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78729","4","1575235984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78730","4","1575236003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78731","4","1575236005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78732","4","1575236009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78733","4","1575236011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78734","4","1575236018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78735","4","1575236020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78736","4","1575236026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78737","4","1575236028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78738","4","1575236033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78739","4","1575236035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("78740","4","1575236046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78741","4","1575236046","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78742","0","1575236051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78743","4","1575236113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("78744","4","1575236115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78745","4","1575236117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("78746","4","1575236124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("78747","4","1575236126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("78748","4","1575236130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("78749","4","1575236132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78750","4","1575236137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("78751","4","1575236142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78752","4","1575236144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78753","4","1575236149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78754","4","1575236150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78755","4","1575236155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78756","4","1575236157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("78757","4","1575236163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78758","4","1575236165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78759","4","1575236171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78760","4","1575236173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("78761","4","1575236179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("78762","4","1575236181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("78763","4","1575236181","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78764","0","1575236189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78765","4","1575236193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78766","4","1575236195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("78767","4","1575236197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("78768","4","1575236202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78769","4","1575236204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78770","4","1575237802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78771","4","1575237807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78772","4","1575237812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78773","4","1575237813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78774","4","1575237814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78775","4","1575237820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("78776","4","1575237822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("78777","4","1575237828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("78778","4","1575237830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78779","4","1575237837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78780","4","1575237854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78781","4","1575237858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78782","4","1575237863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78783","4","1575237871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("78784","4","1575237891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("78785","4","1575237891","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78786","0","1575237898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78787","4","1575237928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("78788","4","1575237929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("78789","4","1575237933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78790","4","1575237938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("78791","4","1575237953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78792","4","1575237970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78793","4","1575237971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("78794","4","1575237973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78795","4","1575237980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78796","4","1575237982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78797","4","1575237986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("78798","4","1575237988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78799","4","1575237993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78800","4","1575237995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78801","4","1575238007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78802","4","1575238008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78803","4","1575238010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78804","4","1575238016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78805","4","1575238018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78806","4","1575238024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78807","4","1575238024","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78808","0","1575238030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78809","4","1575238034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78810","4","1575238036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78811","4","1575238042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("78812","4","1575238046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78813","4","1575238051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78814","4","1575238087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("78815","4","1575238101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78816","4","1575238102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78817","4","1575238106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78818","4","1575238111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78819","4","1575238122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("78820","4","1575238127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78821","4","1575238129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78822","4","1575238140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78823","4","1575238141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78824","4","1575238145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78825","4","1575238147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78826","4","1575238153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78827","4","1575238158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78828","4","1575238162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78829","4","1575238162","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78830","0","1575238167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("78831","4","1575238209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("78832","4","1575238211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("78833","4","1575238217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("78834","4","1575238222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("78835","4","1575238229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("78836","4","1575238234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("78837","4","1575238245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("78838","4","1575238250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("78839","4","1575238254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("78840","4","1575238256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 608 баллов за попадание");
INSERT INTO target_chat VALUES("78841","4","1575238262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("78842","4","1575238267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("78843","4","1575238281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 419 монет за попадание");
INSERT INTO target_chat VALUES("78844","4","1575238286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("78845","4","1575238298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("78846","4","1575238308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("78847","4","1575238312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("78848","4","1575238316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("78849","4","1575238320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 797 баллов за попадание");
INSERT INTO target_chat VALUES("78850","4","1575238322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 438 монет за попадание");
INSERT INTO target_chat VALUES("78851","4","1575238322","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("78852","0","1575238328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78853","4","1575238332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("78854","4","1575238334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78855","4","1575238338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78856","4","1575238340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78857","4","1575238345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("78858","4","1575238347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("78859","4","1575238354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78860","4","1575238356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("78861","4","1575238360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78862","4","1575238361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("78863","4","1575238365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78864","4","1575238367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78865","4","1575238375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78866","4","1575238381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("78867","4","1575238383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78868","4","1575238389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78869","4","1575238391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78870","4","1575238397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78871","4","1575238399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("78872","4","1575238404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78873","4","1575238404","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78874","0","1575238419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78875","4","1575238511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78876","4","1575238513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78877","4","1575238518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("78878","4","1575238520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78879","4","1575238526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78880","4","1575238528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78881","4","1575238534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("78882","4","1575238536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("78883","4","1575238542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78884","4","1575238547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("78885","4","1575238548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78886","4","1575238552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("78887","4","1575238561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78888","4","1575238563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("78889","4","1575238597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78890","4","1575238599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78891","4","1575238606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("78892","4","1575238611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78893","4","1575238613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78894","4","1575238618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("78895","4","1575238618","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78896","0","1575238625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78897","4","1575238629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78898","4","1575238631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78899","4","1575238637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78900","4","1575238639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78901","4","1575238644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78902","4","1575238646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("78903","4","1575238652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78904","4","1575238657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78905","4","1575238659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("78906","4","1575238665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78907","4","1575238670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("78908","4","1575238672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78909","4","1575238677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78910","4","1575238679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78911","4","1575238691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78912","4","1575238693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78913","4","1575238699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78914","4","1575238701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("78915","4","1575238708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("78916","4","1575238712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78917","4","1575238712","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78918","0","1575238725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78919","4","1575238728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78920","4","1575238730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78921","4","1575238734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78922","4","1575238735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78923","4","1575238739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78924","4","1575238741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78925","4","1575238747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("78926","4","1575238757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("78927","4","1575238759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("78928","4","1575238766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78929","4","1575238768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78930","4","1575238775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78931","4","1575238779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("78932","4","1575238781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("78933","4","1575238788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78934","4","1575238793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78935","4","1575238799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78936","4","1575238800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78937","4","1575238804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78938","4","1575238806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78939","4","1575238806","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78940","0","1575238814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78941","4","1575238818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78942","4","1575238820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78943","4","1575238826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78944","4","1575238828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78945","4","1575238873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78946","4","1575238875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("78947","4","1575238880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78948","4","1575238882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("78949","4","1575238886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("78950","4","1575238890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("78951","4","1575238893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78952","4","1575238898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78953","4","1575238902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("78954","4","1575238906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78955","4","1575238908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78956","4","1575238915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78957","4","1575238917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("78958","4","1575238927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78959","4","1575238929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78960","4","1575238934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78961","4","1575238934","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78962","0","1575238940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78963","4","1575239004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78964","4","1575239006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78965","4","1575239012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78966","4","1575239018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78967","4","1575239020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("78968","4","1575239024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78969","4","1575239029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78970","4","1575239033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78971","4","1575239035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78972","4","1575239041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78973","4","1575239050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78974","4","1575239052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78975","4","1575239057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78976","4","1575239059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("78977","4","1575239083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("78978","4","1575239085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78979","4","1575239096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78980","4","1575239098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("78981","4","1575239105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78982","4","1575239109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("78983","4","1575239109","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("78984","0","1575239116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("78985","4","1575239119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("78986","4","1575239121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78987","4","1575239125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("78988","4","1575239129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("78989","4","1575239130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("78990","4","1575239134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78991","4","1575239140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78992","4","1575239142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("78993","4","1575239148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78994","4","1575239150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("78995","4","1575239154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("78996","4","1575239161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78997","4","1575239166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("78998","4","1575239168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("78999","4","1575239174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("79000","4","1575239178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("79001","4","1575239182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79002","4","1575239190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("79003","4","1575239195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("79004","4","1575239200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79005","4","1575239200","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79006","0","1575239206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79007","4","1575239209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79008","4","1575239211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("79009","4","1575239222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79010","4","1575239224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("79011","4","1575239232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79012","4","1575239234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79013","4","1575239238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79014","4","1575239240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79015","4","1575239246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79016","4","1575239251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("79017","4","1575239255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79018","4","1575239256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("79019","4","1575239270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("79020","4","1575239272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("79021","4","1575239288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79022","4","1575239290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79023","4","1575239314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79024","4","1575239320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79025","4","1575239322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("79026","4","1575239328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79027","4","1575239328","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79028","0","1575239335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79029","4","1575239339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79030","4","1575239344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79031","4","1575239346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79032","4","1575239352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79033","4","1575239353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79034","4","1575239359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("79035","4","1575239361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79036","4","1575239367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("79037","4","1575239369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79038","4","1575239373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("79039","4","1575239375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79040","4","1575239382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("79041","4","1575239384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79042","4","1575239390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79043","4","1575239401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79044","4","1575239403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79045","4","1575239409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("79046","4","1575239414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("79047","4","1575239416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79048","4","1575239422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79049","4","1575239422","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79050","0","1575239439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79051","4","1575239442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79052","4","1575239452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79053","4","1575239536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79054","4","1575239538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79055","4","1575239561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79056","4","1575239563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79057","4","1575239573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79058","4","1575239578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79059","4","1575239583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79060","4","1575239585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79061","4","1575239598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79062","4","1575239602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79063","4","1575239609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("79064","4","1575239613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("79065","4","1575239615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("79066","4","1575239621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79067","4","1575239623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79068","4","1575239633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79069","4","1575239635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("79070","4","1575239643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79071","4","1575239643","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79072","0","1575239651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79073","4","1575239655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("79074","4","1575239659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79075","4","1575239665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79076","4","1575239667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("79077","4","1575239675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79078","4","1575239677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("79079","4","1575239683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79080","4","1575239685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79081","4","1575239693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79082","4","1575239695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("79083","4","1575239699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("79084","4","1575239710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("79085","4","1575239712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79086","4","1575239725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79087","4","1575239726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79088","4","1575239727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79089","4","1575239730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79090","4","1575239732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79091","4","1575239740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("79092","4","1575239745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79093","4","1575239745","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79094","0","1575239751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79095","4","1575240089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79096","4","1575240097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79097","4","1575240099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("79098","4","1575240107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("79099","4","1575240109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("79100","4","1575240117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("79101","4","1575240118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79102","4","1575240123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79103","4","1575240127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79104","4","1575240132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("79105","4","1575240137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("79106","4","1575240141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79107","4","1575240146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("79108","4","1575240148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79109","4","1575240154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79110","4","1575240159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79111","4","1575240160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("79112","4","1575240164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("79113","4","1575240165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79114","4","1575240179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79115","4","1575240179","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79116","0","1575240186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79117","4","1575240190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("79118","4","1575240192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79119","4","1575240196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("79120","4","1575240198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79121","4","1575240205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79122","4","1575240207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("79123","4","1575240212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79124","4","1575240214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("79125","4","1575240238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79126","4","1575240239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79127","4","1575240252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79128","4","1575240254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79129","4","1575240262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79130","4","1575240264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("79131","4","1575240273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79132","4","1575240277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79133","4","1575240278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79134","4","1575240278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("79135","4","1575240279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("79136","4","1575240278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("79137","4","1575240278","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79138","0","1575240288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79139","4","1575240291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79140","4","1575240293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79141","4","1575240300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79142","4","1575240305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("79143","4","1575240307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79144","4","1575240313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79145","4","1575240326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79146","4","1575240328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79147","4","1575240334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("79148","4","1575240336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79149","4","1575240340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79150","4","1575240358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79151","4","1575240359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79152","4","1575240363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79153","4","1575240368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79154","4","1575240372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79155","4","1575240377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79156","4","1575240382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79157","4","1575240386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79158","4","1575240391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79159","4","1575240391","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79160","0","1575240402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79161","4","1575240622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("79162","4","1575240624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("79163","4","1575240629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("79164","4","1575240631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79165","4","1575240642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79166","4","1575240644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79167","4","1575240649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79168","4","1575240651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79169","4","1575240699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79170","4","1575240700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79171","4","1575240704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79172","4","1575240705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("79173","4","1575240709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79174","4","1575240711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("79175","4","1575240717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79176","4","1575240719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("79177","4","1575240725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("79178","4","1575240730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79179","4","1575240741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79180","4","1575240742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("79181","4","1575240742","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79182","0","1575240751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79183","4","1575240755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79184","4","1575240760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("79185","4","1575240765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("79186","4","1575240769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79187","4","1575240773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79188","4","1575240778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79189","4","1575240782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("79190","4","1575240786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79191","4","1575240788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("79192","4","1575240793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79193","4","1575240794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79194","4","1575240797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79195","4","1575240798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79196","4","1575240802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79197","4","1575240803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79198","4","1575240807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79199","4","1575240811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79200","4","1575240812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("79201","4","1575240816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79202","4","1575240821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79203","4","1575240821","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79204","0","1575240899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79205","4","1575240902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79206","4","1575240904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79207","4","1575240908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79208","4","1575240917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79209","4","1575240919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79210","4","1575240925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79211","4","1575240929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79212","4","1575240931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("79213","4","1575240937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79214","4","1575240939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("79215","4","1575240945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79216","4","1575240949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79217","4","1575240953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("79218","4","1575240957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("79219","4","1575240959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79220","4","1575240964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79221","4","1575240969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79222","4","1575240973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79223","4","1575240978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79224","4","1575240982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79225","4","1575240982","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79226","0","1575240988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79227","4","1575240991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("79228","4","1575240993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79229","4","1575240998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("79230","4","1575241003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("79231","4","1575241015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79232","4","1575241025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("79233","4","1575241027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("79234","4","1575241037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("79235","4","1575241039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79236","4","1575241043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79237","4","1575241045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79238","4","1575241049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("79239","4","1575241051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79240","4","1575241056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79241","4","1575241061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79242","4","1575241069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("79243","4","1575241075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79244","4","1575241077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79245","4","1575241084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79246","4","1575241089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79247","4","1575241089","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79248","0","1575241094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79249","4","1575241152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79250","4","1575241154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79251","4","1575241157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79252","4","1575241159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79253","4","1575241163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("79254","4","1575241165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79255","4","1575241171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79256","4","1575241175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79257","4","1575241177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79258","4","1575241182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79259","4","1575241184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79260","4","1575241188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("79261","4","1575241189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("79262","4","1575241193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("79263","4","1575241195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79264","4","1575241202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("79265","4","1575241204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79266","4","1575241209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79267","4","1575241211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79268","4","1575241217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79269","4","1575241217","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79270","0","1575241224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79271","4","1575241239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("79272","4","1575241241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("79273","4","1575241247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("79274","4","1575241252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79275","4","1575241273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79276","4","1575241293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79277","4","1575241295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79278","4","1575241301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("79279","4","1575241305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79280","4","1575241307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79281","4","1575241313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79282","4","1575241315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79283","4","1575241322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79284","4","1575241327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79285","4","1575241330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("79286","4","1575241332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79287","4","1575241338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79288","4","1575241341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("79289","4","1575241345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79290","4","1575241350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("79291","4","1575241350","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79292","0","1575241357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79293","4","1575250786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79294","4","1575250788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79295","4","1575250794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79296","4","1575250798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79297","4","1575250800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79298","4","1575250806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79299","4","1575250808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79300","4","1575250813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79301","4","1575250820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79302","4","1575250824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79303","4","1575250829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("79304","4","1575250833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79305","4","1575250837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("79306","4","1575250841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79307","4","1575250845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79308","4","1575250849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("79309","4","1575250894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79310","4","1575250899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("79311","4","1575250905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79312","4","1575250909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79313","4","1575250909","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79314","0","1575250915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79315","4","1575251003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79316","4","1575251005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79317","4","1575251017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79318","4","1575251019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79319","4","1575251031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79320","4","1575251035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79321","4","1575251041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79322","4","1575251046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79323","4","1575251051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("79324","4","1575251062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("79325","4","1575251067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79326","4","1575251071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79327","4","1575251073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79328","4","1575251079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79329","4","1575251081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79330","4","1575251085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79331","4","1575251089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79332","4","1575251091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79333","4","1575251097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79334","4","1575251099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79335","4","1575251099","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79336","0","1575251104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79337","4","1575251108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79338","4","1575251114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("79339","4","1575251172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("79340","4","1575251174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79341","4","1575251183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("79342","4","1575251188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79343","4","1575251193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("79344","4","1575251197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("79345","4","1575251199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("79346","4","1575251211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79347","4","1575251215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79348","4","1575251217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79349","4","1575251222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79350","4","1575251224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79351","4","1575251241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79352","4","1575251247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("79353","4","1575251249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("79354","4","1575251354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79355","4","1575251359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79356","4","1575251364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79357","4","1575251364","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79358","0","1575251376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79359","4","1575251393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("79360","4","1575251395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("79361","4","1575251399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("79362","4","1575251401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("79363","4","1575251407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79364","4","1575251409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("79365","4","1575251413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79366","4","1575251415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79367","4","1575251419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79368","4","1575251421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79369","4","1575251428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("79370","4","1575251430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("79371","4","1575251437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("79372","4","1575251439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79373","4","1575251445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("79374","4","1575251447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("79375","4","1575251461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79376","4","1575251465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("79377","4","1575251467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79378","4","1575251481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79379","4","1575251481","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79380","0","1575251487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79381","4","1575251664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("79382","4","1575251666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("79383","4","1575251668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79384","4","1575251676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79385","4","1575251677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79386","4","1575251678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79387","4","1575251679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("79388","4","1575251683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79389","4","1575251685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("79390","4","1575251690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79391","4","1575251692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("79392","4","1575251700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("79393","4","1575251702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79394","4","1575251710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79395","4","1575251712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("79396","4","1575251716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79397","4","1575251718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("79398","4","1575251725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79399","4","1575251726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79400","4","1575251731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79401","4","1575251731","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79402","0","1575251744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79403","4","1575252636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79404","4","1575252638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79405","4","1575252654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79406","4","1575252655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("79407","4","1575252659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("79408","4","1575252661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79409","4","1575252668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("79410","4","1575252669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79411","4","1575252674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("79412","4","1575252679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79413","4","1575252681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("79414","4","1575252687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79415","4","1575252692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79416","4","1575252697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79417","4","1575252703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79418","4","1575252709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("79419","4","1575252713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79420","4","1575252715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79421","4","1575252721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("79422","4","1575252726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79423","4","1575252726","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79424","0","1575252733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79425","4","1575252993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79426","4","1575252995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79427","4","1575253002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79428","4","1575253004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79429","4","1575253037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79430","4","1575253038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79431","4","1575253047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79432","4","1575253049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("79433","4","1575255462","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("79434","4","1575262798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("79435","4","1575262799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79436","4","1575262801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("79437","4","1575262807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79438","4","1575262809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79439","4","1575263239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("79440","4","1575263241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79441","4","1575263245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("79442","4","1575263250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79443","4","1575263251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("79444","4","1575263261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79445","4","1575263267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79446","4","1575263267","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79447","0","1575263274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79448","4","1575263291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79449","4","1575263292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79450","4","1575263297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79451","4","1575263298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("79452","4","1575263302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("79453","4","1575263304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79454","4","1575263311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79455","4","1575263313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79456","4","1575263334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79457","4","1575263336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("79458","4","1575263347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("79459","4","1575263349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79460","4","1575263469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79461","4","1575263471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79462","4","1575263481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("79463","4","1575263483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("79464","4","1575263509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79465","4","1575263513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79466","4","1575263515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79467","4","1575263524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79468","4","1575263524","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79469","0","1575263535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79470","4","1575263568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79471","4","1575263571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("79472","4","1575263578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79473","4","1575263580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79474","4","1575263585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("79475","4","1575263592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79476","4","1575263594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79477","4","1575263601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79478","4","1575263603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79479","4","1575263607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79480","4","1575263609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79481","4","1575263615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79482","4","1575263617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79483","4","1575263624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("79484","4","1575263626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79485","4","1575263631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("79486","4","1575263632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79487","4","1575263638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79488","4","1575263643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("79489","4","1575263647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("79490","4","1575263647","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79491","0","1575263653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79492","4","1575263657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79493","4","1575263659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("79494","4","1575263669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79495","4","1575263674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("79496","4","1575263678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79497","4","1575263688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79498","4","1575263692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79499","4","1575263697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("79500","4","1575263701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79501","4","1575263706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("79502","4","1575263712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("79503","4","1575263721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("79504","4","1575263729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79505","4","1575263734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79506","4","1575263740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79507","4","1575263742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79508","4","1575263748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79509","4","1575263750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("79510","4","1575263761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79511","4","1575263763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79512","4","1575263763","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79513","0","1575263771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79514","4","1575263930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79515","4","1575263932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79516","4","1575263940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79517","4","1575263942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79518","4","1575263950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79519","4","1575263955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79520","4","1575263959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79521","4","1575263961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79522","4","1575263973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79523","4","1575263975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79524","4","1575263981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("79525","4","1575263982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("79526","4","1575263986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79527","4","1575263988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("79528","4","1575263993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79529","4","1575263995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("79530","4","1575264000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79531","4","1575264002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("79532","4","1575264007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("79533","4","1575264008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79534","4","1575264008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79535","0","1575264016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79536","4","1575264020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79537","4","1575264022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("79538","4","1575264027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("79539","4","1575264031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79540","4","1575264035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79541","4","1575264037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("79542","4","1575264049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("79543","4","1575264051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79544","4","1575264056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("79545","4","1575264058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("79546","4","1575264064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79547","4","1575264066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79548","4","1575264071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("79549","4","1575264073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79550","4","1575264080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("79551","4","1575264082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("79552","4","1575264093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79553","4","1575264095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79554","4","1575264112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("79555","4","1575264118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("79556","4","1575264118","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79557","0","1575264132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79558","4","1575264135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79559","4","1575264137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79560","4","1575264142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("79561","4","1575264147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79562","4","1575264149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("79563","4","1575264229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79564","4","1575264231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79565","4","1575264233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79566","4","1575264239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79567","4","1575264241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79568","4","1575264242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79569","4","1575264246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79570","4","1575264248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("79571","4","1575264254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79572","4","1575264256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("79573","4","1575264260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79574","4","1575264262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79575","4","1575264272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("79576","4","1575264274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79577","4","1575264285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79578","4","1575264285","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79579","0","1575264291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79580","4","1575264395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("79581","4","1575264397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("79582","4","1575264403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("79583","4","1575264407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79584","4","1575264411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79585","4","1575264413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79586","4","1575264419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79587","4","1575264424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79588","4","1575264429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("79589","4","1575264440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("79590","4","1575264452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79591","4","1575264457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79592","4","1575264461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79593","4","1575264463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79594","4","1575264469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("79595","4","1575264471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79596","4","1575264481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79597","4","1575264483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79598","4","1575264490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("79599","4","1575264492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79600","4","1575264492","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79601","0","1575264497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79602","4","1575264501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79603","4","1575264503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("79604","4","1575264508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79605","4","1575264510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79606","4","1575264518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79607","4","1575264523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79608","4","1575264531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79609","4","1575264533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79610","4","1575264538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79611","4","1575264540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79612","4","1575264547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79613","4","1575264549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79614","4","1575264555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79615","4","1575264557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79616","4","1575264563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79617","4","1575264565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79618","4","1575264571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79619","4","1575264572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79620","4","1575264577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79621","4","1575264579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79622","4","1575264579","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79623","0","1575264603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79624","4","1575265351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79625","4","1575265353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79626","4","1575265363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("79627","4","1575265365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79628","4","1575265383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79629","4","1575265385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79630","4","1575265392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79631","4","1575265393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("79632","4","1575265398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79633","4","1575265400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79634","4","1575265404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79635","4","1575265406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("79636","4","1575265414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("79637","4","1575265416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79638","4","1575265563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79639","4","1575265565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79640","4","1575265570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79641","4","1575265571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79642","4","1575265575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("79643","4","1575265577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79644","4","1575265577","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79645","0","1575265583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79646","4","1575265587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79647","4","1575265589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("79648","4","1575265593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("79649","4","1575265595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("79650","4","1575265602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79651","4","1575265604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("79652","4","1575265611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("79653","4","1575265613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79654","4","1575265619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79655","4","1575265620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("79656","4","1575265624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79657","4","1575265626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79658","4","1575265635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79659","4","1575265637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("79660","4","1575265644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79661","4","1575265646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("79662","4","1575265650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("79663","4","1575265652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("79664","4","1575265658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79665","4","1575265663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("79666","4","1575265663","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79667","0","1575265669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79668","4","1575267118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79669","4","1575267120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79670","4","1575267139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79671","4","1575267143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("79672","4","1575267145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79673","4","1575267148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79674","4","1575267150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("79675","4","1575267157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("79676","4","1575267163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79677","4","1575267167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79678","4","1575267169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79679","4","1575267178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("79680","4","1575267180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79681","4","1575267199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("79682","4","1575267201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79683","4","1575267208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("79684","4","1575267210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("79685","4","1575267217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79686","4","1575267219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79687","4","1575267225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79688","4","1575267225","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79689","0","1575267269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79690","4","1575267273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79691","4","1575267274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79692","4","1575267275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("79693","4","1575267281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("79694","4","1575267283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("79695","4","1575267289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79696","4","1575267291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79697","4","1575267296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("79698","4","1575267298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79699","4","1575267304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79700","4","1575267306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("79701","4","1575267310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79702","4","1575267312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("79703","4","1575267318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79704","4","1575267324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("79705","4","1575267325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79706","4","1575267329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("79707","4","1575267334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79708","4","1575267336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79709","4","1575267341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("79710","4","1575267341","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79711","0","1575267352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79712","4","1575267570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79713","4","1575267572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79714","4","1575267574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79715","4","1575267578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79716","4","1575267580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79717","4","1575267586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79718","4","1575267588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("79719","4","1575267594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79720","4","1575267596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79721","4","1575267600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79722","4","1575267602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79723","4","1575267603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("79724","4","1575267608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("79725","4","1575267610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79726","4","1575267621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("79727","4","1575267623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79728","4","1575267629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79729","4","1575267631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79730","4","1575267636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79731","4","1575267637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("79732","4","1575267637","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79733","0","1575267644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79734","4","1575267657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("79735","4","1575267659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("79736","4","1575267661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("79737","4","1575267667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79738","4","1575267669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("79739","4","1575267674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("79740","4","1575267675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("79741","4","1575267679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79742","4","1575267681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79743","4","1575267690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79744","4","1575267692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79745","4","1575267716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79746","4","1575267721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("79747","4","1575267726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("79748","4","1575267728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("79749","4","1575267734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("79750","4","1575267744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("79751","4","1575267750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79752","4","1575267752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("79753","4","1575267760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79754","4","1575267760","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79755","0","1575267766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79756","4","1575267769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("79757","4","1575267771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79758","4","1575267773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79759","4","1575267778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("79760","4","1575267780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("79761","4","1575267789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("79762","4","1575267790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79763","4","1575267795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79764","4","1575267797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("79765","4","1575267803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79766","4","1575267805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("79767","4","1575267997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79768","4","1575267998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("79769","4","1575267999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79770","4","1575268004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79771","4","1575268006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79772","4","1575268012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79773","4","1575268014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79774","4","1575268025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("79775","4","1575268030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79776","4","1575268030","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79777","0","1575268044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79778","4","1575268049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79779","4","1575268051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("79780","4","1575268063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79781","4","1575268065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79782","4","1575268082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79783","4","1575268084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79784","4","1575268088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("79785","4","1575268090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("79786","4","1575268097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79787","4","1575268099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79788","4","1575268106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79789","4","1575268108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79790","4","1575268117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79791","4","1575268118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79792","4","1575268123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("79793","4","1575268129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("79794","4","1575268131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79795","4","1575268144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79796","4","1575268149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79797","4","1575268157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79798","4","1575268157","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79799","0","1575268170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79800","4","1575268174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79801","4","1575268175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79802","4","1575268177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79803","4","1575268192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("79804","4","1575268194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("79805","4","1575268207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79806","4","1575268209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("79807","4","1575268222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79808","4","1575268224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79809","4","1575268226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79810","4","1575268232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("79811","4","1575268234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79812","4","1575268238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("79813","4","1575268240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79814","4","1575268245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79815","4","1575268247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79816","4","1575268252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("79817","4","1575268254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79818","4","1575268260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79819","4","1575268262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("79820","4","1575268262","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79821","0","1575268269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79822","4","1575270021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79823","4","1575270023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79824","4","1575270025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79825","4","1575270034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("79826","4","1575270039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79827","4","1575270041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79828","4","1575270051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79829","4","1575270053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79830","4","1575270058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79831","4","1575270060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("79832","4","1575270065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79833","4","1575270070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79834","4","1575270074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79835","4","1575270076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("79836","4","1575270081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("79837","4","1575270083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79838","4","1575270088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("79839","4","1575270090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79840","4","1575270096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("79841","4","1575270101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79842","4","1575270101","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79843","0","1575270107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79844","4","1575270119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79845","4","1575270124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79846","4","1575270129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79847","4","1575270134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("79848","4","1575270135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("79849","4","1575270140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79850","4","1575270144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79851","4","1575270146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79852","4","1575270220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79853","4","1575270222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("79854","4","1575270226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79855","4","1575270227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79856","4","1575270228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("79857","4","1575270233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79858","4","1575270238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("79859","4","1575270240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79860","4","1575270247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79861","4","1575270249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79862","4","1575270256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79863","4","1575270262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79864","4","1575270262","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79865","0","1575270268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79866","4","1575270272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("79867","4","1575270274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79868","4","1575270278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("79869","4","1575270279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79870","4","1575270283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79871","4","1575270285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("79872","4","1575270299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79873","4","1575270310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("79874","4","1575270314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("79875","4","1575270319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("79876","4","1575270324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79877","4","1575270328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79878","4","1575270333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79879","4","1575270338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79880","4","1575270339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("79881","4","1575270343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("79882","4","1575270345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("79883","4","1575270347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79884","4","1575270360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79885","4","1575270364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79886","4","1575270364","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79887","0","1575270376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79888","4","1575294784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79889","4","1575294786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79890","4","1575294792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("79891","4","1575294794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("79892","4","1575294802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("79893","4","1575294804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79894","4","1575294810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("79895","4","1575294812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79896","4","1575294817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79897","4","1575294819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("79898","4","1575294832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79899","4","1575294834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("79900","4","1575294842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79901","4","1575294844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("79902","4","1575294865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79903","4","1575294867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("79904","4","1575294873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79905","4","1575294875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79906","4","1575294881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79907","4","1575294885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79908","4","1575294885","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79909","0","1575294896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79910","4","1575295031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79911","4","1575295033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("79912","4","1575295040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("79913","4","1575295041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79914","4","1575295042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79915","4","1575295048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("79916","4","1575295050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79917","4","1575295057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79918","4","1575295059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79919","4","1575295067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79920","4","1575295068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("79921","4","1575295073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79922","4","1575295075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79923","4","1575295080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79924","4","1575295081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79925","4","1575295082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79926","4","1575295087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("79927","4","1575295089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79928","4","1575295100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79929","4","1575295102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79930","4","1575295102","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79931","0","1575295110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79932","4","1575295251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79933","4","1575295253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("79934","4","1575295258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79935","4","1575295260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79936","4","1575295270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("79937","4","1575295272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("79938","4","1575295280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79939","4","1575295282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79940","4","1575295290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("79941","4","1575295292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("79942","4","1575295297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79943","4","1575295299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79944","4","1575295307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79945","4","1575295309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79946","4","1575295328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79947","4","1575295330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79948","4","1575295336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79949","4","1575295338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79950","4","1575295351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79951","4","1575295353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79952","4","1575295353","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79953","0","1575295370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79954","4","1575295527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("79955","4","1575295529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79956","4","1575295535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79957","4","1575295537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79958","4","1575295544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79959","4","1575295546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79960","4","1575295678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("79961","4","1575295680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("79962","4","1575295693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79963","4","1575295695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("79964","4","1575295700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79965","4","1575295702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("79966","4","1575295716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("79967","4","1575295718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("79968","4","1575295725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79969","4","1575295726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79970","4","1575295727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("79971","4","1575295727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79972","4","1575295732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79973","4","1575295733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79974","4","1575295733","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79975","0","1575295744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79976","4","1575295753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79977","4","1575295755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79978","4","1575295757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79979","4","1575295763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79980","4","1575295765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79981","4","1575295773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79982","4","1575295779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("79983","4","1575295786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("79984","4","1575295796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79985","4","1575295797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79986","4","1575295802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79987","4","1575295803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("79988","4","1575295808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("79989","4","1575295810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("79990","4","1575295816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("79991","4","1575295822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("79992","4","1575295824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79993","4","1575295835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("79994","4","1575295837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("79995","4","1575295847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("79996","4","1575295847","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("79997","0","1575295860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("79998","4","1575295866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("79999","4","1575295868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80000","4","1575295870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80001","4","1575295890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80002","4","1575295892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("80003","4","1575295898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("80004","4","1575295904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("80005","4","1575295905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80006","4","1575295910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80007","4","1575295912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80008","4","1575295916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80009","4","1575295918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80010","4","1575295923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80011","4","1575295930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("80012","4","1575295932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80013","4","1575295937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80014","4","1575295938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("80015","4","1575295946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("80016","4","1575295947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80017","4","1575295954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80018","4","1575295954","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80019","0","1575295962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80020","4","1575301049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("80021","4","1575301051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("80022","4","1575301054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80023","4","1575301066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80024","4","1575301068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80025","4","1575301069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80026","4","1575301071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("80027","4","1575301138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("80028","4","1575301140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("80029","4","1575301145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80030","4","1575301146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80031","4","1575301158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80032","4","1575301170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80033","4","1575301172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80034","4","1575301177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80035","4","1575301182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80036","4","1575301184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("80037","4","1575301193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80038","4","1575301199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80039","4","1575301205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("80040","4","1575301205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80041","0","1575301211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80042","4","1575316165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("80043","4","1575316166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80044","4","1575316167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80045","4","1575316169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("80046","4","1575316170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80047","4","1575316172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("80048","4","1575316173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80049","4","1575316175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80050","4","1575316177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80051","4","1575316179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80052","4","1575316181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80053","4","1575316190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("80054","4","1575316192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80055","4","1575316194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80056","4","1575316196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80057","4","1575316198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80058","4","1575316200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80059","4","1575316204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80060","4","1575316206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("80061","4","1575316208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80062","4","1575316208","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80063","0","1575316216","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80064","4","1575316218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80065","4","1575316219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80066","4","1575316220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80067","4","1575316222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80068","4","1575316224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("80069","4","1575316226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80070","4","1575316228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("80071","4","1575316229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("80072","4","1575316231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80073","4","1575316233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80074","4","1575316235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80075","4","1575316237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80076","4","1575316239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80077","4","1575316241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80078","4","1575316243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("80079","4","1575316245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80080","4","1575316249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80081","4","1575316251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80082","4","1575316253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("80083","4","1575316255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80084","4","1575316255","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80085","0","1575316264","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80086","4","1575316267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80087","4","1575316269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80088","4","1575316271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80089","4","1575316273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80090","4","1575316274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("80091","4","1575316276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("80092","4","1575316278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80093","4","1575316280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80094","4","1575316282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("80095","4","1575316284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80096","4","1575316289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80097","4","1575316290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("80098","4","1575316292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("80099","4","1575316294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80100","4","1575316296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80101","4","1575316298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80102","4","1575316300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80103","4","1575316302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80104","4","1575316304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80105","4","1575316306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80106","4","1575316306","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80107","0","1575316314","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80108","4","1575316317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80109","4","1575316319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("80110","4","1575316321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80111","4","1575316323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80112","4","1575316325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("80113","4","1575316327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80114","4","1575316329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80115","4","1575316331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80116","4","1575316333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80117","4","1575316335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("80118","4","1575316337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("80119","4","1575316339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80120","4","1575316341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80121","4","1575316343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80122","4","1575316345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80123","4","1575316347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80124","4","1575316349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80125","4","1575316351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("80126","4","1575316353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80127","4","1575316359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80128","4","1575316359","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80129","0","1575316369","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80130","4","1575316372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80131","4","1575316374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80132","4","1575316376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80133","4","1575316377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80134","4","1575316379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("80135","4","1575316381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80136","4","1575316383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("80137","4","1575316385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80138","4","1575316387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("80139","4","1575316389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("80140","4","1575316391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80141","4","1575316393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("80142","4","1575316395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("80143","4","1575316397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80144","4","1575316399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("80145","4","1575316401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("80146","4","1575316402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("80147","4","1575316404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80148","4","1575316406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("80149","4","1575316411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("80150","4","1575316411","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80151","0","1575316417","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80152","4","1575316421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80153","4","1575316423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("80154","4","1575316425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("80155","4","1575316427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("80156","4","1575316428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80157","4","1575316430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80158","4","1575316432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("80159","4","1575316434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80160","4","1575316436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("80161","4","1575316438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80162","4","1575316440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("80163","4","1575316441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("80164","4","1575316443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80165","4","1575316445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("80166","4","1575316447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80167","4","1575316449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("80168","4","1575316451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("80169","4","1575316453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80170","4","1575316455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80171","4","1575316461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80172","4","1575316461","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80173","0","1575316467","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80174","4","1575316470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("80175","4","1575316472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80176","4","1575316473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80177","4","1575316474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80178","4","1575316475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80179","4","1575316476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("80180","4","1575316478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80181","4","1575316480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("80182","4","1575316482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80183","4","1575316484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80184","4","1575316486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80185","4","1575316488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80186","4","1575316490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("80187","4","1575316492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80188","4","1575316494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80189","4","1575316496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80190","4","1575316497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80191","4","1575316499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80192","4","1575316506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("80193","4","1575316508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("80194","4","1575316508","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80195","0","1575316514","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80196","4","1575316580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("80197","4","1575316582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80198","4","1575316584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80199","4","1575316586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80200","4","1575316588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80201","4","1575316590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80202","4","1575316592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("80203","4","1575316593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80204","4","1575316594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("80205","4","1575316600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("80206","4","1575316602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("80207","4","1575316604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("80208","4","1575316606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80209","4","1575316608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80210","4","1575316609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("80211","4","1575316611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80212","4","1575316629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80213","4","1575316631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("80214","4","1575316632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80215","4","1575316634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80216","4","1575316634","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80217","0","1575316640","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80218","4","1575316645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80219","4","1575316649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80220","4","1575316651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80221","4","1575316653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("80222","4","1575316654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("80223","4","1575316656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("80224","4","1575316658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("80225","4","1575316660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80226","4","1575316662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("80227","4","1575316664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80228","4","1575316666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80229","4","1575316668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80230","4","1575316670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("80231","4","1575316672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80232","4","1575316674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80233","4","1575316680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80234","4","1575316682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80235","4","1575316684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80236","4","1575316687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("80237","4","1575316689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("80238","4","1575316689","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80239","0","1575316696","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80240","4","1575316699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("80241","4","1575316701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80242","4","1575316703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("80243","4","1575316705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("80244","4","1575316706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80245","4","1575316708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80246","4","1575316709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80247","4","1575316711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("80248","4","1575316712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80249","4","1575316713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("80250","4","1575316714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80251","4","1575316716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("80252","4","1575316717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("80253","4","1575316719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80254","4","1575316720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80255","4","1575316721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80256","4","1575316722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("80257","4","1575316724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80258","4","1575316726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80259","4","1575316731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80260","4","1575316731","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80261","0","1575316737","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80262","4","1575316740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80263","4","1575316742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("80264","4","1575316744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("80265","4","1575316746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("80266","4","1575316748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80267","4","1575316750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80268","4","1575316752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80269","4","1575316754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80270","4","1575316756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80271","4","1575316758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80272","4","1575316760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80273","4","1575316762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("80274","4","1575316764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("80275","4","1575316766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80276","4","1575316767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80277","4","1575316768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80278","4","1575316773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("80279","4","1575316775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80280","4","1575316777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80281","4","1575316779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("80282","4","1575316779","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80283","0","1575316787","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80284","4","1575316790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80285","4","1575316794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80286","4","1575316795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("80287","4","1575316797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80288","4","1575316799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80289","4","1575316801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80290","4","1575316803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80291","4","1575316805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80292","4","1575316807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("80293","4","1575316809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80294","4","1575316811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80295","4","1575316813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("80296","4","1575316815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80297","4","1575316817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80298","4","1575316819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("80299","4","1575316821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80300","4","1575316823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("80301","4","1575316824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80302","4","1575316826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("80303","4","1575316831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("80304","4","1575316831","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80305","0","1575316837","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80306","4","1575316917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80307","4","1575316919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80308","4","1575316921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80309","4","1575316923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("80310","4","1575316925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("80311","4","1575316934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80312","4","1575316936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("80313","4","1575316938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80314","4","1575316940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80315","4","1575316942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80316","4","1575316944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("80317","4","1575316946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80318","4","1575316948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("80319","4","1575316950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("80320","4","1575316952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80321","4","1575316954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("80322","4","1575316955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80323","4","1575316957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80324","4","1575316961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80325","4","1575316963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80326","4","1575316963","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80327","0","1575316969","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80328","4","1575316973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("80329","4","1575316975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("80330","4","1575316977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("80331","4","1575316979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("80332","4","1575316981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("80333","4","1575316983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("80334","4","1575316985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80335","4","1575316986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80336","4","1575316987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80337","4","1575316989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80338","4","1575316990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80339","4","1575316992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80340","4","1575316994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80341","4","1575316996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("80342","4","1575317001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("80343","4","1575317003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80344","4","1575317004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80345","4","1575317006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("80346","4","1575317008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80347","4","1575317010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("80348","4","1575317010","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80349","0","1575317016","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80350","4","1575317019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80351","4","1575317021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80352","4","1575317023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80353","4","1575317025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80354","4","1575317027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80355","4","1575317029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80356","4","1575317031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80357","4","1575317033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("80358","4","1575317035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("80359","4","1575317044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80360","4","1575317046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("80361","4","1575317048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80362","4","1575317049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80363","4","1575317051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("80364","4","1575317053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80365","4","1575317054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("80366","4","1575317056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80367","4","1575317058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("80368","4","1575317060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("80369","4","1575317064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("80370","4","1575317064","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80371","0","1575317070","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80372","4","1575317072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80373","4","1575317076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80374","4","1575317078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80375","4","1575317080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80376","4","1575317082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80377","4","1575317084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80378","4","1575317086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("80379","4","1575317088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80380","4","1575317089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80381","4","1575317091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("80382","4","1575317093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80383","4","1575317095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80384","4","1575317097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80385","4","1575317099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80386","4","1575317101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80387","4","1575317107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80388","4","1575317108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("80389","4","1575317110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("80390","4","1575317111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80391","4","1575317112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80392","4","1575317112","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80393","0","1575317126","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80394","4","1575317128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("80395","4","1575317130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("80396","4","1575317132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80397","4","1575317134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80398","4","1575317136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80399","4","1575317138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80400","4","1575317139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80401","4","1575317140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("80402","4","1575317141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80403","4","1575317143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("80404","4","1575317145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80405","4","1575317146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80406","4","1575317148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80407","4","1575317150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80408","4","1575317151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80409","4","1575317153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80410","4","1575317155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80411","4","1575317156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("80412","4","1575317158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80413","4","1575317160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80414","4","1575317160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80415","0","1575317168","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80416","4","1575317171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80417","4","1575317178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80418","4","1575317180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80419","4","1575317181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80420","4","1575317183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("80421","4","1575317185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("80422","4","1575317187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80423","4","1575317189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80424","4","1575317191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80425","4","1575317193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("80426","4","1575317195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("80427","4","1575317197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("80428","4","1575317199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80429","4","1575317200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80430","4","1575317202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80431","4","1575317204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("80432","4","1575317206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("80433","4","1575317207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("80434","4","1575317209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80435","4","1575317211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("80436","4","1575317211","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80437","0","1575317216","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80438","4","1575317223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80439","4","1575317225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("80440","4","1575317226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80441","4","1575317227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("80442","4","1575317229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("80443","4","1575317231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("80444","4","1575317233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("80445","4","1575317235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80446","4","1575317237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80447","4","1575317239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80448","4","1575317241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("80449","4","1575317243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80450","4","1575317253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("80451","4","1575317255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("80452","4","1575317257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80453","4","1575317258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("80454","4","1575317259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80455","4","1575317260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80456","4","1575317262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("80457","4","1575317264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80458","4","1575317264","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80459","0","1575317272","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80460","4","1575317318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80461","4","1575317320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80462","4","1575317322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80463","4","1575317324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("80464","4","1575317325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80465","4","1575317326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80466","4","1575317328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80467","4","1575317330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("80468","4","1575317332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80469","4","1575317334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("80470","4","1575317336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80471","4","1575317338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80472","4","1575317340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80473","4","1575317341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80474","4","1575317342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80475","4","1575317344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80476","4","1575317346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("80477","4","1575317348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80478","4","1575317350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80479","4","1575317356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80480","4","1575317356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80481","0","1575317363","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80482","4","1575317366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("80483","4","1575317368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80484","4","1575317370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("80485","4","1575317372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("80486","4","1575317374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80487","4","1575317375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80488","4","1575317377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80489","4","1575317379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80490","4","1575317381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80491","4","1575317383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80492","4","1575317384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80493","4","1575317386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80494","4","1575317387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80495","4","1575317389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80496","4","1575317391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80497","4","1575317393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80498","4","1575317395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80499","4","1575317397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80500","4","1575317399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("80501","4","1575317401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80502","4","1575317401","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80503","0","1575317411","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80504","4","1575317415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("80505","4","1575317417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80506","4","1575317419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("80507","4","1575317421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("80508","4","1575317423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("80509","4","1575317424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80510","4","1575317426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80511","4","1575317428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80512","4","1575317430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80513","4","1575317431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80514","4","1575317432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("80515","4","1575317433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80516","4","1575317435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80517","4","1575317437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("80518","4","1575317438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80519","4","1575317439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80520","4","1575317439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80521","4","1575317440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80522","4","1575317442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80523","4","1575317447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80524","4","1575317447","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80525","0","1575317453","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80526","4","1575317457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80527","4","1575317459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80528","4","1575317461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80529","4","1575317463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("80530","4","1575317465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80531","4","1575317467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80532","4","1575317469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("80533","4","1575317471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("80534","4","1575317473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80535","4","1575317475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80536","4","1575317476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80537","4","1575317478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80538","4","1575317480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80539","4","1575317482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80540","4","1575317484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80541","4","1575317485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80542","4","1575317487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("80543","4","1575317492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("80544","4","1575317493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80545","4","1575317495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80546","4","1575317495","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80547","0","1575317504","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80548","4","1575317561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("80549","4","1575317562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("80550","4","1575317563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80551","4","1575317565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80552","4","1575317567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("80553","4","1575317569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80554","4","1575317571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("80555","4","1575317573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80556","4","1575317574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("80557","4","1575317576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("80558","4","1575317577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("80559","4","1575317579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("80560","4","1575317581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80561","4","1575317583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("80562","4","1575317585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("80563","4","1575317590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80564","4","1575317592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80565","4","1575317594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("80566","4","1575317596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80567","4","1575317600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("80568","4","1575317600","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80569","0","1575317607","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80570","4","1575317610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("80571","4","1575317612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80572","4","1575317614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80573","4","1575317617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("80574","4","1575317619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80575","4","1575317621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80576","4","1575317623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80577","4","1575317625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80578","4","1575317627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80579","4","1575317628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80580","4","1575317629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80581","4","1575317631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("80582","4","1575317633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("80583","4","1575317635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80584","4","1575317637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80585","4","1575317642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("80586","4","1575317644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80587","4","1575317646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80588","4","1575317648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("80589","4","1575317650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("80590","4","1575317650","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80591","0","1575317659","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80592","4","1575317663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80593","4","1575317665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80594","4","1575317667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("80595","4","1575317669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("80596","4","1575317671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80597","4","1575317673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80598","4","1575317675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80599","4","1575317677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80600","4","1575317678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80601","4","1575317680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("80602","4","1575317682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("80603","4","1575317683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80604","4","1575317685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80605","4","1575317687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("80606","4","1575317689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("80607","4","1575317691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("80608","4","1575317693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("80609","4","1575317695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80610","4","1575317697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80611","4","1575317699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80612","4","1575317699","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80613","0","1575317706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80614","4","1575317709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80615","4","1575317715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80616","4","1575317717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("80617","4","1575317719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80618","4","1575317721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("80619","4","1575317722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80620","4","1575317724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80621","4","1575317726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80622","4","1575317728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80623","4","1575317730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("80624","4","1575317732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("80625","4","1575317734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80626","4","1575317736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80627","4","1575317738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("80628","4","1575317743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("80629","4","1575317745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80630","4","1575317747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("80631","4","1575317749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80632","4","1575317751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80633","4","1575317753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("80634","4","1575317753","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80635","0","1575317760","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80636","4","1575317764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80637","4","1575317766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("80638","4","1575317767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80639","4","1575317769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("80640","4","1575317771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80641","4","1575317773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80642","4","1575317775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80643","4","1575317777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80644","4","1575317779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80645","4","1575317781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80646","4","1575317783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80647","4","1575317785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("80648","4","1575317786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("80649","4","1575317788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("80650","4","1575317790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("80651","4","1575317792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80652","4","1575317794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("80653","4","1575317803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("80654","4","1575317805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80655","4","1575317807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("80656","4","1575317807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80657","0","1575317813","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80658","4","1575317816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80659","4","1575317824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80660","4","1575317826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80661","4","1575317828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80662","4","1575317830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80663","4","1575317832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80664","4","1575317834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80665","4","1575317836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("80666","4","1575317838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80667","4","1575317839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80668","4","1575317841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("80669","4","1575317843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("80670","4","1575317845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("80671","4","1575317847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("80672","4","1575317848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80673","4","1575317850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80674","4","1575317852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("80675","4","1575317853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("80676","4","1575317855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80677","4","1575317860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80678","4","1575317860","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80679","0","1575317866","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80680","4","1575317939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("80681","4","1575317941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("80682","4","1575317943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("80683","4","1575317945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80684","4","1575317947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("80685","4","1575317949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80686","4","1575317951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("80687","4","1575317953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("80688","4","1575317955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("80689","4","1575317957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80690","4","1575317959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80691","4","1575317961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80692","4","1575317966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80693","4","1575317968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80694","4","1575317970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80695","4","1575317972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80696","4","1575317974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80697","4","1575317976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("80698","4","1575317982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80699","4","1575317984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("80700","4","1575317984","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80701","0","1575317991","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80702","4","1575317994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80703","4","1575318002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("80704","4","1575318004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80705","4","1575318006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("80706","4","1575318008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80707","4","1575318009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80708","4","1575318011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80709","4","1575318013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80710","4","1575318015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80711","4","1575318017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80712","4","1575318019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80713","4","1575318020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80714","4","1575318022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("80715","4","1575318024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("80716","4","1575318026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("80717","4","1575318035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80718","4","1575318042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80719","4","1575318049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80720","4","1575318051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("80721","4","1575318053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80722","4","1575318053","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80723","0","1575318059","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80724","4","1575318062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80725","4","1575318064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80726","4","1575318066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80727","4","1575318068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("80728","4","1575318070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("80729","4","1575318072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("80730","4","1575318074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("80731","4","1575318075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80732","4","1575318077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("80733","4","1575318079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80734","4","1575318080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("80735","4","1575318082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("80736","4","1575318084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("80737","4","1575318086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80738","4","1575318088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("80739","4","1575318089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80740","4","1575318091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80741","4","1575318093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("80742","4","1575318098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80743","4","1575318100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("80744","4","1575318100","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80745","0","1575318107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80746","4","1575318110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("80747","4","1575318112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80748","4","1575318114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80749","4","1575318116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("80750","4","1575318117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80751","4","1575318119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80752","4","1575318129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80753","4","1575318131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("80754","4","1575318133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("80755","4","1575318134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80756","4","1575318135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80757","4","1575318136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80758","4","1575318137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("80759","4","1575318139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80760","4","1575318140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("80761","4","1575318145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80762","4","1575318147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80763","4","1575318149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80764","4","1575318151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80765","4","1575318153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80766","4","1575318153","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80767","0","1575318163","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80768","4","1575318167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80769","4","1575318169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80770","4","1575318171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80771","4","1575318172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("80772","4","1575318174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("80773","4","1575318176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80774","4","1575318178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("80775","4","1575318180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80776","4","1575318181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("80777","4","1575318183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("80778","4","1575318185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("80779","4","1575318187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("80780","4","1575318191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("80781","4","1575318192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80782","4","1575318197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80783","4","1575318198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80784","4","1575318200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("80785","4","1575318202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80786","4","1575318204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80787","4","1575318206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80788","4","1575318206","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80789","0","1575318212","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80790","4","1575318216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80791","4","1575318217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("80792","4","1575318219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("80793","4","1575318221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("80794","4","1575318223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80795","4","1575318225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80796","4","1575318226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80797","4","1575318228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80798","4","1575318230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80799","4","1575318232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80800","4","1575318234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("80801","4","1575318236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80802","4","1575318238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80803","4","1575318240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80804","4","1575318242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("80805","4","1575318244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("80806","4","1575318249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("80807","4","1575318250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("80808","4","1575318252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80809","4","1575318254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80810","4","1575318254","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80811","0","1575318262","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80812","4","1575318266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80813","4","1575318268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80814","4","1575318269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("80815","4","1575318271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80816","4","1575318273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("80817","4","1575318275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("80818","4","1575318276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80819","4","1575318278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80820","4","1575318279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80821","4","1575318281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80822","4","1575318282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80823","4","1575318283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("80824","4","1575318285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80825","4","1575318287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80826","4","1575318289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80827","4","1575318291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80828","4","1575318293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80829","4","1575318295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("80830","4","1575318303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80831","4","1575318305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80832","4","1575318305","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80833","0","1575318311","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80834","4","1575318360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80835","4","1575318362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("80836","4","1575318364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80837","4","1575318366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80838","4","1575318371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80839","4","1575318373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80840","4","1575318375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80841","4","1575318377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80842","4","1575318379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80843","4","1575318381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("80844","4","1575318383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("80845","4","1575318394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80846","4","1575318399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80847","4","1575318401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80848","4","1575318402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80849","4","1575318404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80850","4","1575318406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("80851","4","1575318408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("80852","4","1575318409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80853","4","1575318411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80854","4","1575318411","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80855","0","1575318419","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80856","4","1575318422","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80857","4","1575318426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80858","4","1575318428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80859","4","1575318430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80860","4","1575318431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80861","4","1575318433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("80862","4","1575318435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80863","4","1575318436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80864","4","1575318438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80865","4","1575318440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("80866","4","1575318442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80867","4","1575318443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("80868","4","1575318444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80869","4","1575318446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80870","4","1575318447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80871","4","1575318449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80872","4","1575318450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("80873","4","1575318452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("80874","4","1575318454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80875","4","1575318456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80876","4","1575318456","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80877","0","1575318466","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80878","4","1575318470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80879","4","1575318472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("80880","4","1575318474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80881","4","1575318475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("80882","4","1575318477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("80883","4","1575318479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("80884","4","1575318481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("80885","4","1575318483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80886","4","1575318485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80887","4","1575318486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80888","4","1575318488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80889","4","1575318494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80890","4","1575318498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80891","4","1575318500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80892","4","1575318502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80893","4","1575318503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80894","4","1575318505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80895","4","1575318507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80896","4","1575318509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80897","4","1575318511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80898","4","1575318511","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80899","0","1575318517","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80900","4","1575318521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80901","4","1575318528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80902","4","1575318530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80903","4","1575318532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("80904","4","1575318534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80905","4","1575318535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80906","4","1575318537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80907","4","1575318539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80908","4","1575318541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80909","4","1575318543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80910","4","1575318545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80911","4","1575318547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("80912","4","1575318549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80913","4","1575318552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80914","4","1575318554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80915","4","1575318556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80916","4","1575318557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80917","4","1575318559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("80918","4","1575318561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80919","4","1575318563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80920","4","1575318563","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80921","0","1575318572","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80922","4","1575318579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80923","4","1575318581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("80924","4","1575318583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("80925","4","1575318585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80926","4","1575318587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("80927","4","1575318589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80928","4","1575318590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80929","4","1575318592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80930","4","1575318594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("80931","4","1575318596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80932","4","1575318598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80933","4","1575318600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80934","4","1575318602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("80935","4","1575318604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80936","4","1575318606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("80937","4","1575318611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80938","4","1575318613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("80939","4","1575318614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("80940","4","1575318616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("80941","4","1575318618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80942","4","1575318618","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80943","0","1575318627","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80944","4","1575318685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("80945","4","1575318687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80946","4","1575318689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("80947","4","1575318690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("80948","4","1575318692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("80949","4","1575318694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80950","4","1575318695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("80951","4","1575318696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("80952","4","1575318698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80953","4","1575318699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("80954","4","1575318701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80955","4","1575318702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("80956","4","1575318704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("80957","4","1575318706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80958","4","1575318707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("80959","4","1575318708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80960","4","1575318710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80961","4","1575318712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80962","4","1575318719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80963","4","1575318721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("80964","4","1575318721","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80965","0","1575318729","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80966","4","1575318732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80967","4","1575318734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("80968","4","1575318736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80969","4","1575318738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("80970","4","1575318740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80971","4","1575318742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80972","4","1575318744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("80973","4","1575318746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("80974","4","1575318747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80975","4","1575318749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80976","4","1575318751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80977","4","1575318753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("80978","4","1575318755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80979","4","1575318759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("80980","4","1575318761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80981","4","1575318763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("80982","4","1575318765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80983","4","1575318767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80984","4","1575318769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80985","4","1575318773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("80986","4","1575318773","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("80987","0","1575318779","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("80988","4","1575318783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("80989","4","1575318785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("80990","4","1575318787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80991","4","1575318789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("80992","4","1575318790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80993","4","1575318792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("80994","4","1575318794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80995","4","1575318796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("80996","4","1575318797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80997","4","1575318799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80998","4","1575318801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("80999","4","1575318803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("81000","4","1575318805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81001","4","1575318807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81002","4","1575318809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("81003","4","1575318813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81004","4","1575318815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("81005","4","1575318817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81006","4","1575318819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81007","4","1575318821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81008","4","1575318821","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81009","0","1575318826","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81010","4","1575318830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81011","4","1575318832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81012","4","1575318834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81013","4","1575318836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81014","4","1575318838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("81015","4","1575318840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81016","4","1575318842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("81017","4","1575318844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("81018","4","1575318845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("81019","4","1575318847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81020","4","1575318849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("81021","4","1575318851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("81022","4","1575318853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81023","4","1575318855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("81024","4","1575318860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81025","4","1575318862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81026","4","1575318864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81027","4","1575318866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81028","4","1575318868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81029","4","1575318876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("81030","4","1575318876","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81031","0","1575318882","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81032","4","1575318885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("81033","4","1575318887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81034","4","1575318889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("81035","4","1575318891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81036","4","1575318893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("81037","4","1575318895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("81038","4","1575318897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81039","4","1575318899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81040","4","1575318901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81041","4","1575318903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81042","4","1575318905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81043","4","1575318907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81044","4","1575318909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("81045","4","1575318911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81046","4","1575318913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81047","4","1575318918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81048","4","1575318920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81049","4","1575318922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81050","4","1575318923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("81051","4","1575318925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81052","4","1575318925","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81053","0","1575318932","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81054","4","1575318935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81055","4","1575318937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("81056","4","1575318937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81057","4","1575318937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81058","4","1575318938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81059","4","1575318940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81060","4","1575318941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81061","4","1575318943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("81062","4","1575318945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81063","4","1575318948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81064","4","1575318950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81065","4","1575318951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81066","4","1575318953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81067","4","1575318960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("81068","4","1575318962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("81069","4","1575318964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81070","4","1575318966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81071","4","1575318967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("81072","4","1575318969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("81073","4","1575318971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81074","4","1575318971","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81075","0","1575318979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81076","4","1575318982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81077","4","1575318983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81078","4","1575318985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("81079","4","1575318987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("81080","4","1575318989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("81081","4","1575318991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81082","4","1575318993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81083","4","1575318995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81084","4","1575318997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("81085","4","1575318999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81086","4","1575319001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("81087","4","1575319003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81088","4","1575319005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("81089","4","1575319007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81090","4","1575319012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81091","4","1575319014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("81092","4","1575319016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81093","4","1575319018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("81094","4","1575319020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81095","4","1575319025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81096","4","1575319025","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81097","0","1575319031","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81098","4","1575319092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81099","4","1575319094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81100","4","1575319096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("81101","4","1575319097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81102","4","1575319099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("81103","4","1575319106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("81104","4","1575319110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("81105","4","1575319112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81106","4","1575319114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81107","4","1575319116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81108","4","1575319118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("81109","4","1575319119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81110","4","1575319121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81111","4","1575319127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81112","4","1575319129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("81113","4","1575319131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81114","4","1575319132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81115","4","1575319134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81116","4","1575319140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("81117","4","1575319142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("81118","4","1575319142","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81119","0","1575319148","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81120","4","1575319153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81121","4","1575319155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81122","4","1575319157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81123","4","1575319159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81124","4","1575319161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81125","4","1575319163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81126","4","1575319167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("81127","4","1575319168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81128","4","1575319170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81129","4","1575319172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81130","4","1575319174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("81131","4","1575319176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81132","4","1575319177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81133","4","1575319179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81134","4","1575319183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81135","4","1575319185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("81136","4","1575319187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("81137","4","1575319188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("81138","4","1575319190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81139","4","1575319192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("81140","4","1575319192","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81141","0","1575319198","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81142","4","1575319202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81143","4","1575319204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81144","4","1575319206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81145","4","1575319208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81146","4","1575319210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81147","4","1575319212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("81148","4","1575319213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("81149","4","1575319215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81150","4","1575319216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81151","4","1575319218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("81152","4","1575319220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81153","4","1575319222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81154","4","1575319224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("81155","4","1575319231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81156","4","1575319233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81157","4","1575319235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("81158","4","1575319237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81159","4","1575319239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81160","4","1575319241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81161","4","1575319243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("81162","4","1575319243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81163","0","1575319248","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81164","4","1575319251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81165","4","1575319253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81166","4","1575319255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81167","4","1575319257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81168","4","1575319259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("81169","4","1575319261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81170","4","1575319263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81171","4","1575319264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81172","4","1575319266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("81173","4","1575319267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("81174","4","1575319269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81175","4","1575319271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81176","4","1575319273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81177","4","1575319275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81178","4","1575319277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81179","4","1575319279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81180","4","1575319281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("81181","4","1575319285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81182","4","1575319287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("81183","4","1575319293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81184","4","1575319293","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81185","0","1575319298","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81186","4","1575319301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("81187","4","1575319303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81188","4","1575319305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81189","4","1575319307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("81190","4","1575319310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81191","4","1575319312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81192","4","1575319314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("81193","4","1575319316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81194","4","1575319318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81195","4","1575319320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81196","4","1575319325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81197","4","1575319326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81198","4","1575319327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81199","4","1575319326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81200","4","1575319328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81201","4","1575319327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81202","4","1575319329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("81203","4","1575319330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81204","4","1575319329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("81205","4","1575319331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81206","4","1575319331","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81207","0","1575319337","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81208","4","1575319341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81209","4","1575319343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81210","4","1575319345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("81211","4","1575319347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81212","4","1575319349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("81213","4","1575319351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("81214","4","1575319353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81215","4","1575319359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81216","4","1575319361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81217","4","1575319363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81218","4","1575319365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81219","4","1575319367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("81220","4","1575319369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("81221","4","1575319371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81222","4","1575319376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81223","4","1575319378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("81224","4","1575319380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81225","4","1575319381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("81226","4","1575319383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("81227","4","1575319385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81228","4","1575319385","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81229","0","1575319393","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81230","4","1575319447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81231","4","1575319449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81232","4","1575319451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81233","4","1575319453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("81234","4","1575319455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81235","4","1575319457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81236","4","1575319459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81237","4","1575319461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("81238","4","1575319463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81239","4","1575319464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81240","4","1575319465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81241","4","1575319467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81242","4","1575319468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81243","4","1575319470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81244","4","1575319472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81245","4","1575319474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81246","4","1575319476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81247","4","1575319478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81248","4","1575319480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("81249","4","1575319486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81250","4","1575319486","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81251","0","1575319490","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81252","4","1575319493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("81253","4","1575319495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("81254","4","1575319496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81255","4","1575319498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("81256","4","1575319500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("81257","4","1575319502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81258","4","1575319504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("81259","4","1575319506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81260","4","1575319508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81261","4","1575319509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("81262","4","1575319511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81263","4","1575319513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81264","4","1575319515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("81265","4","1575319517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("81266","4","1575319519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("81267","4","1575319523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81268","4","1575319525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81269","4","1575319526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81270","4","1575319528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81271","4","1575319530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81272","4","1575319530","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81273","0","1575319537","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81274","4","1575319539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("81275","4","1575319541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81276","4","1575319543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("81277","4","1575319545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("81278","4","1575319547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81279","4","1575319549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("81280","4","1575319551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("81281","4","1575319552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81282","4","1575319554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81283","4","1575319556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81284","4","1575319558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("81285","4","1575319560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81286","4","1575319561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("81287","4","1575319562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("81288","4","1575319564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("81289","4","1575319566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81290","4","1575319570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("81291","4","1575319571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81292","4","1575319573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81293","4","1575319575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81294","4","1575319575","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81295","0","1575319582","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81296","4","1575319585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81297","4","1575319587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81298","4","1575319589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81299","4","1575319590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("81300","4","1575319592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("81301","4","1575319594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81302","4","1575319596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81303","4","1575319598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("81304","4","1575319600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81305","4","1575319601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81306","4","1575319600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81307","4","1575319601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81308","4","1575319602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81309","4","1575319604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("81310","4","1575319605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81311","4","1575319607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81312","4","1575319609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("81313","4","1575319612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("81314","4","1575319614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81315","4","1575319616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81316","4","1575319616","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81317","0","1575319621","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81318","4","1575319625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81319","4","1575319627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81320","4","1575319629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81321","4","1575319630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81322","4","1575319632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81323","4","1575319634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("81324","4","1575319635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("81325","4","1575319637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("81326","4","1575319639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81327","4","1575319641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81328","4","1575319643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81329","4","1575319647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("81330","4","1575319649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81331","4","1575319651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("81332","4","1575319653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81333","4","1575319655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81334","4","1575319657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81335","4","1575319663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81336","4","1575319665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("81337","4","1575319667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81338","4","1575319667","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81339","0","1575319672","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81340","4","1575319674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81341","4","1575319676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81342","4","1575319678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81343","4","1575319680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81344","4","1575319682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81345","4","1575319684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81346","4","1575319686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81347","4","1575319688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("81348","4","1575319689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81349","4","1575319691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81350","4","1575319693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81351","4","1575319695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("81352","4","1575319697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81353","4","1575319699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81354","4","1575319703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81355","4","1575319705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81356","4","1575319707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81357","4","1575319709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81358","4","1575319711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81359","4","1575319713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81360","4","1575319713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81361","0","1575319717","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81362","4","1575319768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81363","4","1575319770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81364","4","1575319772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81365","4","1575319774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81366","4","1575319776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81367","4","1575319778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81368","4","1575319780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81369","4","1575319782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81370","4","1575319784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81371","4","1575319785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81372","4","1575319787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81373","4","1575319789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("81374","4","1575319791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("81375","4","1575319793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81376","4","1575319795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("81377","4","1575319797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("81378","4","1575319800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81379","4","1575319804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81380","4","1575319806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81381","4","1575319808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("81382","4","1575319808","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81383","0","1575319814","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81384","4","1575319816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81385","4","1575319818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81386","4","1575319820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81387","4","1575319822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("81388","4","1575319824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81389","4","1575319826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81390","4","1575319827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81391","4","1575319829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81392","4","1575319831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81393","4","1575319833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81394","4","1575319835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81395","4","1575319837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81396","4","1575319839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("81397","4","1575319841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81398","4","1575319844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81399","4","1575319846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81400","4","1575319848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81401","4","1575319849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("81402","4","1575319850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81403","4","1575319852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("81404","4","1575319852","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81405","0","1575319860","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81406","4","1575319864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81407","4","1575319866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("81408","4","1575319868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("81409","4","1575319870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81410","4","1575319872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("81411","4","1575319874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("81412","4","1575319876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81413","4","1575319878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81414","4","1575319880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81415","4","1575319882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("81416","4","1575319884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81417","4","1575319889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81418","4","1575319891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81419","4","1575319893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81420","4","1575319895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81421","4","1575319897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("81422","4","1575319899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81423","4","1575319901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("81424","4","1575319903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81425","4","1575319905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("81426","4","1575319905","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81427","0","1575319910","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81428","4","1575319912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81429","4","1575319914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("81430","4","1575319916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81431","4","1575319918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("81432","4","1575319920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81433","4","1575319922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81434","4","1575319924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81435","4","1575319925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("81436","4","1575319926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81437","4","1575319928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81438","4","1575319929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81439","4","1575319931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81440","4","1575319933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81441","4","1575319937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81442","4","1575319939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81443","4","1575319941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81444","4","1575319942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("81445","4","1575319944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81446","4","1575319946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81447","4","1575319947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81448","4","1575319947","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81449","0","1575319952","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81450","4","1575319954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81451","4","1575319956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81452","4","1575319958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81453","4","1575319959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("81454","4","1575319960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81455","4","1575319960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81456","4","1575319960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81457","4","1575319960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81458","4","1575319961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81459","4","1575319962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("81460","4","1575319963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("81461","4","1575319965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81462","4","1575319967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81463","4","1575319969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81464","4","1575319971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81465","4","1575319973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81466","4","1575319975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("81467","4","1575319978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81468","4","1575319981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81469","4","1575319986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81470","4","1575319986","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81471","0","1575319991","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81472","4","1575320055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81473","4","1575320057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81474","4","1575320059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81475","4","1575320061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81476","4","1575320063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81477","4","1575320065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81478","4","1575320067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81479","4","1575320069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("81480","4","1575320071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("81481","4","1575320072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81482","4","1575320074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81483","4","1575320076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81484","4","1575320078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81485","4","1575320080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("81486","4","1575320086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81487","4","1575320088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("81488","4","1575320090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("81489","4","1575320092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("81490","4","1575320095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81491","4","1575320097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81492","4","1575320097","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81493","0","1575320103","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81494","4","1575320105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("81495","4","1575320107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81496","4","1575320109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81497","4","1575320111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("81498","4","1575320113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81499","4","1575320115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("81500","4","1575320116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("81501","4","1575320118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81502","4","1575320120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81503","4","1575320121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81504","4","1575320123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("81505","4","1575320125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81506","4","1575320127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("81507","4","1575320129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81508","4","1575320132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81509","4","1575320134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81510","4","1575320135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("81511","4","1575320137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81512","4","1575320139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81513","4","1575320140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81514","4","1575320140","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81515","0","1575320146","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81516","4","1575320149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81517","4","1575320151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81518","4","1575320153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81519","4","1575320154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81520","4","1575320156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("81521","4","1575320158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("81522","4","1575320160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("81523","4","1575320162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81524","4","1575320164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81525","4","1575320166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("81526","4","1575320168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81527","4","1575320170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81528","4","1575320171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81529","4","1575320173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("81530","4","1575320175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81531","4","1575320181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("81532","4","1575320183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("81533","4","1575320184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("81534","4","1575320186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81535","4","1575320188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81536","4","1575320188","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81537","0","1575320194","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81538","4","1575320238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("81539","4","1575320240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("81540","4","1575320241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("81541","4","1575320243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81542","4","1575320245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81543","4","1575320246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81544","4","1575320248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("81545","4","1575320250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81546","4","1575320254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81547","4","1575320256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81548","4","1575320257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81549","4","1575320261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81550","4","1575320263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81551","4","1575320265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81552","4","1575320267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("81553","4","1575320269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81554","4","1575320273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81555","4","1575320275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81556","4","1575320277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("81557","4","1575320279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("81558","4","1575320279","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81559","0","1575320285","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81560","4","1575320290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81561","4","1575320292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("81562","4","1575320294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81563","4","1575320296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81564","4","1575320298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81565","4","1575320300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("81566","4","1575320302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81567","4","1575320307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("81568","4","1575320309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81569","4","1575320311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81570","4","1575320312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("81571","4","1575320314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("81572","4","1575320316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("81573","4","1575320318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81574","4","1575320319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("81575","4","1575320321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("81576","4","1575320323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81577","4","1575320326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81578","4","1575320328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81579","4","1575320330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81580","4","1575320330","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81581","0","1575320335","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81582","4","1575320338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81583","4","1575320340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81584","4","1575320342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81585","4","1575320344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81586","4","1575320345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81587","4","1575320347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("81588","4","1575320349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("81589","4","1575320351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81590","4","1575320353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81591","4","1575320355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81592","4","1575320356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81593","4","1575320357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("81594","4","1575320359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81595","4","1575320361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("81596","4","1575320363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81597","4","1575320368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81598","4","1575320370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81599","4","1575320372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81600","4","1575320374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81601","4","1575320376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81602","4","1575320376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81603","0","1575320380","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81604","4","1575320439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81605","4","1575320441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81606","4","1575320443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81607","4","1575320445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81608","4","1575320447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81609","4","1575320449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("81610","4","1575320451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("81611","4","1575320453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81612","4","1575320455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81613","4","1575320457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81614","4","1575320458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81615","4","1575320460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81616","4","1575320462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("81617","4","1575320464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81618","4","1575320466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81619","4","1575320468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81620","4","1575320470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81621","4","1575320478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81622","4","1575320480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81623","4","1575320482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81624","4","1575320482","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81625","0","1575320492","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81626","4","1575320495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81627","4","1575320497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81628","4","1575320499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81629","4","1575320501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("81630","4","1575320503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("81631","4","1575320505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81632","4","1575320507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81633","4","1575320509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81634","4","1575320510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81635","4","1575320512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81636","4","1575320514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81637","4","1575320516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("81638","4","1575320518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81639","4","1575320520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81640","4","1575320522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81641","4","1575320524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("81642","4","1575320529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81643","4","1575320533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81644","4","1575320535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81645","4","1575320537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("81646","4","1575320537","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81647","0","1575320544","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81648","4","1575320548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("81649","4","1575320550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("81650","4","1575320551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81651","4","1575320553","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81652","4","1575320555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("81653","4","1575320557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("81654","4","1575320558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("81655","4","1575320560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81656","4","1575320562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("81657","4","1575320563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("81658","4","1575320565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("81659","4","1575320567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("81660","4","1575320569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81661","4","1575320571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81662","4","1575320572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81663","4","1575320574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("81664","4","1575320575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("81665","4","1575320577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("81666","4","1575320579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("81667","4","1575320581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("81668","4","1575320581","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81669","0","1575320589","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81670","4","1575325692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81671","4","1575325694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81672","4","1575325698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("81673","4","1575325699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81674","4","1575325703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("81675","4","1575325705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("81676","4","1575325709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("81677","4","1575325711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81678","4","1575325717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81679","4","1575325719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81680","4","1575325725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81681","4","1575325726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81682","4","1575325727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81683","4","1575325732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81684","4","1575325733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81685","4","1575325740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("81686","4","1575325744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("81687","4","1575325746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81688","4","1575325754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81689","4","1575325758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81690","4","1575325758","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81691","0","1575325765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81692","4","1575325792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81693","4","1575325803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81694","4","1575325805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("81695","4","1575325812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("81696","4","1575325814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81697","4","1575325834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81698","4","1575325838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81699","4","1575325843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81700","4","1575325847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81701","4","1575325852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81702","4","1575325858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("81703","4","1575325860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("81704","4","1575325868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("81705","4","1575325870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81706","4","1575325877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81707","4","1575325878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81708","4","1575325880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("81709","4","1575325886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("81710","4","1575325888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81711","4","1575325894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("81712","4","1575325894","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81713","0","1575325901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81714","4","1575325923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81715","4","1575325925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("81716","4","1575325929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81717","4","1575325939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81718","4","1575325940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("81719","4","1575325948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("81720","4","1575325949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("81721","4","1575325950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("81722","4","1575325954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81723","4","1575325956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("81724","4","1575325960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81725","4","1575325968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81726","4","1575325970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81727","4","1575325972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("81728","4","1575325978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("81729","4","1575325980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81730","4","1575325986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81731","4","1575325988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81732","4","1575325993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81733","4","1575325995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81734","4","1575325995","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81735","0","1575326000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81736","4","1575326009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81737","4","1575326011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("81738","4","1575326015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81739","4","1575326017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("81740","4","1575326022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81741","4","1575326024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("81742","4","1575326029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81743","4","1575326031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("81744","4","1575326037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81745","4","1575326039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81746","4","1575326046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81747","4","1575326048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("81748","4","1575326053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81749","4","1575326055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("81750","4","1575326061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81751","4","1575326063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("81752","4","1575326069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81753","4","1575326071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81754","4","1575326078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("81755","4","1575326082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("81756","4","1575326082","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81757","0","1575326089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81758","4","1575326152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81759","4","1575326154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81760","4","1575326158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("81761","4","1575326159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81762","4","1575326164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81763","4","1575326165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81764","4","1575326167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("81765","4","1575326173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81766","4","1575326174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81767","4","1575326176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81768","4","1575326180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81769","4","1575326187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81770","4","1575326193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("81771","4","1575326195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("81772","4","1575326201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81773","4","1575326203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("81774","4","1575326211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81775","4","1575326213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81776","4","1575326225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("81777","4","1575326227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81778","4","1575326227","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81779","0","1575326235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81780","4","1575326240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81781","4","1575326242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81782","4","1575326254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81783","4","1575326256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81784","4","1575326261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81785","4","1575326263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81786","4","1575326275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81787","4","1575326277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81788","4","1575326284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81789","4","1575326286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81790","4","1575326293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("81791","4","1575326295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81792","4","1575326297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81793","4","1575326311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81794","4","1575326312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81795","4","1575326319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81796","4","1575326330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81797","4","1575326334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("81798","4","1575326344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81799","4","1575326349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("81800","4","1575326349","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81801","0","1575326355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81802","4","1575326364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81803","4","1575326365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("81804","4","1575326367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81805","4","1575326373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("81806","4","1575326375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81807","4","1575326380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81808","4","1575326381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("81809","4","1575326385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81810","4","1575326390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81811","4","1575326392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81812","4","1575326396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81813","4","1575326398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81814","4","1575326402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("81815","4","1575326404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81816","4","1575326409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81817","4","1575326417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81818","4","1575326419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81819","4","1575326425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("81820","4","1575326427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81821","4","1575326431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81822","4","1575326431","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81823","0","1575326437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81824","4","1575326454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("81825","4","1575326456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81826","4","1575326458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("81827","4","1575326465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81828","4","1575326467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81829","4","1575326471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81830","4","1575326472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81831","4","1575326476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("81832","4","1575326478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("81833","4","1575326485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81834","4","1575326486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("81835","4","1575326491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81836","4","1575326493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81837","4","1575326500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81838","4","1575326503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("81839","4","1575326505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("81840","4","1575326511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81841","4","1575326513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81842","4","1575326515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("81843","4","1575326522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81844","4","1575326522","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81845","0","1575326530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81846","4","1575326541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("81847","4","1575326543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("81848","4","1575326545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81849","4","1575326546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81850","4","1575326550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81851","4","1575326552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81852","4","1575326557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81853","4","1575326557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81854","4","1575326558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81855","4","1575326569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81856","4","1575326571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81857","4","1575326573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81858","4","1575326577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81859","4","1575326579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("81860","4","1575326584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81861","4","1575326586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81862","4","1575326588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81863","4","1575326596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("81864","4","1575326598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81865","4","1575326603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81866","4","1575326603","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81867","0","1575326610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81868","4","1575326621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81869","4","1575326623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81870","4","1575326625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81871","4","1575326627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81872","4","1575326634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81873","4","1575326636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("81874","4","1575326642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81875","4","1575326644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81876","4","1575326653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81877","4","1575326662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("81878","4","1575326664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("81879","4","1575326666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81880","4","1575326672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81881","4","1575326674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("81882","4","1575326680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81883","4","1575326681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81884","4","1575326687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81885","4","1575326692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81886","4","1575326693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81887","4","1575326695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81888","4","1575326695","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81889","0","1575326708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81890","4","1575326713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81891","4","1575326715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("81892","4","1575326719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81893","4","1575326721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81894","4","1575326726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("81895","4","1575326728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("81896","4","1575326733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81897","4","1575326734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("81898","4","1575326738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81899","4","1575326739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("81900","4","1575326741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81901","4","1575326748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("81902","4","1575326750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81903","4","1575326752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81904","4","1575326760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81905","4","1575326762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81906","4","1575326764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81907","4","1575326769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("81908","4","1575326771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81909","4","1575326775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("81910","4","1575326775","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81911","0","1575326781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81912","4","1575326807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("81913","4","1575326809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81914","4","1575326811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81915","4","1575326813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81916","4","1575326819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81917","4","1575326830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("81918","4","1575326831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81919","4","1575326845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("81920","4","1575326847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81921","4","1575326854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81922","4","1575326859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81923","4","1575326876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81924","4","1575326880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("81925","4","1575326891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81926","4","1575326893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81927","4","1575326900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("81928","4","1575326902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("81929","4","1575326908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81930","4","1575326912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81931","4","1575326914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81932","4","1575326914","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81933","0","1575326921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81934","4","1575326924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81935","4","1575326926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81936","4","1575326930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("81937","4","1575326932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81938","4","1575326936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81939","4","1575326938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81940","4","1575326944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81941","4","1575326946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81942","4","1575326956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81943","4","1575326958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81944","4","1575326968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81945","4","1575326970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("81946","4","1575326975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("81947","4","1575326977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("81948","4","1575326982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81949","4","1575326984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("81950","4","1575326993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81951","4","1575326995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81952","4","1575327002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81953","4","1575327004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("81954","4","1575327004","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81955","0","1575327011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81956","4","1575327015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81957","4","1575327017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81958","4","1575327019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81959","4","1575327027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81960","4","1575327038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("81961","4","1575327040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81962","4","1575327046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81963","4","1575327048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81964","4","1575327056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81965","4","1575327061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81966","4","1575327063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81967","4","1575327069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("81968","4","1575327071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81969","4","1575327077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81970","4","1575327086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81971","4","1575327088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("81972","4","1575327157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81973","4","1575327159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81974","4","1575327165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81975","4","1575327169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81976","4","1575327169","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81977","0","1575327175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("81978","4","1575327192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81979","4","1575327194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81980","4","1575327204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("81981","4","1575327206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("81982","4","1575327224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81983","4","1575327226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81984","4","1575327231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81985","4","1575327233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81986","4","1575327237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81987","4","1575327239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81988","4","1575327244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81989","4","1575327246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81990","4","1575327248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81991","4","1575327255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81992","4","1575327256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("81993","4","1575327258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81994","4","1575327264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("81995","4","1575327266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("81996","4","1575327272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("81997","4","1575327281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("81998","4","1575327281","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("81999","0","1575327286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82000","4","1575327291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("82001","4","1575327293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82002","4","1575327295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82003","4","1575327302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82004","4","1575327304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("82005","4","1575327318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82006","4","1575327320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("82007","4","1575327328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82008","4","1575327330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("82009","4","1575327336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82010","4","1575327338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82011","4","1575327360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("82012","4","1575327362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82013","4","1575327370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82014","4","1575327372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82015","4","1575327377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82016","4","1575327379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82017","4","1575327385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("82018","4","1575327386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82019","4","1575327397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("82020","4","1575327397","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82021","0","1575327403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82022","4","1575327408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("82023","4","1575327410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("82024","4","1575327411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("82025","4","1575327416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82026","4","1575327418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82027","4","1575327424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82028","4","1575327426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82029","4","1575327432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("82030","4","1575327434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("82031","4","1575327436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82032","4","1575327445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82033","4","1575327447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82034","4","1575327453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("82035","4","1575327454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82036","4","1575327456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82037","4","1575327466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82038","4","1575327468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82039","4","1575327470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82040","4","1575327477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82041","4","1575327479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("82042","4","1575327479","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82043","0","1575327487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82044","4","1575327509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82045","4","1575327511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82046","4","1575327526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82047","4","1575327527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("82048","4","1575327529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82049","4","1575327539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("82050","4","1575327541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("82051","4","1575327543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82052","4","1575327570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82053","4","1575327572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82054","4","1575327579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82055","4","1575327581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82056","4","1575327587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82057","4","1575327589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82058","4","1575327594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("82059","4","1575327596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("82060","4","1575327604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82061","4","1575327605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("82062","4","1575327610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82063","4","1575327616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82064","4","1575327616","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82065","0","1575327637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82066","4","1575327651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("82067","4","1575327653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82068","4","1575327655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("82069","4","1575327657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82070","4","1575327666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("82071","4","1575327668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82072","4","1575327670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82073","4","1575327674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("82074","4","1575327676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82075","4","1575327678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82076","4","1575327691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82077","4","1575327697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82078","4","1575327703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82079","4","1575327709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82080","4","1575327725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82081","4","1575327732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82082","4","1575327739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82083","4","1575327741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82084","4","1575327746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("82085","4","1575327751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82086","4","1575327751","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82087","0","1575327835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82088","4","1575327840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("82089","4","1575327850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82090","4","1575327857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("82091","4","1575327863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82092","4","1575327865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82093","4","1575327871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82094","4","1575327877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82095","4","1575327879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("82096","4","1575327883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("82097","4","1575327885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82098","4","1575327889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82099","4","1575327891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82100","4","1575327897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("82101","4","1575327899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82102","4","1575327913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82103","4","1575327915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82104","4","1575327930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82105","4","1575327931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82106","4","1575327933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("82107","4","1575327941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82108","4","1575327941","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82109","0","1575327946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82110","4","1575327950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82111","4","1575327952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82112","4","1575327954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82113","4","1575327962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82114","4","1575327965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("82115","4","1575327974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82116","4","1575327976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82117","4","1575327978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82118","4","1575327985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82119","4","1575327987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82120","4","1575327996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("82121","4","1575327998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82122","4","1575328002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82123","4","1575328004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82124","4","1575328010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82125","4","1575328012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("82126","4","1575328019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82127","4","1575328029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82128","4","1575328043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82129","4","1575328045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82130","4","1575328045","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82131","0","1575328053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82132","4","1575328077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("82133","4","1575328079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("82134","4","1575328083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82135","4","1575328085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82136","4","1575328087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("82137","4","1575328108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("82138","4","1575328110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("82139","4","1575328114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("82140","4","1575328115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("82141","4","1575328122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82142","4","1575328124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82143","4","1575328129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82144","4","1575328131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82145","4","1575328135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("82146","4","1575328137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82147","4","1575328148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("82148","4","1575328150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82149","4","1575328159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82150","4","1575328161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82151","4","1575328162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("82152","4","1575328162","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82153","0","1575328170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82154","4","1575328178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82155","4","1575328180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82156","4","1575328182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82157","4","1575328195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("82158","4","1575328207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("82159","4","1575328209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82160","4","1575328214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("82161","4","1575328216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82162","4","1575328223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82163","4","1575328225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82164","4","1575328229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82165","4","1575328240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82166","4","1575328242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("82167","4","1575328246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("82168","4","1575328247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82169","4","1575328254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82170","4","1575328256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("82171","4","1575328261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82172","4","1575328263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82173","4","1575328268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("82174","4","1575328268","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82175","0","1575328275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82176","4","1575328279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82177","4","1575328281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("82178","4","1575328283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82179","4","1575328294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82180","4","1575328295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82181","4","1575328296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82182","4","1575328298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82183","4","1575328675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82184","4","1575328676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82185","4","1575328681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82186","4","1575328683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82187","4","1575328689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82188","4","1575328691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("82189","4","1575328698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("82190","4","1575328700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82191","4","1575328706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82192","4","1575328712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("82193","4","1575328727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("82194","4","1575328729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82195","4","1575328740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("82196","4","1575328740","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82197","0","1575328752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82198","4","1575328760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("82199","4","1575328762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82200","4","1575328771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("82201","4","1575328773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82202","4","1575328803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82203","4","1575328805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82204","4","1575328816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("82205","4","1575328818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("82206","4","1575328823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82207","4","1575328825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("82208","4","1575328830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82209","4","1575328832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("82210","4","1575328834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82211","4","1575328839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82212","4","1575328841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("82213","4","1575328845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82214","4","1575328847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82215","4","1575328852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82216","4","1575328857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82217","4","1575328859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82218","4","1575328859","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82219","0","1575328868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82220","4","1575328884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82221","4","1575328886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82222","4","1575328892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82223","4","1575328894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82224","4","1575328899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82225","4","1575328901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82226","4","1575328905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("82227","4","1575328910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82228","4","1575329141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("82229","4","1575330067","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и попал в тело  + 576 баллов за попадание");
INSERT INTO target_chat VALUES("82230","4","1575330085","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("82231","4","1575330110","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("82232","4","1575330146","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("82233","4","1575347966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("82234","4","1575347971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82235","4","1575348005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82236","4","1575348175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82237","4","1575348180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("82238","4","1575348184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("82239","4","1575348189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("82240","4","1575348194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("82241","4","1575348198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82242","4","1575348202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("82243","4","1575348206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82244","4","1575348206","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82245","0","1575348211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82246","4","1575348226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82247","4","1575348227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("82248","4","1575348237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82249","4","1575348241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82250","4","1575348246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82251","4","1575348250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82252","4","1575348255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("82253","4","1575348259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82254","4","1575348261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82255","4","1575348267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("82256","4","1575348269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82257","4","1575348280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82258","4","1575348282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82259","4","1575348288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82260","4","1575348301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82261","4","1575348305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82262","4","1575348310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82263","4","1575348314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("82264","4","1575348315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("82265","4","1575348320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82266","4","1575348320","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82267","0","1575348325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82268","4","1575348523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("82269","4","1575348525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82270","4","1575348527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82271","4","1575348533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82272","4","1575348535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82273","4","1575348537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82274","4","1575348547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82275","4","1575348549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82276","4","1575348556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("82277","4","1575348566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("82278","4","1575348568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82279","4","1575348570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82280","4","1575348576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82281","4","1575348578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("82282","4","1575348582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("82283","4","1575348586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82284","4","1575348588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82285","4","1575348592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("82286","4","1575348594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82287","4","1575348598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82288","4","1575348598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82289","0","1575348603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82290","4","1575348607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82291","4","1575348609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("82292","4","1575348615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82293","4","1575348617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("82294","4","1575348622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82295","4","1575348624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("82296","4","1575348625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("82297","4","1575348645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("82298","4","1575348647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82299","4","1575348655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82300","4","1575348656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82301","4","1575348658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("82302","4","1575348663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82303","4","1575348665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82304","4","1575348671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("82305","4","1575348673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82306","4","1575348679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82307","4","1575348680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("82308","4","1575348686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82309","4","1575348697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("82310","4","1575348697","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82311","0","1575348704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82312","4","1575348731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82313","4","1575348733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("82314","4","1575348734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82315","4","1575348739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82316","4","1575348741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82317","4","1575348747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("82318","4","1575348749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82319","4","1575348759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("82320","4","1575348761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("82321","4","1575348765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82322","4","1575348766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82323","4","1575348770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82324","4","1575348772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82325","4","1575348778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("82326","4","1575348780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82327","4","1575348785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82328","4","1575348790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82329","4","1575348792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82330","4","1575348798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("82331","4","1575348799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82332","4","1575348799","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82333","0","1575348808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82334","4","1575348815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82335","4","1575348817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82336","4","1575348819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82337","4","1575348830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82338","4","1575348831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("82339","4","1575348835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82340","4","1575348837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82341","4","1575348843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82342","4","1575348845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82343","4","1575348850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82344","4","1575348852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("82345","4","1575348859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82346","4","1575348861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82347","4","1575348866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82348","4","1575348868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82349","4","1575348879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("82350","4","1575348891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82351","4","1575348892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82352","4","1575348903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("82353","4","1575348907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82354","4","1575348907","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82355","0","1575348941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82356","4","1575348944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82357","4","1575348946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82358","4","1575348951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82359","4","1575348957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82360","4","1575348959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82361","4","1575348976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("82362","4","1575348980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82363","4","1575348982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82364","4","1575348988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("82365","4","1575348993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82366","4","1575348999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82367","4","1575349004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82368","4","1575349006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("82369","4","1575349039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82370","4","1575349041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("82371","4","1575349113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82372","4","1575349115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82373","4","1575349423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82374","4","1575349434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82375","4","1575349436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82376","4","1575349436","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82377","0","1575349442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82378","4","1575349475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82379","4","1575349477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82380","4","1575349483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("82381","4","1575349484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82382","4","1575349630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82383","4","1575349635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82384","4","1575349646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("82385","4","1575349648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("82386","4","1575349655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82387","4","1575349663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82388","4","1575349670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82389","4","1575349674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82390","4","1575353701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82391","4","1575353703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82392","4","1575353709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("82393","4","1575353714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82394","4","1575353715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("82395","4","1575353726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("82396","4","1575353731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82397","4","1575353732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82398","4","1575353732","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82399","0","1575353740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82400","4","1575353745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82401","4","1575353747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82402","4","1575353754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82403","4","1575353756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("82404","4","1575353763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82405","4","1575353765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("82406","4","1575353772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82407","4","1575353774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82408","4","1575353781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82409","4","1575353787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82410","4","1575353793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("82411","4","1575353799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82412","4","1575353805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82413","4","1575353811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82414","4","1575353817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("82415","4","1575353818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82416","4","1575353824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82417","4","1575353832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82418","4","1575353834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82419","4","1575353846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82420","4","1575353846","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82421","0","1575353861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82422","4","1575353865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82423","4","1575353867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82424","4","1575353873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82425","4","1575353875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82426","4","1575353881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82427","4","1575353888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("82428","4","1575353894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("82429","4","1575353896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("82430","4","1575353903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("82431","4","1575353908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("82432","4","1575353909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82433","4","1575353914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82434","4","1575353915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("82435","4","1575353922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82436","4","1575353927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82437","4","1575353929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82438","4","1575353935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82439","4","1575353937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82440","4","1575353954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("82441","4","1575353959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("82442","4","1575353959","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82443","0","1575353973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82444","4","1575353976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("82445","4","1575353978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82446","4","1575353988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82447","4","1575353989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82448","4","1575353996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82449","4","1575354003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("82450","4","1575354016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82451","4","1575354018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82452","4","1575354157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82453","4","1575354159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82454","4","1575354165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("82455","4","1575354166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82456","4","1575354168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82457","4","1575354175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82458","4","1575354180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82459","4","1575354182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82460","4","1575354189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82461","4","1575354194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("82462","4","1575354196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82463","4","1575354202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("82464","4","1575354202","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82465","0","1575354209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82466","4","1575397018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("82467","4","1575397021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82468","4","1575397023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82469","4","1575397024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82470","4","1575397026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82471","4","1575397027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82472","4","1575397029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("82473","4","1575397031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("82474","4","1575397033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("82475","4","1575397035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82476","4","1575397037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("82477","4","1575397046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("82478","4","1575397048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("82479","4","1575397050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("82480","4","1575397051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("82481","4","1575397053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("82482","4","1575397054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("82483","4","1575397055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82484","4","1575397057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82485","4","1575397058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("82486","4","1575397058","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82487","0","1575397071","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82488","4","1575397075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82489","4","1575397076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82490","4","1575397078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("82491","4","1575397080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("82492","4","1575397082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82493","4","1575397084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82494","4","1575397086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82495","4","1575397087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("82496","4","1575397089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("82497","4","1575397091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82498","4","1575397093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82499","4","1575397095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("82500","4","1575397096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82501","4","1575397098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("82502","4","1575397100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("82503","4","1575397102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82504","4","1575397104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82505","4","1575397109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("82506","4","1575397110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("82507","4","1575397112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82508","4","1575397112","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82509","0","1575397128","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82510","4","1575397134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82511","4","1575397136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82512","4","1575397138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("82513","4","1575397140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82514","4","1575397142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82515","4","1575397144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82516","4","1575397146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82517","4","1575397148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82518","4","1575397150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82519","4","1575397151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("82520","4","1575397153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("82521","4","1575397154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82522","4","1575397156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82523","4","1575397158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82524","4","1575397161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82525","4","1575397163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82526","4","1575397165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82527","4","1575397169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("82528","4","1575397175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82529","4","1575397177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82530","4","1575397177","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82531","0","1575397184","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82532","4","1575397187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("82533","4","1575397188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82534","4","1575397190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("82535","4","1575397192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82536","4","1575397194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82537","4","1575397196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82538","4","1575397198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82539","4","1575397200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("82540","4","1575397201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("82541","4","1575397203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82542","4","1575397205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("82543","4","1575397207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82544","4","1575397209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("82545","4","1575397211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82546","4","1575397213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("82547","4","1575397222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82548","4","1575397223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82549","4","1575397225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("82550","4","1575397227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82551","4","1575397229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82552","4","1575397229","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82553","0","1575397239","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82554","4","1575397244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82555","4","1575397246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82556","4","1575397247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82557","4","1575397249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82558","4","1575397251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82559","4","1575397253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82560","4","1575397255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82561","4","1575397257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82562","4","1575397259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("82563","4","1575397261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("82564","4","1575397263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82565","4","1575397265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("82566","4","1575397267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82567","4","1575397268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82568","4","1575397270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("82569","4","1575397272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82570","4","1575397279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82571","4","1575397284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82572","4","1575397286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("82573","4","1575397288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("82574","4","1575397288","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82575","0","1575397294","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82576","4","1575397377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82577","4","1575397379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82578","4","1575397380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82579","4","1575397382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("82580","4","1575397384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82581","4","1575397386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82582","4","1575397388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("82583","4","1575397390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82584","4","1575397391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("82585","4","1575397392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("82586","4","1575397399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82587","4","1575397406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("82588","4","1575397408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82589","4","1575397410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82590","4","1575397412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82591","4","1575397413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82592","4","1575397414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82593","4","1575397416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82594","4","1575397417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82595","4","1575397419","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82596","4","1575397419","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82597","0","1575397429","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82598","4","1575397434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82599","4","1575397436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("82600","4","1575397438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82601","4","1575397440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82602","4","1575397442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82603","4","1575397444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82604","4","1575397446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82605","4","1575397448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82606","4","1575397450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82607","4","1575397452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82608","4","1575397454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82609","4","1575397456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82610","4","1575397457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82611","4","1575397458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82612","4","1575397460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82613","4","1575397461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("82614","4","1575397463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82615","4","1575397465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82616","4","1575397467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82617","4","1575397469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82618","4","1575397469","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82619","0","1575397478","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82620","4","1575397487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82621","4","1575397489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("82622","4","1575397491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("82623","4","1575397492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82624","4","1575397494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82625","4","1575397496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82626","4","1575397498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82627","4","1575397500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82628","4","1575397502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82629","4","1575397504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82630","4","1575397506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("82631","4","1575397508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82632","4","1575397510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("82633","4","1575397511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82634","4","1575397512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("82635","4","1575397514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82636","4","1575397522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82637","4","1575397524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("82638","4","1575397525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82639","4","1575397527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("82640","4","1575397527","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82641","0","1575397539","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82642","4","1575397544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82643","4","1575397552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82644","4","1575397554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82645","4","1575397556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82646","4","1575397558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("82647","4","1575397560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82648","4","1575397562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("82649","4","1575397564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("82650","4","1575397566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82651","4","1575397568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("82652","4","1575397570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82653","4","1575397572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82654","4","1575397574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82655","4","1575397576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("82656","4","1575397578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82657","4","1575397580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82658","4","1575397582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82659","4","1575397584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82660","4","1575397586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("82661","4","1575397587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82662","4","1575397587","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82663","0","1575397607","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82664","4","1575397614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("82665","4","1575397615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("82666","4","1575397617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82667","4","1575397618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("82668","4","1575397620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("82669","4","1575397621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82670","4","1575397623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82671","4","1575397625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("82672","4","1575397627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82673","4","1575397629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82674","4","1575397631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82675","4","1575397633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("82676","4","1575397634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82677","4","1575397636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82678","4","1575397638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82679","4","1575397640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82680","4","1575397657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82681","4","1575397659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("82682","4","1575397660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82683","4","1575397661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82684","4","1575397661","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82685","0","1575397670","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82686","4","1575397729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("82687","4","1575397731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("82688","4","1575397733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82689","4","1575397734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("82690","4","1575397736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("82691","4","1575397738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("82692","4","1575397740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82693","4","1575397742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82694","4","1575397744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82695","4","1575397746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("82696","4","1575397747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82697","4","1575397749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82698","4","1575397751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82699","4","1575397753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("82700","4","1575397755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82701","4","1575397762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("82702","4","1575397764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82703","4","1575397765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82704","4","1575397767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82705","4","1575397770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("82706","4","1575397770","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82707","0","1575397781","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82708","4","1575397787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82709","4","1575397789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("82710","4","1575397790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82711","4","1575397791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82712","4","1575397793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82713","4","1575397795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("82714","4","1575397797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("82715","4","1575397798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("82716","4","1575397800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("82717","4","1575397801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82718","4","1575397803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82719","4","1575397805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82720","4","1575397807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("82721","4","1575397809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("82722","4","1575397811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82723","4","1575397813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("82724","4","1575397822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82725","4","1575397824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("82726","4","1575397826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82727","4","1575397827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82728","4","1575397827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82729","0","1575397836","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82730","4","1575397841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("82731","4","1575397843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82732","4","1575397844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82733","4","1575397846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82734","4","1575397848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82735","4","1575397849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("82736","4","1575397851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82737","4","1575397852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82738","4","1575397854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("82739","4","1575397856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82740","4","1575397858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82741","4","1575397859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82742","4","1575397861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82743","4","1575397863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("82744","4","1575397864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("82745","4","1575397865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82746","4","1575397867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82747","4","1575397867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82748","4","1575397867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82749","4","1575397868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82750","4","1575397868","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82751","0","1575397879","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82752","4","1575397886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82753","4","1575397888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82754","4","1575397890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82755","4","1575397891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82756","4","1575397892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82757","4","1575397894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("82758","4","1575397898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82759","4","1575397899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("82760","4","1575397899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82761","4","1575397900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82762","4","1575397901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("82763","4","1575397901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82764","4","1575397902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("82765","4","1575397902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82766","4","1575397903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82767","4","1575397904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82768","4","1575397906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82769","4","1575397908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82770","4","1575397910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82771","4","1575397912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("82772","4","1575397912","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82773","0","1575397920","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82774","4","1575397985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82775","4","1575397987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82776","4","1575397989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("82777","4","1575397991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82778","4","1575397992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82779","4","1575397994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82780","4","1575397995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82781","4","1575397996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82782","4","1575397996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("82783","4","1575397997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("82784","4","1575397997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82785","4","1575397999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("82786","4","1575397999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("82787","4","1575398001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("82788","4","1575397999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82789","4","1575397996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82790","4","1575398001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("82791","4","1575398002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82792","4","1575398003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82793","4","1575398001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("82794","4","1575398001","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82795","0","1575398019","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82796","4","1575398023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82797","4","1575398025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("82798","4","1575398027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82799","4","1575398028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82800","4","1575398030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("82801","4","1575398032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82802","4","1575398032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82803","4","1575398033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82804","4","1575398033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82805","4","1575398033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82806","4","1575398034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82807","4","1575398034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82808","4","1575398035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82809","4","1575398037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("82810","4","1575398039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82811","4","1575398041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82812","4","1575398043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82813","4","1575398044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82814","4","1575398046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82815","4","1575398047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82816","4","1575398047","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82817","0","1575398058","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82818","4","1575398063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("82819","4","1575398064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82820","4","1575398065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("82821","4","1575398067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82822","4","1575398068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82823","4","1575398070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82824","4","1575398072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82825","4","1575398074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("82826","4","1575398076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82827","4","1575398078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82828","4","1575398080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82829","4","1575398082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82830","4","1575398084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82831","4","1575398086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82832","4","1575398088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82833","4","1575398090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("82834","4","1575398095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82835","4","1575398096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82836","4","1575398097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82837","4","1575398099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82838","4","1575398099","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82839","0","1575398109","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82840","4","1575398114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("82841","4","1575398115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82842","4","1575398118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82843","4","1575398119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("82844","4","1575398121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("82845","4","1575398123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82846","4","1575398125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82847","4","1575398126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82848","4","1575398128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82849","4","1575398129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82850","4","1575398131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82851","4","1575398132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82852","4","1575398134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("82853","4","1575398136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("82854","4","1575398137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("82855","4","1575398138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82856","4","1575398139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82857","4","1575398141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("82858","4","1575398143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("82859","4","1575398147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82860","4","1575398147","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82861","0","1575398153","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82862","4","1575398156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82863","4","1575398158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("82864","4","1575398160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("82865","4","1575398162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82866","4","1575398164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("82867","4","1575398166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82868","4","1575398168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82869","4","1575398169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82870","4","1575398171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82871","4","1575398172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82872","4","1575398174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82873","4","1575398176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82874","4","1575398178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("82875","4","1575398180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82876","4","1575398182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("82877","4","1575398184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82878","4","1575398186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("82879","4","1575398188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82880","4","1575398189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82881","4","1575398191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82882","4","1575398191","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82883","0","1575398200","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82884","4","1575398205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82885","4","1575398207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82886","4","1575398208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82887","4","1575398210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82888","4","1575398212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("82889","4","1575398213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82890","4","1575398215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("82891","4","1575398217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82892","4","1575398219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82893","4","1575398221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("82894","4","1575398222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("82895","4","1575398224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82896","4","1575398226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82897","4","1575398228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82898","4","1575398230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82899","4","1575398236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82900","4","1575398238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82901","4","1575398239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("82902","4","1575398240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("82903","4","1575398241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82904","4","1575398241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82905","0","1575398249","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82906","4","1575398300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("82907","4","1575398302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("82908","4","1575398304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82909","4","1575398305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82910","4","1575398307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82911","4","1575398309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82912","4","1575398311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82913","4","1575398312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82914","4","1575398313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82915","4","1575398315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82916","4","1575398317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82917","4","1575398318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82918","4","1575398320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82919","4","1575398322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("82920","4","1575398324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82921","4","1575398326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82922","4","1575398327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82923","4","1575398329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82924","4","1575398331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82925","4","1575398335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("82926","4","1575398335","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82927","0","1575398341","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82928","4","1575398344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("82929","4","1575398346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82930","4","1575398348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("82931","4","1575398349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82932","4","1575398351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82933","4","1575398353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82934","4","1575398355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82935","4","1575398357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82936","4","1575398359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82937","4","1575398361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82938","4","1575398363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82939","4","1575398365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82940","4","1575398367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("82941","4","1575398369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("82942","4","1575398370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("82943","4","1575398372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("82944","4","1575398375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82945","4","1575398377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82946","4","1575398387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82947","4","1575398389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82948","4","1575398389","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82949","0","1575398400","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82950","4","1575398407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82951","4","1575398408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("82952","4","1575398409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82953","4","1575398411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82954","4","1575398413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("82955","4","1575398415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82956","4","1575398417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("82957","4","1575398419","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82958","4","1575398421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82959","4","1575398423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82960","4","1575398425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82961","4","1575398427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82962","4","1575398429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82963","4","1575398431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("82964","4","1575398433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("82965","4","1575398445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("82966","4","1575398447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82967","4","1575398449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("82968","4","1575398451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("82969","4","1575398453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82970","4","1575398453","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82971","0","1575398465","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82972","4","1575398479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82973","4","1575398481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82974","4","1575398483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82975","4","1575398485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82976","4","1575398487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82977","4","1575398489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82978","4","1575398491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82979","4","1575398493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("82980","4","1575398495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82981","4","1575398497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82982","4","1575398498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82983","4","1575398499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82984","4","1575398501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("82985","4","1575398503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("82986","4","1575398505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82987","4","1575398507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("82988","4","1575398508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82989","4","1575398510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82990","4","1575398512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82991","4","1575398514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82992","4","1575398514","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("82993","0","1575398520","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("82994","4","1575398524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82995","4","1575398525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("82996","4","1575398527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("82997","4","1575398529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82998","4","1575398531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("82999","4","1575398533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("83000","4","1575398535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83001","4","1575398537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83002","4","1575398539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83003","4","1575398541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83004","4","1575398543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83005","4","1575398545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("83006","4","1575398548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83007","4","1575398553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("83008","4","1575398555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83009","4","1575398563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83010","4","1575398565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83011","4","1575398567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("83012","4","1575398569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83013","4","1575398573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("83014","4","1575398573","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83015","0","1575398579","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83016","4","1575398584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83017","4","1575398585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83018","4","1575398586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83019","4","1575398588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83020","4","1575398590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83021","4","1575398591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83022","4","1575398593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83023","4","1575398595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83024","4","1575398597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83025","4","1575398599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83026","4","1575398600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83027","4","1575398602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83028","4","1575398604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83029","4","1575398605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("83030","4","1575398607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("83031","4","1575398608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83032","4","1575398610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("83033","4","1575398624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83034","4","1575398626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83035","4","1575398628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83036","4","1575398628","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83037","0","1575398634","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83038","4","1575398639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83039","4","1575398641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("83040","4","1575398643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83041","4","1575398645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83042","4","1575398647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("83043","4","1575398649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83044","4","1575398651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("83045","4","1575398653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("83046","4","1575398655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("83047","4","1575398657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83048","4","1575398659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("83049","4","1575398661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("83050","4","1575398663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83051","4","1575398665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("83052","4","1575398670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("83053","4","1575398672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("83054","4","1575398674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83055","4","1575398676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("83056","4","1575398677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83057","4","1575398679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("83058","4","1575398679","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83059","0","1575398690","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83060","4","1575398749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("83061","4","1575398751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83062","4","1575398753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("83063","4","1575398754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("83064","4","1575398755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83065","4","1575398757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83066","4","1575398759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83067","4","1575398761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83068","4","1575398763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83069","4","1575398764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83070","4","1575398766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83071","4","1575398768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("83072","4","1575398770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83073","4","1575398772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83074","4","1575398776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83075","4","1575398778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83076","4","1575398780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("83077","4","1575398782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("83078","4","1575398783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83079","4","1575398785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83080","4","1575398785","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83081","0","1575398792","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83082","4","1575398796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83083","4","1575398798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("83084","4","1575398800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("83085","4","1575398802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83086","4","1575398804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83087","4","1575398805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83088","4","1575398807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83089","4","1575398808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83090","4","1575398810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83091","4","1575398812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83092","4","1575398814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83093","4","1575398815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("83094","4","1575398817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83095","4","1575398819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83096","4","1575398821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83097","4","1575398823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("83098","4","1575398825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("83099","4","1575398829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83100","4","1575398831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83101","4","1575398833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83102","4","1575398833","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83103","0","1575398843","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83104","4","1575398846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83105","4","1575398848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83106","4","1575398850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83107","4","1575398852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83108","4","1575398854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("83109","4","1575398856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83110","4","1575398858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("83111","4","1575398859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83112","4","1575398860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("83113","4","1575398861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83114","4","1575398863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("83115","4","1575398865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83116","4","1575398867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83117","4","1575398869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83118","4","1575398871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83119","4","1575398873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("83120","4","1575398880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83121","4","1575398882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("83122","4","1575398884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("83123","4","1575398886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83124","4","1575398886","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83125","0","1575398897","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83126","4","1575398901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83127","4","1575398903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83128","4","1575398905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("83129","4","1575398906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83130","4","1575398908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("83131","4","1575398910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83132","4","1575398912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83133","4","1575398914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83134","4","1575398915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("83135","4","1575398918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83136","4","1575398920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("83137","4","1575398922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83138","4","1575398924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83139","4","1575398926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83140","4","1575398928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83141","4","1575398930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83142","4","1575398932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83143","4","1575398934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83144","4","1575398938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("83145","4","1575398940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83146","4","1575398940","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83147","0","1575398946","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83148","4","1575398950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83149","4","1575398952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83150","4","1575398954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("83151","4","1575398956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83152","4","1575398958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83153","4","1575398960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83154","4","1575398962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83155","4","1575398964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("83156","4","1575398965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83157","4","1575398967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83158","4","1575398969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83159","4","1575398971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83160","4","1575398973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83161","4","1575398975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83162","4","1575398977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("83163","4","1575398982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("83164","4","1575398984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83165","4","1575398986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("83166","4","1575398988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83167","4","1575398990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83168","4","1575398990","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83169","0","1575398998","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83170","4","1575399042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83171","4","1575399044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83172","4","1575399046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83173","4","1575399048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("83174","4","1575399050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83175","4","1575399052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("83176","4","1575399054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83177","4","1575399056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("83178","4","1575399058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83179","4","1575399060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83180","4","1575399062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83181","4","1575399064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83182","4","1575399065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83183","4","1575399067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83184","4","1575399069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83185","4","1575399074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83186","4","1575399075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83187","4","1575399077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("83188","4","1575399079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83189","4","1575399081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("83190","4","1575399081","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83191","0","1575399092","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83192","4","1575399095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("83193","4","1575399097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("83194","4","1575399099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("83195","4","1575399101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83196","4","1575399103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83197","4","1575399105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83198","4","1575399107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("83199","4","1575399109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83200","4","1575399111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83201","4","1575399113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83202","4","1575399115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83203","4","1575399116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("83204","4","1575399117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83205","4","1575399119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("83206","4","1575399121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("83207","4","1575399123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83208","4","1575399125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("83209","4","1575399127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83210","4","1575399132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("83211","4","1575399134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83212","4","1575399134","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83213","0","1575399140","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83214","4","1575399143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("83215","4","1575399145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83216","4","1575399147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83217","4","1575399149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83218","4","1575399151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("83219","4","1575399153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83220","4","1575399155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83221","4","1575399157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("83222","4","1575399159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83223","4","1575399161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83224","4","1575399163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83225","4","1575399165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("83226","4","1575399167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("83227","4","1575399172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83228","4","1575399174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83229","4","1575399176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83230","4","1575399178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("83231","4","1575399180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("83232","4","1575399182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("83233","4","1575399184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83234","4","1575399184","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83235","0","1575399193","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83236","4","1575399196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83237","4","1575399198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83238","4","1575399200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83239","4","1575399202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83240","4","1575399203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83241","4","1575399205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83242","4","1575399206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83243","4","1575399208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83244","4","1575399210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("83245","4","1575399212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83246","4","1575399213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("83247","4","1575399215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83248","4","1575399217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83249","4","1575399219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83250","4","1575399220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("83251","4","1575399224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83252","4","1575399226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83253","4","1575399228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83254","4","1575399230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83255","4","1575399232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83256","4","1575399232","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83257","0","1575399240","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83258","4","1575399276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83259","4","1575399278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("83260","4","1575399279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83261","4","1575399281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83262","4","1575399283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("83263","4","1575399285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83264","4","1575399287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83265","4","1575399289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83266","4","1575399292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83267","4","1575399294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83268","4","1575399295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83269","4","1575399301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("83270","4","1575399303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("83271","4","1575399305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83272","4","1575399307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83273","4","1575399309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83274","4","1575399310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83275","4","1575399312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("83276","4","1575399317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83277","4","1575399319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83278","4","1575399319","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83279","0","1575399328","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83280","4","1575399332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("83281","4","1575399334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83282","4","1575399336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83283","4","1575399338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83284","4","1575399340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("83285","4","1575399342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83286","4","1575399344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83287","4","1575399346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("83288","4","1575399348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83289","4","1575399350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83290","4","1575399351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83291","4","1575399352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83292","4","1575399355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83293","4","1575399364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("83294","4","1575399366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83295","4","1575399368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("83296","4","1575399370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83297","4","1575399372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83298","4","1575399374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83299","4","1575399376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("83300","4","1575399376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83301","0","1575399383","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83302","4","1575399386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83303","4","1575399388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("83304","4","1575399389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("83305","4","1575399391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83306","4","1575399392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83307","4","1575399394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83308","4","1575399396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("83309","4","1575399398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83310","4","1575399400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83311","4","1575399402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83312","4","1575399404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("83313","4","1575399406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("83314","4","1575399408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83315","4","1575399410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83316","4","1575399414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83317","4","1575399416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("83318","4","1575399418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83319","4","1575399420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83320","4","1575399422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83321","4","1575399424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83322","4","1575399424","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83323","0","1575399432","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83324","4","1575399435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("83325","4","1575399437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83326","4","1575399439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("83327","4","1575399441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83328","4","1575399443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("83329","4","1575399445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83330","4","1575399447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83331","4","1575399449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("83332","4","1575399451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("83333","4","1575399453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83334","4","1575399454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83335","4","1575399455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83336","4","1575399457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83337","4","1575399459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83338","4","1575399461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("83339","4","1575399467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("83340","4","1575399469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83341","4","1575399471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83342","4","1575399473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83343","4","1575399475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83344","4","1575399475","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83345","0","1575399483","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83346","4","1575399487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83347","4","1575399489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83348","4","1575399491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("83349","4","1575399493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("83350","4","1575399495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83351","4","1575399496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("83352","4","1575399498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("83353","4","1575399499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83354","4","1575399501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("83355","4","1575399503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83356","4","1575399505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83357","4","1575399506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("83358","4","1575399508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83359","4","1575399510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83360","4","1575399511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83361","4","1575399513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83362","4","1575399517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("83363","4","1575399519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83364","4","1575399521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83365","4","1575399523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("83366","4","1575399523","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83367","0","1575399530","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83368","4","1575399582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("83369","4","1575399592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83370","4","1575399594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83371","4","1575399596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83372","4","1575399598","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83373","4","1575399600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83374","4","1575399601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83375","4","1575399602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83376","4","1575399604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83377","4","1575399606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83378","4","1575399608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("83379","4","1575399610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("83380","4","1575399612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("83381","4","1575399613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("83382","4","1575399614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83383","4","1575399616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83384","4","1575399618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("83385","4","1575399625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("83386","4","1575399632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83387","4","1575399634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83388","4","1575399634","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83389","0","1575399643","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83390","4","1575399648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83391","4","1575399650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83392","4","1575399652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83393","4","1575399654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("83394","4","1575399656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83395","4","1575399658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83396","4","1575399660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83397","4","1575399662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83398","4","1575399663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83399","4","1575399665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83400","4","1575399667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83401","4","1575399673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83402","4","1575399680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83403","4","1575399682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("83404","4","1575399684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83405","4","1575399686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83406","4","1575399687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("83407","4","1575399689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83408","4","1575399691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83409","4","1575399693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("83410","4","1575399693","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83411","0","1575399705","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83412","4","1575399708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("83413","4","1575399710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83414","4","1575399712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83415","4","1575399714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83416","4","1575399716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("83417","4","1575399718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("83418","4","1575399720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("83419","4","1575399721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83420","4","1575399725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83421","4","1575399727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83422","4","1575399729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("83423","4","1575399731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83424","4","1575399733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83425","4","1575399735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83426","4","1575399737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83427","4","1575399739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("83428","4","1575399741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83429","4","1575399746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83430","4","1575399748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83431","4","1575399750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83432","4","1575399750","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83433","0","1575399760","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83434","4","1575399765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83435","4","1575399767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83436","4","1575399769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("83437","4","1575399771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("83438","4","1575399773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83439","4","1575399775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83440","4","1575399777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83441","4","1575399778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83442","4","1575399780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("83443","4","1575399782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("83444","4","1575399784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83445","4","1575399785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83446","4","1575399786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83447","4","1575399788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83448","4","1575399790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83449","4","1575399792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83450","4","1575399796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("83451","4","1575399798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83452","4","1575399800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83453","4","1575399802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83454","4","1575399802","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83455","0","1575399810","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83456","4","1575399848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("83457","4","1575399850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("83458","4","1575399852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("83459","4","1575399854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83460","4","1575399856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("83461","4","1575399858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("83462","4","1575399860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("83463","4","1575399863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83464","4","1575399864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83465","4","1575399866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83466","4","1575399868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83467","4","1575399870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83468","4","1575399872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83469","4","1575399873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("83470","4","1575399874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("83471","4","1575399874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83472","4","1575399875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("83473","4","1575399875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("83474","4","1575399877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83475","4","1575399878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83476","4","1575399878","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83477","0","1575399894","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83478","4","1575399897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83479","4","1575399899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("83480","4","1575399901","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83481","4","1575399903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83482","4","1575399905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("83483","4","1575399907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83484","4","1575399909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("83485","4","1575399910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83486","4","1575399911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("83487","4","1575399913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("83488","4","1575399915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("83489","4","1575399917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83490","4","1575399922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83491","4","1575399924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("83492","4","1575399926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83493","4","1575399928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("83494","4","1575399930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83495","4","1575399934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("83496","4","1575399936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("83497","4","1575399938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83498","4","1575399938","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83499","0","1575399945","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83500","4","1575399949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("83501","4","1575399951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("83502","4","1575399953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83503","4","1575399955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("83504","4","1575399957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83505","4","1575399959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83506","4","1575399961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83507","4","1575399963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83508","4","1575399965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("83509","4","1575399968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("83510","4","1575399970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83511","4","1575399972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83512","4","1575399976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83513","4","1575399982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83514","4","1575399984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83515","4","1575399985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83516","4","1575399987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83517","4","1575399989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83518","4","1575399991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("83519","4","1575399997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83520","4","1575399997","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83521","0","1575400004","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83522","4","1575400044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83523","4","1575400046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83524","4","1575400048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83525","4","1575400050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83526","4","1575400051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("83527","4","1575400053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83528","4","1575400055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83529","4","1575400057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83530","4","1575400059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83531","4","1575400060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83532","4","1575400061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("83533","4","1575400063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("83534","4","1575400065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("83535","4","1575400070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83536","4","1575400072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83537","4","1575400074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83538","4","1575400076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83539","4","1575400077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83540","4","1575400079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83541","4","1575400086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83542","4","1575400086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83543","0","1575400093","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83544","4","1575400095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83545","4","1575400097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83546","4","1575400099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83547","4","1575400101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("83548","4","1575400103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83549","4","1575400105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83550","4","1575400107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("83551","4","1575400107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83552","4","1575400107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83553","4","1575400109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83554","4","1575400109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("83555","4","1575400110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83556","4","1575400110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83557","4","1575400111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("83558","4","1575400113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83559","4","1575400115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("83560","4","1575400117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("83561","4","1575400119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83562","4","1575400123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83563","4","1575400125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83564","4","1575400125","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83565","0","1575400135","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83566","4","1575400143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83567","4","1575400144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83568","4","1575400146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("83569","4","1575400148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83570","4","1575400149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83571","4","1575400151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83572","4","1575400152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83573","4","1575400154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83574","4","1575400156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("83575","4","1575400158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83576","4","1575400160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83577","4","1575400162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83578","4","1575400164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83579","4","1575400166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83580","4","1575400176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83581","4","1575400178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83582","4","1575400180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("83583","4","1575400181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83584","4","1575400184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("83585","4","1575400185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83586","4","1575400185","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83587","0","1575400194","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83588","4","1575400245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83589","4","1575400247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("83590","4","1575400248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("83591","4","1575400249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("83592","4","1575400249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("83593","4","1575400249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("83594","4","1575400250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("83595","4","1575400250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83596","4","1575400250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83597","4","1575400249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83598","4","1575400251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("83599","4","1575400250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83600","4","1575400249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("83601","4","1575400251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83602","4","1575400252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83603","4","1575400254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("83604","4","1575400256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83605","4","1575400257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83606","4","1575400259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83607","4","1575400261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("83608","4","1575400261","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83609","0","1575400270","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83610","4","1575400275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("83611","4","1575400276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83612","4","1575400277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("83613","4","1575400279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83614","4","1575400281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("83615","4","1575400283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("83616","4","1575400284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83617","4","1575400286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83618","4","1575400288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83619","4","1575400290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83620","4","1575400292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("83621","4","1575400297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83622","4","1575400299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83623","4","1575400301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("83624","4","1575400303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("83625","4","1575400305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83626","4","1575400307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83627","4","1575400309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83628","4","1575400311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("83629","4","1575400316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("83630","4","1575400316","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83631","0","1575400323","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83632","4","1575400326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83633","4","1575400328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83634","4","1575400330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("83635","4","1575400332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83636","4","1575400334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("83637","4","1575400336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83638","4","1575400339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83639","4","1575400340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83640","4","1575400342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("83641","4","1575400344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83642","4","1575400346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83643","4","1575400348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83644","4","1575400350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("83645","4","1575400352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83646","4","1575400354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83647","4","1575400360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83648","4","1575400362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("83649","4","1575400364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83650","4","1575400366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83651","4","1575400368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("83652","4","1575400368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83653","0","1575400376","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83654","4","1575400453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83655","4","1575400455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83656","4","1575400457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83657","4","1575400459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("83658","4","1575400460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("83659","4","1575400462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83660","4","1575400464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83661","4","1575400466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83662","4","1575400468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("83663","4","1575400470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83664","4","1575400472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83665","4","1575400474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83666","4","1575400476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("83667","4","1575400480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("83668","4","1575400482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("83669","4","1575400483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83670","4","1575400485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83671","4","1575400487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83672","4","1575400489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("83673","4","1575400497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("83674","4","1575400497","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83675","0","1575400504","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83676","4","1575400508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83677","4","1575400510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("83678","4","1575400511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("83679","4","1575400513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83680","4","1575400515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("83681","4","1575400516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("83682","4","1575400518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83683","4","1575400520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("83684","4","1575400522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83685","4","1575400524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("83686","4","1575400526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83687","4","1575400528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83688","4","1575400530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83689","4","1575400532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("83690","4","1575400534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83691","4","1575400536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83692","4","1575400537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83693","4","1575400539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83694","4","1575400541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("83695","4","1575400547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83696","4","1575400547","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83697","0","1575400559","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83698","4","1575400571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("83699","4","1575400573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("83700","4","1575400575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("83701","4","1575400577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83702","4","1575400579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83703","4","1575400581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83704","4","1575400583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("83705","4","1575400585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83706","4","1575400587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("83707","4","1575400588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83708","4","1575400590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83709","4","1575400592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("83710","4","1575400594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83711","4","1575400596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83712","4","1575400598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("83713","4","1575400599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83714","4","1575400600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83715","4","1575400601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("83716","4","1575400602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("83717","4","1575400604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83718","4","1575400604","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83719","0","1575400610","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83720","4","1575400649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83721","4","1575400651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83722","4","1575400653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83723","4","1575400655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83724","4","1575400657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83725","4","1575400659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("83726","4","1575400661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("83727","4","1575400662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83728","4","1575400664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("83729","4","1575400666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83730","4","1575400668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("83731","4","1575400670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("83732","4","1575400672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83733","4","1575400674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("83734","4","1575400676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83735","4","1575400684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83736","4","1575400686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("83737","4","1575400688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83738","4","1575400690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83739","4","1575400692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83740","4","1575400692","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83741","0","1575400702","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83742","4","1575400706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83743","4","1575400707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83744","4","1575400709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83745","4","1575400711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83746","4","1575400713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("83747","4","1575400715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83748","4","1575400717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83749","4","1575400718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83750","4","1575400720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83751","4","1575400721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("83752","4","1575400723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83753","4","1575400725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("83754","4","1575400728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("83755","4","1575400730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83756","4","1575400732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("83757","4","1575400734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83758","4","1575400737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("83759","4","1575400739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("83760","4","1575400746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83761","4","1575400748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("83762","4","1575400748","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83763","0","1575400761","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83764","4","1575400764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83765","4","1575400766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83766","4","1575400768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83767","4","1575400769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83768","4","1575400771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83769","4","1575400773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("83770","4","1575400775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83771","4","1575400777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83772","4","1575400778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83773","4","1575400780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("83774","4","1575400782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("83775","4","1575400784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83776","4","1575400785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83777","4","1575400787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83778","4","1575400791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("83779","4","1575400793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("83780","4","1575400795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83781","4","1575400811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83782","4","1575400813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83783","4","1575400816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("83784","4","1575400816","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83785","0","1575400826","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83786","4","1575400902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("83787","4","1575400904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83788","4","1575400906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83789","4","1575400908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83790","4","1575400910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83791","4","1575400912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83792","4","1575400914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83793","4","1575400916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83794","4","1575400918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("83795","4","1575400920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("83796","4","1575400922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83797","4","1575400924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83798","4","1575400926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83799","4","1575400928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("83800","4","1575400930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("83801","4","1575400935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83802","4","1575400937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83803","4","1575400939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("83804","4","1575400940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83805","4","1575400942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83806","4","1575400942","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83807","0","1575400957","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83808","4","1575400966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83809","4","1575400968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83810","4","1575400970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("83811","4","1575400971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("83812","4","1575400973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83813","4","1575400975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("83814","4","1575400977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83815","4","1575400978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83816","4","1575400980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83817","4","1575400982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83818","4","1575400984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83819","4","1575400989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("83820","4","1575400990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83821","4","1575400994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83822","4","1575400996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83823","4","1575400998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("83824","4","1575401005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83825","4","1575401007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("83826","4","1575401009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("83827","4","1575401010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("83828","4","1575401010","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83829","0","1575401018","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83830","4","1575401021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("83831","4","1575401022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83832","4","1575401024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("83833","4","1575401026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83834","4","1575401028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83835","4","1575401030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83836","4","1575401032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83837","4","1575401035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83838","4","1575401038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83839","4","1575401040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("83840","4","1575401042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83841","4","1575401044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83842","4","1575401048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83843","4","1575401053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83844","4","1575401061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83845","4","1575401063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83846","4","1575401065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83847","4","1575401067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("83848","4","1575401069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83849","4","1575401071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("83850","4","1575401071","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83851","0","1575401091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83852","4","1575401105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83853","4","1575401107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83854","4","1575401108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("83855","4","1575401110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("83856","4","1575401112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("83857","4","1575401114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83858","4","1575401116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("83859","4","1575401118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83860","4","1575401120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83861","4","1575401122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83862","4","1575401124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("83863","4","1575401126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83864","4","1575401130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83865","4","1575401132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83866","4","1575401134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("83867","4","1575401136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83868","4","1575401138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83869","4","1575401140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("83870","4","1575401144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83871","4","1575401149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("83872","4","1575401149","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83873","0","1575401156","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83874","4","1575401168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("83875","4","1575401169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83876","4","1575401170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83877","4","1575401172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83878","4","1575401173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83879","4","1575401175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83880","4","1575401177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83881","4","1575401179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("83882","4","1575401181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83883","4","1575401183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83884","4","1575401185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83885","4","1575401187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83886","4","1575401189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83887","4","1575401191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83888","4","1575401194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83889","4","1575401199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83890","4","1575401201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("83891","4","1575401203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83892","4","1575401205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("83893","4","1575401207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("83894","4","1575401207","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83895","0","1575401215","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83896","4","1575412123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83897","4","1575412124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83898","4","1575412129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83899","4","1575412131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83900","4","1575412140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("83901","4","1575412142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("83902","4","1575412147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83903","4","1575412149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83904","4","1575412157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83905","4","1575412159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83906","4","1575412167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83907","4","1575412169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("83908","4","1575412184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("83909","4","1575412189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("83910","4","1575412190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("83911","4","1575412195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("83912","4","1575412196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("83913","4","1575412201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83914","4","1575412202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83915","4","1575412208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83916","4","1575412208","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83917","0","1575412218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83918","4","1575412753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83919","4","1575412755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83920","4","1575412760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("83921","4","1575412762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83922","4","1575412770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("83923","4","1575412772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83924","4","1575412779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83925","4","1575412781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83926","4","1575412786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("83927","4","1575412788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83928","4","1575412802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83929","4","1575412804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83930","4","1575412813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83931","4","1575412815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83932","4","1575412817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("83933","4","1575412825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83934","4","1575412827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83935","4","1575412847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("83936","4","1575412848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83937","4","1575412853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83938","4","1575412853","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83939","0","1575412868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83940","4","1575412875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83941","4","1575412877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83942","4","1575412892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83943","4","1575412894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("83944","4","1575412899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("83945","4","1575412901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83946","4","1575413113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83947","4","1575413115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("83948","4","1575413121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83949","4","1575413123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83950","4","1575413129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83951","4","1575413130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83952","4","1575413136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83953","4","1575413138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83954","4","1575413150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83955","4","1575413152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83956","4","1575413157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("83957","4","1575413158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83958","4","1575413164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("83959","4","1575413170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83960","4","1575413170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83961","0","1575413179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83962","4","1575413320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("83963","4","1575413322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83964","4","1575413324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("83965","4","1575413331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83966","4","1575413333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83967","4","1575413335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("83968","4","1575413339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83969","4","1575413341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("83970","4","1575413346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("83971","4","1575413348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83972","4","1575413354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83973","4","1575413371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83974","4","1575413373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("83975","4","1575413375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83976","4","1575413382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("83977","4","1575413383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83978","4","1575413389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83979","4","1575413390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("83980","4","1575413397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("83981","4","1575413405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83982","4","1575413405","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("83983","0","1575413415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("83984","4","1575413441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83985","4","1575413443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("83986","4","1575413449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("83987","4","1575413451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("83988","4","1575413456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83989","4","1575413458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("83990","4","1575413463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("83991","4","1575413465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("83992","4","1575413473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83993","4","1575413475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("83994","4","1575413477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("83995","4","1575413484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83996","4","1575413486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83997","4","1575413488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("83998","4","1575413495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("83999","4","1575413497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84000","4","1575413514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84001","4","1575413515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("84002","4","1575413521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84003","4","1575413526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84004","4","1575413526","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84005","0","1575413534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84006","4","1575414427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84007","4","1575414429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84008","4","1575414436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("84009","4","1575414438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84010","4","1575414445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84011","4","1575414447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("84012","4","1575414454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84013","4","1575414456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84014","4","1575414476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84015","4","1575414478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84016","4","1575414484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84017","4","1575414491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84018","4","1575414497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84019","4","1575414499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84020","4","1575414500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("84021","4","1575414505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84022","4","1575414507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84023","4","1575414513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84024","4","1575414515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84025","4","1575414522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84026","4","1575414522","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84027","0","1575414531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84028","4","1575414535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84029","4","1575414537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("84030","4","1575414542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84031","4","1575414544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84032","4","1575414551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84033","4","1575414555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("84034","4","1575414560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84035","4","1575414562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("84036","4","1575414577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84037","4","1575414583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("84038","4","1575414585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84039","4","1575414593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("84040","4","1575414595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84041","4","1575414601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84042","4","1575414603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84043","4","1575414608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84044","4","1575414610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84045","4","1575414615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84046","4","1575414617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84047","4","1575414624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("84048","4","1575414624","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84049","0","1575414632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84050","4","1575414717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("84051","4","1575414719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("84052","4","1575414725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("84053","4","1575414727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84054","4","1575414743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84055","4","1575414745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("84056","4","1575414755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84057","4","1575414757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("84058","4","1575414762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84059","4","1575414764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("84060","4","1575414770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84061","4","1575414772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("84062","4","1575414777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("84063","4","1575414778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("84064","4","1575414784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("84065","4","1575414786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("84066","4","1575414788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("84067","4","1575414798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("84068","4","1575414800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("84069","4","1575414807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84070","4","1575414807","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84071","0","1575414817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84072","4","1575414823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84073","4","1575414825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("84074","4","1575414833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84075","4","1575414835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84076","4","1575414841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84077","4","1575414847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84078","4","1575414852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84079","4","1575414853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("84080","4","1575414858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84081","4","1575414860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84082","4","1575414867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("84083","4","1575414872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84084","4","1575414874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84085","4","1575414879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84086","4","1575414885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84087","4","1575414886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84088","4","1575414891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84089","4","1575414893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("84090","4","1575414901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84091","4","1575414913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("84092","4","1575414913","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84093","0","1575414919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84094","4","1575415082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84095","4","1575415084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("84096","4","1575415096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("84097","4","1575415101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84098","4","1575415107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84099","4","1575415109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84100","4","1575415116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84101","4","1575415118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("84102","4","1575415123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84103","4","1575415125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84104","4","1575415131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("84105","4","1575415133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84106","4","1575415141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("84107","4","1575415143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84108","4","1575415145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84109","4","1575415152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("84110","4","1575415154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84111","4","1575415163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84112","4","1575415165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84113","4","1575415170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84114","4","1575415170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84115","0","1575415179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84116","4","1575415254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84117","4","1575415256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84118","4","1575415262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84119","4","1575415264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84120","4","1575415271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84121","4","1575415273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84122","4","1575415280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84123","4","1575415549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("84124","4","1575415551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84125","4","1575415562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84126","4","1575415564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84127","4","1575415571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84128","4","1575415573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84129","4","1575415577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84130","4","1575415585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84131","4","1575415587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84132","4","1575415593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84133","4","1575415595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84134","4","1575415606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84135","4","1575415608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84136","4","1575415608","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84137","0","1575415620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84138","4","1575415624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84139","4","1575415626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84140","4","1575415636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("84141","4","1575415638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84142","4","1575415644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("84143","4","1575415646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84144","4","1575415651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84145","4","1575415652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("84146","4","1575415660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84147","4","1575415662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("84148","4","1575415668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84149","4","1575415669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84150","4","1575415675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84151","4","1575415677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84152","4","1575415683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("84153","4","1575415684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84154","4","1575415689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84155","4","1575415691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84156","4","1575415698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84157","4","1575415699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("84158","4","1575415699","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84159","0","1575415707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84160","4","1575415711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84161","4","1575415713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84162","4","1575415720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("84163","4","1575415722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84164","4","1575415731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("84165","4","1575415732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84166","4","1575415744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84167","4","1575415745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84168","4","1575415750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("84169","4","1575415752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84170","4","1575415758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84171","4","1575415760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84172","4","1575415766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84173","4","1575415768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84174","4","1575415773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84175","4","1575415775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84176","4","1575415781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84177","4","1575415789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84178","4","1575415790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84179","4","1575415801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("84180","4","1575415801","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84181","0","1575415817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84182","4","1575415821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84183","4","1575415823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("84184","4","1575415825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84185","4","1575415833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("84186","4","1575415835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84187","4","1575415839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84188","4","1575415841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("84189","4","1575415850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84190","4","1575415855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("84191","4","1575415856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84192","4","1575415858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84193","4","1575415863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84194","4","1575415865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84195","4","1575416015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("84196","4","1575416017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84197","4","1575416023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("84198","4","1575416025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84199","4","1575416030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84200","4","1575416032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84201","4","1575416033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("84202","4","1575416033","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84203","0","1575416054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84204","4","1575416058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84205","4","1575416059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("84206","4","1575416061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84207","4","1575416063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84208","4","1575416065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84209","4","1575416289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84210","4","1575416291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84211","4","1575416293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84212","4","1575416297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("84213","4","1575416299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84214","4","1575416303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84215","4","1575416305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("84216","4","1575416309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84217","4","1575416311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84218","4","1575416502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84219","4","1575416504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84220","4","1575416505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84221","4","1575416507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84222","4","1575416513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("84223","4","1575416514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("84224","4","1575416514","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84225","0","1575416523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84226","4","1575417041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84227","4","1575417043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("84228","4","1575417044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84229","4","1575417046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84230","4","1575417051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("84231","4","1575417053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84232","4","1575417058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("84233","4","1575417060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("84234","4","1575417067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84235","4","1575417069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84236","4","1575417074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84237","4","1575417079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84238","4","1575417081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84239","4","1575417087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("84240","4","1575417089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("84241","4","1575417095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84242","4","1575417097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84243","4","1575417103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("84244","4","1575417105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("84245","4","1575417111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84246","4","1575417111","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84247","0","1575417119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84248","4","1575417330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84249","4","1575417332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84250","4","1575417338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84251","4","1575417340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84252","4","1575417365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84253","4","1575417367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("84254","4","1575417373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84255","4","1575417375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("84256","4","1575417380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84257","4","1575417386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84258","4","1575417388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84259","4","1575417399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("84260","4","1575417401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84261","4","1575417412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84262","4","1575417417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("84263","4","1575417419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84264","4","1575417427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84265","4","1575417429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84266","4","1575417449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84267","4","1575417454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84268","4","1575417454","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84269","0","1575418773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84270","4","1575418779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84271","4","1575418780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84272","4","1575418782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84273","4","1575418910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84274","4","1575418911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84275","4","1575418913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84276","4","1575418918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("84277","4","1575418919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84278","4","1575418924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84279","4","1575418925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("84280","4","1575418926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84281","4","1575418931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84282","4","1575418933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84283","4","1575418938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("84284","4","1575418944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84285","4","1575418945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84286","4","1575418950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84287","4","1575418952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84288","4","1575418963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("84289","4","1575418965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("84290","4","1575418965","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84291","0","1575418974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84292","4","1575418978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84293","4","1575418980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84294","4","1575418985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84295","4","1575418986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("84296","4","1575418988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84297","4","1575418994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("84298","4","1575418996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84299","4","1575419001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84300","4","1575419006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("84301","4","1575419008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("84302","4","1575419014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("84303","4","1575419016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84304","4","1575419022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("84305","4","1575419024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84306","4","1575419031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84307","4","1575419033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84308","4","1575419039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84309","4","1575419041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("84310","4","1575419050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("84311","4","1575419056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84312","4","1575419056","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84313","0","1575419064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84314","4","1575419277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("84315","4","1575419279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84316","4","1575419285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("84317","4","1575419286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84318","4","1575419291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84319","4","1575419292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("84320","4","1575419297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("84321","4","1575419302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84322","4","1575419304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84323","4","1575419311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("84324","4","1575419313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84325","4","1575419319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("84326","4","1575419324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("84327","4","1575419326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84328","4","1575419332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84329","4","1575419334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84330","4","1575419339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("84331","4","1575419340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84332","4","1575419346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84333","4","1575419352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("84334","4","1575419352","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84335","0","1575419360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84336","4","1575419570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84337","4","1575419577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84338","4","1575419579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84339","4","1575419581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84340","4","1575419587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("84341","4","1575419593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("84342","4","1575419594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84343","4","1575419600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84344","4","1575419602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84345","4","1575419609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("84346","4","1575419611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84347","4","1575419617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84348","4","1575419618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("84349","4","1575419619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84350","4","1575419624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84351","4","1575419626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84352","4","1575419631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("84353","4","1575419633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84354","4","1575419649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("84355","4","1575419654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("84356","4","1575419654","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84357","0","1575419662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84358","4","1575419746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("84359","4","1575419748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84360","4","1575419757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84361","4","1575419763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84362","4","1575419768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84363","4","1575419773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84364","4","1575419775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("84365","4","1575419780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84366","4","1575419782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84367","4","1575420062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("84368","4","1575420064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84369","4","1575420069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84370","4","1575420071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84371","4","1575420083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("84372","4","1575420085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84373","4","1575420090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84374","4","1575420092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84375","4","1575420102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("84376","4","1575420109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("84377","4","1575420115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84378","4","1575420115","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84379","0","1575420142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84380","4","1575420162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84381","4","1575420167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84382","4","1575420168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84383","4","1575420172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84384","4","1575420176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84385","4","1575420178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84386","4","1575420228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("84387","4","1575420230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84388","4","1575420236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84389","4","1575420238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84390","4","1575420243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84391","4","1575420251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84392","4","1575420253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84393","4","1575420268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84394","4","1575420270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84395","4","1575420276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("84396","4","1575420278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("84397","4","1575420285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84398","4","1575420289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("84399","4","1575420295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84400","4","1575420295","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84401","0","1575420301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84402","4","1575420320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84403","4","1575420321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("84404","4","1575420326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("84405","4","1575420331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("84406","4","1575420333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84407","4","1575420413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84408","4","1575420415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("84409","4","1575420422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84410","4","1575420424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84411","4","1575420459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("84412","4","1575420461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84413","4","1575420468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84414","4","1575420485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84415","4","1575420494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("84416","4","1575420507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84417","4","1575420509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84418","4","1575420524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("84419","4","1575420537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84420","4","1575420539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84421","4","1575420661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("84422","4","1575420661","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84423","0","1575420671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84424","4","1575420675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84425","4","1575420677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84426","4","1575420683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84427","4","1575420688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("84428","4","1575420690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84429","4","1575420697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84430","4","1575420698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("84431","4","1575420698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84432","4","1575420698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("84433","4","1575420705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("84434","4","1575420707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84435","4","1575420713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("84436","4","1575420715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("84437","4","1575420721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("84438","4","1575420723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84439","4","1575420729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("84440","4","1575420734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84441","4","1575420736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84442","4","1575420742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("84443","4","1575420747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84444","4","1575420747","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84445","0","1575420754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84446","4","1575420783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84447","4","1575420785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84448","4","1575420789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("84449","4","1575420794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84450","4","1575420799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("84451","4","1575420800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84452","4","1575420811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("84453","4","1575420818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("84454","4","1575420824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("84455","4","1575420826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84456","4","1575420829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84457","4","1575420838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84458","4","1575420840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84459","4","1575420842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84460","4","1575420856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84461","4","1575420857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("84462","4","1575420862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84463","4","1575420867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84464","4","1575420873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84465","4","1575420879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84466","4","1575420879","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84467","0","1575420893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84468","4","1575420908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84469","4","1575420910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("84470","4","1575421125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("84471","4","1575421126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("84472","4","1575421128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84473","4","1575421233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84474","4","1575421235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("84475","4","1575421246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("84476","4","1575421248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84477","4","1575421256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84478","4","1575421261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84479","4","1575421263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84480","4","1575421271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("84481","4","1575421272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("84482","4","1575421277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84483","4","1575421278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84484","4","1575421293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("84485","4","1575421297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84486","4","1575421299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84487","4","1575421306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("84488","4","1575421306","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84489","0","1575421314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84490","4","1575421318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("84491","4","1575421320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84492","4","1575421325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84493","4","1575421327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84494","4","1575421329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84495","4","1575421337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84496","4","1575421339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84497","4","1575421339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84498","4","1575421339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84499","4","1575421346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("84500","4","1575421348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84501","4","1575421358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84502","4","1575421360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("84503","4","1575421366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84504","4","1575421368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84505","4","1575421374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("84506","4","1575421375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84507","4","1575421380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84508","4","1575421382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("84509","4","1575421388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84510","4","1575421388","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84511","0","1575421405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84512","4","1575421409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("84513","4","1575421411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84514","4","1575421413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("84515","4","1575421418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84516","4","1575421420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84517","4","1575421422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("84518","4","1575421433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("84519","4","1575421435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84520","4","1575421437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84521","4","1575421444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("84522","4","1575421446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84523","4","1575421448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84524","4","1575421469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("84525","4","1575421471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("84526","4","1575421477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84527","4","1575421484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("84528","4","1575421486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84529","4","1575421503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84530","4","1575421510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("84531","4","1575421572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84532","4","1575421572","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84533","0","1575421579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84534","4","1575421583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84535","4","1575421584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("84536","4","1575421586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("84537","4","1575421592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("84538","4","1575421594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84539","4","1575421658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84540","4","1575421659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84541","4","1575421660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84542","4","1575421662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84543","4","1575421667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84544","4","1575421668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84545","4","1575421673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84546","4","1575421674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("84547","4","1575421676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84548","4","1575421683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84549","4","1575421685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84550","4","1575421699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("84551","4","1575421701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84552","4","1575421708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84553","4","1575421710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("84554","4","1575421710","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84555","0","1575421717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84556","4","1575421743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("84557","4","1575421745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84558","4","1575421747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84559","4","1575421753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84560","4","1575421755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84561","4","1575421759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84562","4","1575421761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84563","4","1575421766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("84564","4","1575421768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("84565","4","1575421775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84566","4","1575421781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84567","4","1575421783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("84568","4","1575421789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84569","4","1575421791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84570","4","1575421793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84571","4","1575421804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84572","4","1575421806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84573","4","1575421814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("84574","4","1575421816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84575","4","1575421823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("84576","4","1575421823","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84577","0","1575421832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84578","4","1575421862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84579","4","1575421864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84580","4","1575421868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84581","4","1575421871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84582","4","1575421879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("84583","4","1575421880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84584","4","1575421885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84585","4","1575421890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84586","4","1575421891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84587","4","1575421902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84588","4","1575421908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84589","4","1575421913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84590","4","1575421915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84591","4","1575421923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("84592","4","1575421937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84593","4","1575421941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84594","4","1575421943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84595","4","1575421950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("84596","4","1575421955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84597","4","1575421960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84598","4","1575421960","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84599","0","1575421966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84600","4","1575422002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("84601","4","1575422004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84602","4","1575422009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84603","4","1575422014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("84604","4","1575422016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84605","4","1575422023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84606","4","1575422029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84607","4","1575422035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84608","4","1575422040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84609","4","1575422045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("84610","4","1575422047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84611","4","1575422052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84612","4","1575422057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84613","4","1575422062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("84614","4","1575422068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84615","4","1575422070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84616","4","1575422076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84617","4","1575422078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84618","4","1575422086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("84619","4","1575422092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84620","4","1575422092","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84621","0","1575422100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84622","4","1575422104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84623","4","1575422108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84624","4","1575422110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("84625","4","1575422114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84626","4","1575422116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84627","4","1575422122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84628","4","1575422124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84629","4","1575422134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("84630","4","1575422136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84631","4","1575422149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84632","4","1575422155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84633","4","1575422160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84634","4","1575422169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84635","4","1575422171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("84636","4","1575422184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("84637","4","1575422200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("84638","4","1575422205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("84639","4","1575422210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84640","4","1575422214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84641","4","1575422216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84642","4","1575422216","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84643","0","1575422239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84644","4","1575422485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84645","4","1575422487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84646","4","1575422502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84647","4","1575422503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("84648","4","1575422509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84649","4","1575422510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84650","4","1575422517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84651","4","1575422519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84652","4","1575422520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84653","4","1575422522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84654","4","1575422530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84655","4","1575422532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84656","4","1575422538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84657","4","1575422548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84658","4","1575422550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84659","4","1575422555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84660","4","1575422565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84661","4","1575422567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("84662","4","1575422569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84663","4","1575422575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84664","4","1575422575","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84665","0","1575422585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84666","4","1575424824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84667","4","1575424826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84668","4","1575424832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84669","4","1575424837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84670","4","1575424858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84671","4","1575424864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84672","4","1575424866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84673","4","1575424875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84674","4","1575424890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("84675","4","1575424894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84676","4","1575424895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84677","4","1575424901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84678","4","1575424909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84679","4","1575424915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84680","4","1575424932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("84681","4","1575424940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("84682","4","1575424947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("84683","4","1575424958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84684","4","1575424963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("84685","4","1575424965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84686","4","1575424965","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84687","0","1575424974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84688","4","1575424980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84689","4","1575424985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("84690","4","1575424990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84691","4","1575424992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84692","4","1575425001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84693","4","1575425005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84694","4","1575425006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("84695","4","1575425010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84696","4","1575425012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("84697","4","1575425021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84698","4","1575425023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84699","4","1575425034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84700","4","1575425036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("84701","4","1575425050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84702","4","1575425060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("84703","4","1575425062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("84704","4","1575425070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84705","4","1575425072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("84706","4","1575425115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84707","4","1575425120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84708","4","1575425120","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84709","0","1575425126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84710","4","1575425146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("84711","4","1575425148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84712","4","1575425155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84713","4","1575425157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84714","4","1575425161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84715","4","1575425163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84716","4","1575425170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84717","4","1575425171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84718","4","1575425175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84719","4","1575425177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("84720","4","1575425184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("84721","4","1575425189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("84722","4","1575425190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84723","4","1575425194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84724","4","1575425196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84725","4","1575425202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84726","4","1575425204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84727","4","1575425213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84728","4","1575425215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84729","4","1575425225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("84730","4","1575425225","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84731","0","1575425231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84732","4","1575425235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("84733","4","1575425236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("84734","4","1575425238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84735","4","1575425244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("84736","4","1575425249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84737","4","1575425254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84738","4","1575425256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84739","4","1575425260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84740","4","1575425262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84741","4","1575425268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("84742","4","1575425275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84743","4","1575425280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84744","4","1575425282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84745","4","1575425289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84746","4","1575425294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("84747","4","1575425296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84748","4","1575425301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84749","4","1575425303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84750","4","1575425308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84751","4","1575425325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84752","4","1575425325","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84753","0","1575425424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84754","4","1575425445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("84755","4","1575425446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84756","4","1575425448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84757","4","1575425453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("84758","4","1575425455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84759","4","1575425463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84760","4","1575425488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84761","4","1575425490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84762","4","1575425495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("84763","4","1575425497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("84764","4","1575425502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84765","4","1575425504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84766","4","1575425531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84767","4","1575425532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("84768","4","1575425545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84769","4","1575425551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84770","4","1575425553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84771","4","1575425578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84772","4","1575425583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("84773","4","1575425612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84774","4","1575425612","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84775","0","1575425622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84776","4","1575425628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84777","4","1575425630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84778","4","1575425638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("84779","4","1575425639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84780","4","1575425643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84781","4","1575425645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84782","4","1575425651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84783","4","1575425676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84784","4","1575425685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84785","4","1575425687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84786","4","1575425693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84787","4","1575425695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84788","4","1575425701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84789","4","1575425703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84790","4","1575425713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84791","4","1575425719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84792","4","1575425720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84793","4","1575425725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("84794","4","1575425730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84795","4","1575425734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("84796","4","1575425734","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84797","0","1575425741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84798","4","1575425746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84799","4","1575425751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84800","4","1575425757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84801","4","1575425759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84802","4","1575425766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("84803","4","1575425774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84804","4","1575425775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("84805","4","1575425779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84806","4","1575425781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84807","4","1575425787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("84808","4","1575425789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84809","4","1575425800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("84810","4","1575425842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("84811","4","1575425848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84812","4","1575425850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84813","4","1575425857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84814","4","1575425864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("84815","4","1575425871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("84816","4","1575425877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84817","4","1575425881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84818","4","1575425881","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84819","0","1575425888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84820","4","1575425896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84821","4","1575425898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84822","4","1575425909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("84823","4","1575425911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84824","4","1575425928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84825","4","1575425930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("84826","4","1575425997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("84827","4","1575425998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("84828","4","1575426002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84829","4","1575426004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84830","4","1575426009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84831","4","1575426011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("84832","4","1575426015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84833","4","1575426020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84834","4","1575426022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("84835","4","1575426032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("84836","4","1575426033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84837","4","1575426040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84838","4","1575426042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("84839","4","1575426048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84840","4","1575426048","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84841","0","1575426056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84842","4","1575426060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84843","4","1575426062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("84844","4","1575426068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84845","4","1575426074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("84846","4","1575426080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("84847","4","1575426085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84848","4","1575426091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84849","4","1575426093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84850","4","1575426100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84851","4","1575426102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("84852","4","1575426112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("84853","4","1575426114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("84854","4","1575426158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84855","4","1575426167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84856","4","1575426169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84857","4","1575426182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84858","4","1575426197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84859","4","1575426198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84860","4","1575426208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("84861","4","1575426210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("84862","4","1575426210","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84863","0","1575426225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84864","4","1575426990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84865","4","1575426992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84866","4","1575426998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84867","4","1575427004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84868","4","1575427005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84869","4","1575427004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84870","4","1575427005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("84871","4","1575427005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84872","4","1575427005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84873","4","1575427012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84874","4","1575427026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("84875","4","1575427031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("84876","4","1575427033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84877","4","1575427041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("84878","4","1575427043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84879","4","1575427049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84880","4","1575427054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84881","4","1575427056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84882","4","1575427063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("84883","4","1575427070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84884","4","1575427070","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84885","0","1575427084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84886","4","1575427088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84887","4","1575427090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84888","4","1575427095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("84889","4","1575427097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84890","4","1575427105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84891","4","1575427107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84892","4","1575427115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84893","4","1575427117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84894","4","1575427132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("84895","4","1575427133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("84896","4","1575427141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84897","4","1575427143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84898","4","1575427152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("84899","4","1575427153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84900","4","1575427160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("84901","4","1575427162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("84902","4","1575427175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84903","4","1575427176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84904","4","1575427178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84905","4","1575427187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84906","4","1575427187","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84907","0","1575427197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84908","4","1575427244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84909","4","1575427246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84910","4","1575427248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("84911","4","1575427254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84912","4","1575427256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84913","4","1575427263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84914","4","1575427265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("84915","4","1575427294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("84916","4","1575427296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("84917","4","1575427302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84918","4","1575427303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84919","4","1575427308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84920","4","1575427310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("84921","4","1575427328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("84922","4","1575427330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84923","4","1575427342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("84924","4","1575427349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84925","4","1575427355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("84926","4","1575427357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84927","4","1575427366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("84928","4","1575427366","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84929","0","1575427421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84930","4","1575427465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("84931","4","1575427467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("84932","4","1575427469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("84933","4","1575427475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("84934","4","1575427477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84935","4","1575427486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("84936","4","1575427488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("84937","4","1575427493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("84938","4","1575427495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("84939","4","1575427509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84940","4","1575427511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84941","4","1575427522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84942","4","1575427523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84943","4","1575427528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84944","4","1575427530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84945","4","1575427535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("84946","4","1575427536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("84947","4","1575427542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("84948","4","1575427544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("84949","4","1575427552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84950","4","1575427552","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84951","0","1575427558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84952","4","1575427564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84953","4","1575427566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84954","4","1575427572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84955","4","1575427574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84956","4","1575427579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("84957","4","1575427581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84958","4","1575427590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("84959","4","1575427592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84960","4","1575427598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("84961","4","1575427603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84962","4","1575427611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84963","4","1575427613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("84964","4","1575427724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84965","4","1575427725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84966","4","1575427727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84967","4","1575427731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("84968","4","1575427733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84969","4","1575427745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("84970","4","1575427747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84971","4","1575427759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("84972","4","1575427759","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84973","0","1575427775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84974","4","1575427889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84975","4","1575427891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("84976","4","1575427898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("84977","4","1575427900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84978","4","1575427907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84979","4","1575427909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84980","4","1575427916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("84981","4","1575427918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84982","4","1575427927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("84983","4","1575427929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84984","4","1575427935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("84985","4","1575427936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("84986","4","1575427968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84987","4","1575427970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84988","4","1575427978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84989","4","1575427980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84990","4","1575427987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84991","4","1575427988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84992","4","1575427999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("84993","4","1575428000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("84994","4","1575428000","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("84995","0","1575428011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("84996","4","1575428025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("84997","4","1575428038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("84998","4","1575428049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("84999","4","1575428050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85000","4","1575428090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85001","4","1575428095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("85002","4","1575428097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85003","4","1575428108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85004","4","1575428110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("85005","4","1575428130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85006","4","1575428132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85007","4","1575428137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85008","4","1575428139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85009","4","1575428143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85010","4","1575428145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85011","4","1575428151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("85012","4","1575428153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85013","4","1575428157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85014","4","1575428159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85015","4","1575428170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("85016","4","1575428170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85017","0","1575428180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85018","4","1575428260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("85019","4","1575428262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85020","4","1575428264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85021","4","1575428269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85022","4","1575428271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85023","4","1575428273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85024","4","1575428279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85025","4","1575428281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85026","4","1575428286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("85027","4","1575428288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85028","4","1575428290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85029","4","1575428295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("85030","4","1575428297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("85031","4","1575428299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85032","4","1575428313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("85033","4","1575428315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85034","4","1575428331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85035","4","1575428333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85036","4","1575428343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("85037","4","1575428351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("85038","4","1575428351","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85039","0","1575428398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85040","4","1575428402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("85041","4","1575428404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("85042","4","1575428405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("85043","4","1575428410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85044","4","1575428412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("85045","4","1575428416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("85046","4","1575428422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("85047","4","1575428424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85048","4","1575428430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("85049","4","1575428431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85050","4","1575428433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85051","4","1575428438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85052","4","1575428440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85053","4","1575428442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85054","4","1575428453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85055","4","1575428455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("85056","4","1575428461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("85057","4","1575428463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85058","4","1575428468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85059","4","1575428472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("85060","4","1575428472","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85061","0","1575428479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85062","4","1575428562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85063","4","1575428564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85064","4","1575428569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("85065","4","1575428570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85066","4","1575428586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85067","4","1575428588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85068","4","1575428590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85069","4","1575428595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85070","4","1575428597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("85071","4","1575428605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("85072","4","1575428606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85073","4","1575428611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85074","4","1575428613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85075","4","1575428641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("85076","4","1575428642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85077","4","1575428644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85078","4","1575428656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("85079","4","1575428658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85080","4","1575428667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85081","4","1575428669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85082","4","1575428669","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85083","0","1575428676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85084","4","1575428681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("85085","4","1575428683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("85086","4","1575428690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85087","4","1575428691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85088","4","1575428697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85089","4","1575433542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85090","4","1575433544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("85091","4","1575433548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("85092","4","1575433550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85093","4","1575433558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("85094","4","1575433563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("85095","4","1575433565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85096","4","1575433574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("85097","4","1575433576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("85098","4","1575433583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("85099","4","1575433585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("85100","4","1575433591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("85101","4","1575433593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("85102","4","1575433600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85103","4","1575433620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("85104","4","1575433620","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85105","0","1575433627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85106","4","1575433637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85107","4","1575433639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85108","4","1575433646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85109","4","1575433651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85110","4","1575433652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("85111","4","1575433656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("85112","4","1575433658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85113","4","1575433664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85114","4","1575433666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85115","4","1575433671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85116","4","1575433673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85117","4","1575433679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85118","4","1575433684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85119","4","1575433685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85120","4","1575433690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85121","4","1575433692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85122","4","1575433703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85123","4","1575433704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85124","4","1575433710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85125","4","1575433768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85126","4","1575433768","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85127","0","1575433776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85128","4","1575433787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85129","4","1575433789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85130","4","1575433796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85131","4","1575433802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("85132","4","1575433804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85133","4","1575433814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("85134","4","1575433816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85135","4","1575433820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("85136","4","1575433822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85137","4","1575433830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85138","4","1575433832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("85139","4","1575433843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("85140","4","1575433845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85141","4","1575433851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("85142","4","1575433853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("85143","4","1575435614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85144","4","1575435615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85145","4","1575435620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("85146","4","1575435622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85147","4","1575435631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85148","4","1575435631","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85149","0","1575435644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85150","4","1575440458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85151","4","1575440460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("85152","4","1575440462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("85153","4","1575440470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85154","4","1575440471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85155","4","1575440476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("85156","4","1575440478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85157","4","1575440486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("85158","4","1575440488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85159","4","1575440496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85160","4","1575440498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("85161","4","1575440500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85162","4","1575440506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85163","4","1575440508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("85164","4","1575440535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85165","4","1575440537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85166","4","1575440545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("85167","4","1575440550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85168","4","1575440552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("85169","4","1575440558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("85170","4","1575440558","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85171","0","1575440566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85172","4","1575440766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85173","4","1575440768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("85174","4","1575440770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85175","4","1575440777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85176","4","1575440779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("85177","4","1575440790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85178","4","1575440792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85179","4","1575440802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85180","4","1575440804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("85181","4","1575440829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("85182","4","1575440831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85183","4","1575440840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85184","4","1575440846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85185","4","1575440853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85186","4","1575440855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("85187","4","1575440866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85188","4","1575440868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("85189","4","1575440878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85190","4","1575440885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85191","4","1575440892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("85192","4","1575440892","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85193","0","1575440901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85194","4","1575441001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("85195","4","1575441003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("85196","4","1575441005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85197","4","1575441010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85198","4","1575441012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85199","4","1575441024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("85200","4","1575441026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85201","4","1575441030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("85202","4","1575441031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85203","4","1575441042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85204","4","1575441044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("85205","4","1575441049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("85206","4","1575441060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85207","4","1575441062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85208","4","1575441070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85209","4","1575441081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85210","4","1575441087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85211","4","1575441089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85212","4","1575441099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85213","4","1575441107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("85214","4","1575441107","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85215","0","1575441113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85216","4","1575441434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85217","4","1575441436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85218","4","1575441444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85219","4","1575441446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("85220","4","1575441453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85221","4","1575441455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("85222","4","1575441461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("85223","4","1575441463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85224","4","1575441467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85225","4","1575441469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85226","4","1575441480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85227","4","1575441481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("85228","4","1575441486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("85229","4","1575441488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("85230","4","1575441499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85231","4","1575441501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("85232","4","1575441506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85233","4","1575441511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85234","4","1575441516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("85235","4","1575441518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85236","4","1575441518","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85237","0","1575441535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85238","4","1575441586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85239","4","1575441588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85240","4","1575441590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85241","4","1575441604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85242","4","1575441606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85243","4","1575441612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85244","4","1575441614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85245","4","1575441621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85246","4","1575441623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85247","4","1575441628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("85248","4","1575441630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("85249","4","1575441635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("85250","4","1575441642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("85251","4","1575441644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85252","4","1575441650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("85253","4","1575441652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85254","4","1575441658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("85255","4","1575441664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("85256","4","1575441669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85257","4","1575441676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("85258","4","1575441676","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85259","0","1575441682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85260","4","1575441695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85261","4","1575441697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85262","4","1575441703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("85263","4","1575441704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("85264","4","1575441713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85265","4","1575441715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("85266","4","1575441717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85267","4","1575441728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85268","4","1575441730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("85269","4","1575441768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("85270","4","1575441770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85271","4","1575441793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85272","4","1575441795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85273","4","1575441802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85274","4","1575441804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("85275","4","1575441813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("85276","4","1575441820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85277","4","1575441822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("85278","4","1575441834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85279","4","1575441848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85280","4","1575441848","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85281","0","1575441855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("85282","4","1575441860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("85283","4","1575441862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("85284","4","1575441871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("85285","4","1575441882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("85286","4","1575441883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("85287","4","1575441903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("85288","4","1575441904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("85289","4","1575441906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("85290","4","1575441910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("85291","4","1575441912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("85292","4","1575441920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 457 монет за попадание");
INSERT INTO target_chat VALUES("85293","4","1575441925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] прямо в голову  + 529 монет за попадание");
INSERT INTO target_chat VALUES("85294","4","1575441930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 433 монет за попадание");
INSERT INTO target_chat VALUES("85295","4","1575441932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 757 баллов за попадание");
INSERT INTO target_chat VALUES("85296","4","1575441949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 408 монет за попадание");
INSERT INTO target_chat VALUES("85297","4","1575441951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("85298","4","1575441959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("85299","4","1575441964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("85300","4","1575441971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("85301","4","1575441976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("85302","4","1575441976","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("85303","0","1575441999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("85304","4","1575442004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85305","4","1575442006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 287 монет за попадание");
INSERT INTO target_chat VALUES("85306","4","1575442020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85307","4","1575442022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85308","4","1575442027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85309","4","1575442029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 267 монет за попадание");
INSERT INTO target_chat VALUES("85310","4","1575442038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85311","4","1575442044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85312","4","1575442046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85313","4","1575442050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 699 баллов за попадание");
INSERT INTO target_chat VALUES("85314","4","1575442052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85315","4","1575442060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85316","4","1575442066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85317","4","1575442071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85318","4","1575442073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85319","4","1575442084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85320","4","1575442089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85321","4","1575442091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85322","4","1575442097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85323","4","1575442099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("85324","4","1575442099","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("85325","0","1575442114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85326","4","1575442842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("85327","4","1575442844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("85328","4","1575442845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85329","4","1575442847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85330","4","1575442849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85331","4","1575442856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85332","4","1575442858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("85333","4","1575442860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("85334","4","1575442865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("85335","4","1575442867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85336","4","1575442869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("85337","4","1575442873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("85338","4","1575442875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85339","4","1575442877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85340","4","1575442878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("85341","4","1575442878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("85342","4","1575442878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("85343","4","1575442879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("85344","4","1575442879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85345","4","1575442879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85346","4","1575442879","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85347","0","1575442895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85348","4","1575442899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85349","4","1575442900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85350","4","1575442902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85351","4","1575442904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85352","4","1575442906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("85353","4","1575442911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85354","4","1575442913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("85355","4","1575442913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85356","4","1575442914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85357","4","1575442916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85358","4","1575442918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("85359","4","1575442924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85360","4","1575442926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85361","4","1575442933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85362","4","1575442943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85363","4","1575442944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85364","4","1575442945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("85365","4","1575442951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("85366","4","1575442953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("85367","4","1575442954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85368","4","1575442954","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85369","0","1575442963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85370","4","1575442967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85371","4","1575442969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85372","4","1575442971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("85373","4","1575442976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85374","4","1575442978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85375","4","1575442980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85376","4","1575442995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85377","4","1575443003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85378","4","1575443005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("85379","4","1575443007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("85380","4","1575443008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("85381","4","1575443010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85382","4","1575443016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85383","4","1575443018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("85384","4","1575443025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("85385","4","1575443027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85386","4","1575443040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85387","4","1575443042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85388","4","1575443051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85389","4","1575443052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85390","4","1575443052","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85391","0","1575443062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85392","4","1575443578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("85393","4","1575443580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85394","4","1575443581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85395","4","1575443582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85396","4","1575443583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85397","4","1575443585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85398","4","1575443591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85399","4","1575443593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("85400","4","1575443595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85401","4","1575443597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("85402","4","1575443599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85403","4","1575443601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85404","4","1575443606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("85405","4","1575443608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("85406","4","1575443609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85407","4","1575443611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85408","4","1575443616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("85409","4","1575443617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("85410","4","1575443617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85411","4","1575443619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("85412","4","1575443619","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85413","0","1575443634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85414","4","1575443640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("85415","4","1575443641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85416","4","1575443643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85417","4","1575443645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("85418","4","1575443647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("85419","4","1575443656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("85420","4","1575443658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("85421","4","1575443660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85422","4","1575443661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85423","4","1575443667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("85424","4","1575443668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85425","4","1575443670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("85426","4","1575443672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85427","4","1575443696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85428","4","1575443698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("85429","4","1575443699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85430","4","1575443705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85431","4","1575443707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85432","4","1575443709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85433","4","1575443715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85434","4","1575443715","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85435","0","1575443725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85436","4","1575444530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("85437","4","1575444532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85438","4","1575444534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("85439","4","1575444546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85440","4","1575444548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85441","4","1575444550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85442","4","1575444552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85443","4","1575444557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85444","4","1575444560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85445","4","1575444569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85446","4","1575444571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("85447","4","1575444576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("85448","4","1575444578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85449","4","1575444589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("85450","4","1575444598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85451","4","1575444599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85452","4","1575444601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85453","4","1575444603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("85454","4","1575444609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("85455","4","1575444611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85456","4","1575444611","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85457","0","1575444626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85458","4","1575444631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85459","4","1575444632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85460","4","1575444634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85461","4","1575444634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85462","4","1575444635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85463","4","1575444635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85464","4","1575444635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85465","4","1575444636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85466","4","1575444641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85467","4","1575444643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85468","4","1575444645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85469","4","1575444651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85470","4","1575444653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85471","4","1575444658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85472","4","1575444659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85473","4","1575444661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("85474","4","1575444669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85475","4","1575444671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85476","4","1575444680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85477","4","1575444686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("85478","4","1575444686","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85479","0","1575444699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85480","4","1575444704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85481","4","1575444707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85482","4","1575444713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85483","4","1575444725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85484","4","1575444727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85485","4","1575444736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85486","4","1575444738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85487","4","1575444754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("85488","4","1575444756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85489","4","1575444758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("85490","4","1575444770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("85491","4","1575444772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("85492","4","1575444778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85493","4","1575444779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("85494","4","1575444781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("85495","4","1575444795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85496","4","1575444797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("85497","4","1575444799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85498","4","1575444805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85499","4","1575444807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("85500","4","1575444807","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85501","0","1575444824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85502","4","1575444839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("85503","4","1575444840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85504","4","1575444842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85505","4","1575444844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85506","4","1575444846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85507","4","1575444864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85508","4","1575444866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85509","4","1575444868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("85510","4","1575444878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85511","4","1575444879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("85512","4","1575444880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("85513","4","1575444885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("85514","4","1575444887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85515","4","1575444907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85516","4","1575444908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85517","4","1575444910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85518","4","1575444912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("85519","4","1575444914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85520","4","1575444921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85521","4","1575444923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85522","4","1575444923","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85523","0","1575444943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85524","4","1575444997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("85525","4","1575444999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85526","4","1575445001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85527","4","1575445003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85528","4","1575445012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85529","4","1575445014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85530","4","1575445016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85531","4","1575445017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85532","4","1575445022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85533","4","1575445024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85534","4","1575445032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("85535","4","1575445033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("85536","4","1575445035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("85537","4","1575445040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85538","4","1575445042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85539","4","1575445147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85540","4","1575445149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("85541","4","1575445151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85542","4","1575445152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85543","4","1575445157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("85544","4","1575445157","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85545","0","1575445166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85546","4","1575445171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("85547","4","1575445173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("85548","4","1575445175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("85549","4","1575445180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("85550","4","1575445182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("85551","4","1575445184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("85552","4","1575445192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85553","4","1575445194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85554","4","1575445198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85555","4","1575445200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85556","4","1575445205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85557","4","1575445207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85558","4","1575445209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("85559","4","1575445215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("85560","4","1575445216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85561","4","1575445217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85562","4","1575445222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85563","4","1575445224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85564","4","1575445232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("85565","4","1575445237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85566","4","1575445237","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85567","0","1575445247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85568","4","1575445264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85569","4","1575445266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85570","4","1575445268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("85571","4","1575445272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("85572","4","1575445274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85573","4","1575445280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85574","4","1575445282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85575","4","1575445286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85576","4","1575445288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85577","4","1575445292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85578","4","1575445293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("85579","4","1575445294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("85580","4","1575445300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85581","4","1575445302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85582","4","1575445308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("85583","4","1575445310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85584","4","1575445322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85585","4","1575445324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85586","4","1575445326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("85587","4","1575445331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85588","4","1575445331","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85589","0","1575445337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85590","4","1575445340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85591","4","1575445342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("85592","4","1575445344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85593","4","1575445346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("85594","4","1575445348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85595","4","1575445355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85596","4","1575445356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("85597","4","1575445358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("85598","4","1575445359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85599","4","1575445361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("85600","4","1575445372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("85601","4","1575445374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85602","4","1575445376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85603","4","1575445381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85604","4","1575445383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85605","4","1575445388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85606","4","1575445390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85607","4","1575445409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85608","4","1575445426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("85609","4","1575445445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("85610","4","1575445445","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85611","0","1575445451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85612","4","1575445466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("85613","4","1575445468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85614","4","1575445469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85615","4","1575445471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("85616","4","1575445479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85617","4","1575445481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85618","4","1575445493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("85619","4","1575445495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85620","4","1575445497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("85621","4","1575445516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85622","4","1575445518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85623","4","1575445523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85624","4","1575445525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("85625","4","1575445527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85626","4","1575445537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85627","4","1575445539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85628","4","1575445546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("85629","4","1575445548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("85630","4","1575445550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("85631","4","1575445564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85632","4","1575445564","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85633","0","1575445599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85634","4","1575445613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("85635","4","1575445615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("85636","4","1575445617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85637","4","1575445634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85638","4","1575445642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85639","4","1575445643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85640","4","1575445648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("85641","4","1575445650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85642","4","1575445656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("85643","4","1575445658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("85644","4","1575445702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85645","4","1575445704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("85646","4","1575445715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85647","4","1575445717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85648","4","1575445732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("85649","4","1575445734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("85650","4","1575445736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85651","4","1575445743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("85652","4","1575445745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85653","4","1575445751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("85654","4","1575445751","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85655","0","1575445781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85656","4","1575445784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85657","4","1575445785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85658","4","1575445787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("85659","4","1575445797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85660","4","1575445799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85661","4","1575445808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85662","4","1575445810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("85663","4","1575445812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85664","4","1575445813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85665","4","1575445824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85666","4","1575445826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("85667","4","1575445830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("85668","4","1575445832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("85669","4","1575445836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("85670","4","1575445837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85671","4","1575445839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85672","4","1575445845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("85673","4","1575445847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85674","4","1575445852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85675","4","1575445858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85676","4","1575445858","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85677","0","1575445870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85678","4","1575445874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("85679","4","1575445876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("85680","4","1575445878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("85681","4","1575445891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85682","4","1575445893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85683","4","1575445895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("85684","4","1575445902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("85685","4","1575445903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85686","4","1575445905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("85687","4","1575445911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85688","4","1575445913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85689","4","1575445925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85690","4","1575445926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("85691","4","1575445927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("85692","4","1575445928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("85693","4","1575445933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85694","4","1575445935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85695","4","1575446107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("85696","4","1575446109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85697","4","1575446115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("85698","4","1575446115","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85699","0","1575446121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85700","4","1575446125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85701","4","1575446127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85702","4","1575446129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("85703","4","1575446137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85704","4","1575446138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("85705","4","1575446143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85706","4","1575446145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85707","4","1575446149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("85708","4","1575446151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("85709","4","1575446158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85710","4","1575446160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85711","4","1575446167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85712","4","1575446169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("85713","4","1575446173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85714","4","1575446174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85715","4","1575446180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85716","4","1575446186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("85717","4","1575446188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("85718","4","1575446199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85719","4","1575446205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("85720","4","1575446205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85721","0","1575446212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85722","4","1575446215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85723","4","1575446217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("85724","4","1575446221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85725","4","1575446224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85726","4","1575446229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85727","4","1575446235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85728","4","1575446245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85729","4","1575446247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85730","4","1575446254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("85731","4","1575446256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85732","4","1575446262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("85733","4","1575446264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85734","4","1575446271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85735","4","1575446272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85736","4","1575446280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85737","4","1575446282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("85738","4","1575446287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85739","4","1575446294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85740","4","1575446303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("85741","4","1575446304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85742","4","1575446304","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85743","0","1575446313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85744","4","1575446317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("85745","4","1575446319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85746","4","1575446326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85747","4","1575446327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("85748","4","1575446332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85749","4","1575446334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85750","4","1575446338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85751","4","1575446340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85752","4","1575446349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("85753","4","1575446354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85754","4","1575446356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85755","4","1575446362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85756","4","1575446364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85757","4","1575446369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85758","4","1575446371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85759","4","1575446373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85760","4","1575446379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85761","4","1575446381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85762","4","1575446386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85763","4","1575446388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85764","4","1575446388","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85765","0","1575446409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85766","4","1575447498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("85767","4","1575447500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85768","4","1575447502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85769","4","1575447504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("85770","4","1575447515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85771","4","1575447517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85772","4","1575447522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85773","4","1575447524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("85774","4","1575447525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("85775","4","1575447529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85776","4","1575447530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85777","4","1575447532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85778","4","1575447534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85779","4","1575447536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("85780","4","1575447561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85781","4","1575447563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85782","4","1575447565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85783","4","1575447567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85784","4","1575447574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85785","4","1575447576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85786","4","1575447576","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85787","0","1575447587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85788","4","1575447600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85789","4","1575447602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85790","4","1575447604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85791","4","1575447614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85792","4","1575447616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85793","4","1575447617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85794","4","1575447622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85795","4","1575447624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85796","4","1575447630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("85797","4","1575447631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85798","4","1575447632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85799","4","1575447638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85800","4","1575447640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85801","4","1575447641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85802","4","1575447643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85803","4","1575447654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85804","4","1575447656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85805","4","1575447669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85806","4","1575447671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85807","4","1575447676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85808","4","1575447676","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85809","0","1575447681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85810","4","1575447685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("85811","4","1575447687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85812","4","1575447689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85813","4","1575447691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("85814","4","1575447698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85815","4","1575447700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85816","4","1575447702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85817","4","1575447707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("85818","4","1575447709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("85819","4","1575447711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("85820","4","1575447716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85821","4","1575447718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85822","4","1575447719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("85823","4","1575447726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85824","4","1575447728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85825","4","1575447745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("85826","4","1575447747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85827","4","1575447751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85828","4","1575447753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("85829","4","1575447764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85830","4","1575447764","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85831","0","1575447778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85832","4","1575447788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85833","4","1575447790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85834","4","1575447792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("85835","4","1575447796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85836","4","1575447798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85837","4","1575447806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85838","4","1575447808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85839","4","1575447812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85840","4","1575447814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("85841","4","1575447822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85842","4","1575447844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85843","4","1575447851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85844","4","1575447853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85845","4","1575447861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("85846","4","1575447863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("85847","4","1575447868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85848","4","1575447870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("85849","4","1575447878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("85850","4","1575447880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85851","4","1575447885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85852","4","1575447885","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85853","0","1575447892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85854","4","1575447907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("85855","4","1575447909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("85856","4","1575447911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85857","4","1575447916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("85858","4","1575447917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("85859","4","1575447919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85860","4","1575447921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("85861","4","1575447926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85862","4","1575447928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85863","4","1575447930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85864","4","1575447935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("85865","4","1575447937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("85866","4","1575447942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85867","4","1575447944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85868","4","1575447957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85869","4","1575447959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85870","4","1575447967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("85871","4","1575447969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85872","4","1575447981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("85873","4","1575447990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85874","4","1575447990","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85875","0","1575448029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85876","4","1575448044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85877","4","1575448046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85878","4","1575448048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85879","4","1575448054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85880","4","1575448056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("85881","4","1575448067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85882","4","1575448069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("85883","4","1575448078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85884","4","1575448080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85885","4","1575448086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("85886","4","1575448088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("85887","4","1575448096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85888","4","1575448098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("85889","4","1575448102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85890","4","1575448104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85891","4","1575448111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85892","4","1575448113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("85893","4","1575448129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85894","4","1575448132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("85895","4","1575448137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85896","4","1575448137","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85897","0","1575448152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85898","4","1575448356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("85899","4","1575448388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("85900","4","1575448389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85901","4","1575448391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85902","4","1575448395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85903","4","1575448396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("85904","4","1575448398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85905","4","1575448403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85906","4","1575448405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("85907","4","1575448415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85908","4","1575448416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85909","4","1575448421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85910","4","1575448422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("85911","4","1575448423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("85912","4","1575448430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85913","4","1575448432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("85914","4","1575448438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85915","4","1575448440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85916","4","1575448451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85917","4","1575448452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85918","4","1575448452","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85919","0","1575448469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85920","4","1575448481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85921","4","1575448483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85922","4","1575448485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85923","4","1575448509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("85924","4","1575448511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85925","4","1575448516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85926","4","1575448531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("85927","4","1575448542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("85928","4","1575448544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85929","4","1575448548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85930","4","1575448549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85931","4","1575448551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85932","4","1575448557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("85933","4","1575448559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85934","4","1575448561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85935","4","1575448563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85936","4","1575448567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85937","4","1575448569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85938","4","1575448573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85939","4","1575448578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("85940","4","1575448578","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85941","0","1575448583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85942","4","1575448586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85943","4","1575448588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("85944","4","1575448590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85945","4","1575448592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85946","4","1575448600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("85947","4","1575448602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85948","4","1575448604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("85949","4","1575448606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("85950","4","1575448612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("85951","4","1575448613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("85952","4","1575448615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("85953","4","1575448621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("85954","4","1575448622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("85955","4","1575448627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85956","4","1575448629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85957","4","1575448634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("85958","4","1575448635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85959","4","1575448637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("85960","4","1575448645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("85961","4","1575448649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85962","4","1575448649","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85963","0","1575448654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85964","4","1575448718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85965","4","1575448720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85966","4","1575448722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85967","4","1575448727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85968","4","1575448729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85969","4","1575448738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85970","4","1575448740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85971","4","1575448742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85972","4","1575448750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85973","4","1575448752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("85974","4","1575448756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85975","4","1575448758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85976","4","1575448784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85977","4","1575448786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85978","4","1575448787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85979","4","1575448795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85980","4","1575448797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("85981","4","1575448801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85982","4","1575448803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85983","4","1575448807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85984","4","1575448807","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("85985","0","1575448814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("85986","4","1575448818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("85987","4","1575448820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("85988","4","1575448822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85989","4","1575448828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("85990","4","1575448829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85991","4","1575448831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("85992","4","1575448839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85993","4","1575448841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("85994","4","1575448848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("85995","4","1575448850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("85996","4","1575448855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85997","4","1575448857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("85998","4","1575448863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("85999","4","1575448865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86000","4","1575448878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86001","4","1575448880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86002","4","1575448888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86003","4","1575448890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86004","4","1575448897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86005","4","1575448898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86006","4","1575448898","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86007","0","1575448906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86008","4","1575448924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86009","4","1575448926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86010","4","1575448928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("86011","4","1575448936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("86012","4","1575448939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86013","4","1575448944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("86014","4","1575448946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86015","4","1575448948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("86016","4","1575448953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86017","4","1575448955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("86018","4","1575448957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("86019","4","1575448964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86020","4","1575448966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86021","4","1575448968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86022","4","1575448972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86023","4","1575448974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86024","4","1575448976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86025","4","1575448982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("86026","4","1575448984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86027","4","1575448986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86028","4","1575448986","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86029","0","1575449004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86030","4","1575449047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86031","4","1575449049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("86032","4","1575449051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86033","4","1575449056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86034","4","1575449058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86035","4","1575449063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("86036","4","1575449064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86037","4","1575449069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86038","4","1575449071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("86039","4","1575449076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86040","4","1575449078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86041","4","1575449084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86042","4","1575449086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86043","4","1575449088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86044","4","1575449093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86045","4","1575449094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86046","4","1575449096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("86047","4","1575449102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("86048","4","1575449104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86049","4","1575449106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86050","4","1575449106","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86051","0","1575449111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86052","4","1575449117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("86053","4","1575449119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86054","4","1575449137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("86055","4","1575449139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86056","4","1575449144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86057","4","1575449146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86058","4","1575449211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86059","4","1575449213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86060","4","1575449215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86061","4","1575449217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("86062","4","1575449225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86063","4","1575449227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("86064","4","1575449229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86065","4","1575449234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86066","4","1575449236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("86067","4","1575449241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("86068","4","1575449243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86069","4","1575449248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86070","4","1575449249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86071","4","1575449251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("86072","4","1575449251","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86073","0","1575449266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86074","4","1575449291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86075","4","1575449293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86076","4","1575449303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86077","4","1575449305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86078","4","1575449307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86079","4","1575449311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86080","4","1575449313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86081","4","1575449324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86082","4","1575449326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86083","4","1575449332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86084","4","1575449333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86085","4","1575449340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86086","4","1575449342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86087","4","1575449350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86088","4","1575449351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86089","4","1575449356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86090","4","1575449358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86091","4","1575449380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("86092","4","1575449382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("86093","4","1575449389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("86094","4","1575449389","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86095","0","1575449396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86096","4","1575449400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86097","4","1575449402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("86098","4","1575449413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86099","4","1575449415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("86100","4","1575449419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86101","4","1575449421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86102","4","1575449428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("86103","4","1575449440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86104","4","1575449442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("86105","4","1575449452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("86106","4","1575449454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86107","4","1575449467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("86108","4","1575449469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86109","4","1575449475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86110","4","1575449480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86111","4","1575449482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86112","4","1575449492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86113","4","1575449494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86114","4","1575449501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("86115","4","1575449503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86116","4","1575449503","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86117","0","1575449511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86118","4","1575449517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86119","4","1575449519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("86120","4","1575449527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86121","4","1575449529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("86122","4","1575449534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("86123","4","1575449536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("86124","4","1575449545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86125","4","1575449547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("86126","4","1575449556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("86127","4","1575449558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86128","4","1575449574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("86129","4","1575449576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("86130","4","1575449664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86131","4","1575449666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86132","4","1575449670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86133","4","1575449672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86134","4","1575449730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86135","4","1575449731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("86136","4","1575449739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("86137","4","1575449740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("86138","4","1575449740","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86139","0","1575449748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86140","4","1575449759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86141","4","1575449761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("86142","4","1575449763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("86143","4","1575449776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("86144","4","1575449781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("86145","4","1575449783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86146","4","1575449787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("86147","4","1575449806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86148","4","1575449808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86149","4","1575449820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86150","4","1575449822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86151","4","1575449832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("86152","4","1575449834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86153","4","1575449837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86154","4","1575449846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86155","4","1575449848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86156","4","1575449877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86157","4","1575449879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86158","4","1575449881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("86159","4","1575449887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("86160","4","1575449887","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86161","0","1575449893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86162","4","1575449897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86163","4","1575449899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86164","4","1575449901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86165","4","1575449906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86166","4","1575449908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("86167","4","1575449913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86168","4","1575449914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("86169","4","1575449916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("86170","4","1575449917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86171","4","1575449921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86172","4","1575449923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86173","4","1575449930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86174","4","1575449932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86175","4","1575449934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86176","4","1575449940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("86177","4","1575449942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86178","4","1575449947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86179","4","1575449949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86180","4","1575449964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("86181","4","1575449966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("86182","4","1575449966","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86183","0","1575449973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86184","4","1575450005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86185","4","1575450011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86186","4","1575450013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86187","4","1575450023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("86188","4","1575450025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86189","4","1575450029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("86190","4","1575450031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("86191","4","1575450038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("86192","4","1575450040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("86193","4","1575450046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86194","4","1575450047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("86195","4","1575450049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("86196","4","1575450055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86197","4","1575450057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("86198","4","1575450070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86199","4","1575450072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("86200","4","1575450081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86201","4","1575450082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86202","4","1575450110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("86203","4","1575450112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86204","4","1575450112","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86205","0","1575450118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86206","4","1575450131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("86207","4","1575450132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86208","4","1575450134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86209","4","1575450139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86210","4","1575450141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("86211","4","1575450146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86212","4","1575450147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86213","4","1575450148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86214","4","1575450153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86215","4","1575450155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("86216","4","1575450159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86217","4","1575450161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("86218","4","1575450167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86219","4","1575450169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86220","4","1575450176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86221","4","1575450178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86222","4","1575450180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86223","4","1575450196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86224","4","1575450198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("86225","4","1575450208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("86226","4","1575450208","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86227","0","1575450214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86228","4","1575450264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("86229","4","1575450266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86230","4","1575450270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86231","4","1575450272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86232","4","1575450277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86233","4","1575450285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("86234","4","1575450287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86235","4","1575450291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86236","4","1575450292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86237","4","1575450299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("86238","4","1575450304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("86239","4","1575450309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86240","4","1575450311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86241","4","1575450320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86242","4","1575450322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86243","4","1575450328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86244","4","1575450330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86245","4","1575450335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86246","4","1575450337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("86247","4","1575450345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86248","4","1575450345","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86249","0","1575450350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86250","4","1575450353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("86251","4","1575450355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86252","4","1575450360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86253","4","1575450367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86254","4","1575450380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("86255","4","1575450386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86256","4","1575450402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86257","4","1575450437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86258","4","1575450464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("86259","4","1575450466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86260","4","1575450505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86261","4","1575450507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86262","4","1575450514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86263","4","1575450516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86264","4","1575450520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86265","4","1575450521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86266","4","1575450526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86267","4","1575450530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("86268","4","1575450532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86269","4","1575450538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86270","4","1575450538","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86271","0","1575450546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86272","4","1575450663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86273","4","1575450664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86274","4","1575450666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("86275","4","1575450667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86276","4","1575450668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86277","4","1575450669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("86278","4","1575450675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("86279","4","1575450677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86280","4","1575450679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86281","4","1575450696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("86282","4","1575450698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86283","4","1575450706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86284","4","1575450708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86285","4","1575450713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("86286","4","1575450715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("86287","4","1575450726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86288","4","1575450732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("86289","4","1575450734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("86290","4","1575450741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86291","4","1575450743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("86292","4","1575450743","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86293","0","1575450750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86294","4","1575452614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86295","4","1575452616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("86296","4","1575452618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86297","4","1575452625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86298","4","1575452627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86299","4","1575452629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86300","4","1575452636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86301","4","1575452638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86302","4","1575452646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86303","4","1575452648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86304","4","1575452652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("86305","4","1575452654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86306","4","1575452660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86307","4","1575452662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86308","4","1575452671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("86309","4","1575452673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86310","4","1575452677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86311","4","1575452679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("86312","4","1575452685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("86313","4","1575452687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86314","4","1575452687","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86315","0","1575452693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86316","4","1575452703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("86317","4","1575452705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86318","4","1575452711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86319","4","1575452713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("86320","4","1575452719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86321","4","1575452721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86322","4","1575452727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86323","4","1575452729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("86324","4","1575452733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86325","4","1575452735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86326","4","1575452739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86327","4","1575452740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86328","4","1575452741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("86329","4","1575452742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86330","4","1575452744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86331","4","1575452751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86332","4","1575452753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86333","4","1575452754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86334","4","1575452756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("86335","4","1575452762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("86336","4","1575452762","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86337","0","1575452770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86338","4","1575452774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86339","4","1575452776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86340","4","1575452782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86341","4","1575452784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86342","4","1575452789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("86343","4","1575452791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86344","4","1575452796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86345","4","1575452798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("86346","4","1575452803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("86347","4","1575452804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86348","4","1575452806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("86349","4","1575452819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86350","4","1575452821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86351","4","1575452823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86352","4","1575452830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86353","4","1575452832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86354","4","1575452842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86355","4","1575452844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86356","4","1575452851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86357","4","1575452861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("86358","4","1575452861","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86359","0","1575452868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86360","4","1575452884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86361","4","1575452886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86362","4","1575452888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86363","4","1575452897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("86364","4","1575452899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("86365","4","1575452918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86366","4","1575452920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86367","4","1575452924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("86368","4","1575452930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("86369","4","1575452931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("86370","4","1575452935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86371","4","1575452936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86372","4","1575452942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("86373","4","1575452944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("86374","4","1575452949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("86375","4","1575452954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("86376","4","1575452956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("86377","4","1575452961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86378","4","1575452963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86379","4","1575452969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86380","4","1575452969","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86381","0","1575452975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86382","4","1575452981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86383","4","1575452982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86384","4","1575452983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86385","4","1575452985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("86386","4","1575452991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86387","4","1575452993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86388","4","1575452998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86389","4","1575453000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("86390","4","1575453006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("86391","4","1575453008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86392","4","1575453010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86393","4","1575453016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("86394","4","1575453018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86395","4","1575453025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86396","4","1575453027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86397","4","1575453033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86398","4","1575453035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86399","4","1575453036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86400","4","1575453042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86401","4","1575453047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("86402","4","1575453047","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86403","0","1575453067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86404","4","1575453076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("86405","4","1575453078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("86406","4","1575453080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86407","4","1575453084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86408","4","1575453086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("86409","4","1575453099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86410","4","1575453101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("86411","4","1575453103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86412","4","1575453109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86413","4","1575453111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("86414","4","1575453118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86415","4","1575453120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86416","4","1575453125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86417","4","1575453127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("86418","4","1575453133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("86419","4","1575453138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("86420","4","1575453140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86421","4","1575453148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("86422","4","1575453150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86423","4","1575453152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86424","4","1575453152","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86425","0","1575453193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86426","4","1575453196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("86427","4","1575453198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("86428","4","1575453202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86429","4","1575453204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86430","4","1575453217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86431","4","1575453219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86432","4","1575453223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86433","4","1575453225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86434","4","1575453233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86435","4","1575453235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86436","4","1575453246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86437","4","1575453255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86438","4","1575453257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86439","4","1575453259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("86440","4","1575453261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86441","4","1575453262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("86442","4","1575453264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("86443","4","1575453394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("86444","4","1575453395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86445","4","1575453395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86446","4","1575453395","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86447","0","1575453405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86448","4","1575453415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86449","4","1575453417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("86450","4","1575453418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("86451","4","1575453420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("86452","4","1575453425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("86453","4","1575453427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86454","4","1575453433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86455","4","1575453435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86456","4","1575453453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("86457","4","1575453455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86458","4","1575453457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86459","4","1575453462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("86460","4","1575453464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("86461","4","1575453466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86462","4","1575453474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("86463","4","1575453475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86464","4","1575453477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("86465","4","1575453479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86466","4","1575453496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("86467","4","1575453502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86468","4","1575453502","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86469","0","1575453507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86470","4","1575453535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86471","4","1575453537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("86472","4","1575453538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("86473","4","1575453540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86474","4","1575453545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86475","4","1575453547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86476","4","1575453554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("86477","4","1575453555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86478","4","1575453556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86479","4","1575453558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86480","4","1575453560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86481","4","1575453567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86482","4","1575453569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86483","4","1575453580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86484","4","1575453581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86485","4","1575453583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("86486","4","1575453590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86487","4","1575453592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86488","4","1575453594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("86489","4","1575453606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86490","4","1575453606","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86491","0","1575453613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86492","4","1575453618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86493","4","1575453620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("86494","4","1575453622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("86495","4","1575453628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86496","4","1575453629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("86497","4","1575453641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86498","4","1575453643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("86499","4","1575453644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86500","4","1575453646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86501","4","1575453647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86502","4","1575453649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("86503","4","1575453683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86504","4","1575453685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86505","4","1575453687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("86506","4","1575453731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("86507","4","1575453733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("86508","4","1575453735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("86509","4","1575453741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("86510","4","1575453748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86511","4","1575453752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86512","4","1575453752","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86513","0","1575453758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86514","4","1575478633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86515","4","1575478634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("86516","4","1575478636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86517","4","1575478638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86518","4","1575478640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("86519","4","1575478642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86520","4","1575478644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("86521","4","1575478646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("86522","4","1575478648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86523","4","1575478650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86524","4","1575478652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86525","4","1575478654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86526","4","1575478658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86527","4","1575478660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86528","4","1575478662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86529","4","1575478663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86530","4","1575478664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86531","4","1575478665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86532","4","1575478667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("86533","4","1575478669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86534","4","1575478669","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86535","0","1575478677","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86536","4","1575478680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86537","4","1575478682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86538","4","1575478684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86539","4","1575478686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("86540","4","1575478687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("86541","4","1575478689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("86542","4","1575478690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("86543","4","1575478692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("86544","4","1575478694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("86545","4","1575478696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("86546","4","1575478698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86547","4","1575478700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86548","4","1575478701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86549","4","1575478703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86550","4","1575478708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86551","4","1575478710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86552","4","1575478711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86553","4","1575478713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86554","4","1575478715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86555","4","1575478717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86556","4","1575478717","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86557","0","1575478728","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86558","4","1575478732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("86559","4","1575478734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86560","4","1575478736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86561","4","1575478738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("86562","4","1575478740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("86563","4","1575478742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86564","4","1575478743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("86565","4","1575478744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86566","4","1575478746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("86567","4","1575478747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86568","4","1575478748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86569","4","1575478750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86570","4","1575478752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86571","4","1575478754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("86572","4","1575478759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("86573","4","1575478761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("86574","4","1575478763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86575","4","1575478765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86576","4","1575478766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86577","4","1575478768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("86578","4","1575478768","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86579","0","1575478777","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86580","4","1575478780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86581","4","1575478781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86582","4","1575478782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86583","4","1575478781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("86584","4","1575478782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("86585","4","1575478780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86586","4","1575478782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86587","4","1575478783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86588","4","1575478783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("86589","4","1575478784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86590","4","1575478786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("86591","4","1575478788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("86592","4","1575478790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86593","4","1575478792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86594","4","1575478794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("86595","4","1575478796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86596","4","1575478798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("86597","4","1575478800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86598","4","1575478802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86599","4","1575478804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86600","4","1575478804","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86601","0","1575478816","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86602","4","1575478822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86603","4","1575478824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("86604","4","1575478826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86605","4","1575478830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("86606","4","1575478832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86607","4","1575478834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86608","4","1575478836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86609","4","1575478838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86610","4","1575478840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86611","4","1575478842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("86612","4","1575478844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86613","4","1575478845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86614","4","1575478847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86615","4","1575478849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86616","4","1575478851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86617","4","1575478853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86618","4","1575478854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86619","4","1575478856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86620","4","1575478858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86621","4","1575478865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86622","4","1575478865","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86623","0","1575478871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86624","4","1575478927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86625","4","1575478928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("86626","4","1575478930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("86627","4","1575478932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("86628","4","1575478934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("86629","4","1575478935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("86630","4","1575478937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86631","4","1575478939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("86632","4","1575478941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86633","4","1575478942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86634","4","1575478944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86635","4","1575478946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("86636","4","1575478948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("86637","4","1575478950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("86638","4","1575478952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("86639","4","1575478953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("86640","4","1575478955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86641","4","1575478957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("86642","4","1575478959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86643","4","1575478961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86644","4","1575478961","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86645","0","1575478971","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86646","4","1575478975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86647","4","1575478977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86648","4","1575478979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86649","4","1575478981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("86650","4","1575478983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86651","4","1575478984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86652","4","1575478985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86653","4","1575478987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86654","4","1575478988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("86655","4","1575478989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86656","4","1575478991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86657","4","1575478993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("86658","4","1575478995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86659","4","1575478997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86660","4","1575478998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("86661","4","1575479001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86662","4","1575479011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86663","4","1575479013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86664","4","1575479015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86665","4","1575479017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86666","4","1575479017","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86667","0","1575479022","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86668","4","1575479025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("86669","4","1575479027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("86670","4","1575479029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("86671","4","1575479031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("86672","4","1575479033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86673","4","1575479034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86674","4","1575479036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86675","4","1575479038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86676","4","1575479040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("86677","4","1575479043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86678","4","1575479045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86679","4","1575479047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86680","4","1575479049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("86681","4","1575479051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("86682","4","1575479053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86683","4","1575479055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86684","4","1575479057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86685","4","1575479058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86686","4","1575479060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86687","4","1575479070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86688","4","1575479070","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86689","0","1575479075","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86690","4","1575479079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86691","4","1575479081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("86692","4","1575479083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("86693","4","1575479085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86694","4","1575479087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("86695","4","1575479089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86696","4","1575479091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86697","4","1575479093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86698","4","1575479094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("86699","4","1575479096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86700","4","1575479098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86701","4","1575479099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86702","4","1575479101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("86703","4","1575479103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86704","4","1575479105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("86705","4","1575479106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86706","4","1575479108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86707","4","1575479109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86708","4","1575479111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86709","4","1575479113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("86710","4","1575479113","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86711","0","1575479122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86712","4","1575479125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86713","4","1575479127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86714","4","1575479129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("86715","4","1575479131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("86716","4","1575479133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86717","4","1575479134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86718","4","1575479135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("86719","4","1575479135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86720","4","1575479136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86721","4","1575479136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86722","4","1575479137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("86723","4","1575479139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("86724","4","1575479141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86725","4","1575479143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86726","4","1575479144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86727","4","1575479146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86728","4","1575479148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86729","4","1575479150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86730","4","1575479152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86731","4","1575479152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86732","4","1575479152","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86733","0","1575479163","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86734","4","1575479204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86735","4","1575479206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("86736","4","1575479208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86737","4","1575479210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86738","4","1575479212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86739","4","1575479214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86740","4","1575479216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86741","4","1575479217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("86742","4","1575479218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("86743","4","1575479219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86744","4","1575479221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86745","4","1575479223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("86746","4","1575479224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86747","4","1575479225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("86748","4","1575479227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86749","4","1575479229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86750","4","1575479231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("86751","4","1575479233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("86752","4","1575479235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("86753","4","1575479242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86754","4","1575479242","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86755","0","1575479247","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86756","4","1575479251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86757","4","1575479253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("86758","4","1575479255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86759","4","1575479257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("86760","4","1575479259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86761","4","1575479261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("86762","4","1575479263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86763","4","1575479265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86764","4","1575479267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("86765","4","1575479269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86766","4","1575479271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86767","4","1575479273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("86768","4","1575479275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("86769","4","1575479277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("86770","4","1575479279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86771","4","1575479281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("86772","4","1575479283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86773","4","1575479292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86774","4","1575479292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86775","4","1575479293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86776","4","1575479293","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86777","0","1575479306","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86778","4","1575479310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86779","4","1575479312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86780","4","1575479314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("86781","4","1575479316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86782","4","1575479318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86783","4","1575479319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86784","4","1575479321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86785","4","1575479323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86786","4","1575479325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86787","4","1575479327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86788","4","1575479329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86789","4","1575479330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("86790","4","1575479338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86791","4","1575479339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("86792","4","1575479341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("86793","4","1575479343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86794","4","1575479345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86795","4","1575479347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86796","4","1575479349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86797","4","1575479351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("86798","4","1575479351","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86799","0","1575479358","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86800","4","1575479360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("86801","4","1575479361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86802","4","1575479362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("86803","4","1575479364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86804","4","1575479365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("86805","4","1575479367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86806","4","1575479369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("86807","4","1575479371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86808","4","1575479373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86809","4","1575479374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86810","4","1575479376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86811","4","1575479378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86812","4","1575479380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("86813","4","1575479384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86814","4","1575479386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86815","4","1575479388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86816","4","1575479390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("86817","4","1575479392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86818","4","1575479394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86819","4","1575479399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("86820","4","1575479399","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86821","0","1575479405","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86822","4","1575479454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("86823","4","1575479456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("86824","4","1575479458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("86825","4","1575479460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86826","4","1575479461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("86827","4","1575479462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86828","4","1575479464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86829","4","1575479466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86830","4","1575479468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("86831","4","1575479469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86832","4","1575479470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86833","4","1575479472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("86834","4","1575479474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86835","4","1575479476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86836","4","1575479483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86837","4","1575479485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86838","4","1575479487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86839","4","1575479489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86840","4","1575479493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86841","4","1575479500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86842","4","1575479500","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86843","0","1575479510","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86844","4","1575479522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("86845","4","1575479524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86846","4","1575479526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86847","4","1575479528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86848","4","1575479530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86849","4","1575479532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("86850","4","1575479534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86851","4","1575479535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86852","4","1575479536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("86853","4","1575479537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("86854","4","1575479539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("86855","4","1575479541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("86856","4","1575479543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86857","4","1575479545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86858","4","1575479546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86859","4","1575479548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86860","4","1575479550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86861","4","1575479555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86862","4","1575479556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86863","4","1575479558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("86864","4","1575479558","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86865","0","1575479564","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86866","4","1575479567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86867","4","1575479573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86868","4","1575479574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86869","4","1575479575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("86870","4","1575479577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("86871","4","1575479579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86872","4","1575479581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86873","4","1575479583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("86874","4","1575479585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("86875","4","1575479587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86876","4","1575479589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86877","4","1575479591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86878","4","1575479593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("86879","4","1575479595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86880","4","1575479597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86881","4","1575479599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86882","4","1575479600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86883","4","1575479606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86884","4","1575479607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86885","4","1575479608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86886","4","1575479608","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86887","0","1575479618","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86888","4","1575479620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86889","4","1575479621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("86890","4","1575479623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86891","4","1575479624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86892","4","1575479626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("86893","4","1575479628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86894","4","1575479630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86895","4","1575479632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("86896","4","1575479634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86897","4","1575479636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("86898","4","1575479638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86899","4","1575479639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("86900","4","1575479641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("86901","4","1575479643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86902","4","1575479645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86903","4","1575479647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("86904","4","1575479649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86905","4","1575479651","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86906","4","1575479653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86907","4","1575479655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86908","4","1575479655","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86909","0","1575479669","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86910","4","1575479681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86911","4","1575479683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86912","4","1575479685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86913","4","1575479687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("86914","4","1575479689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86915","4","1575479691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86916","4","1575479693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("86917","4","1575479694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86918","4","1575479695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("86919","4","1575479696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86920","4","1575479697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("86921","4","1575479698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86922","4","1575479699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("86923","4","1575479700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86924","4","1575479702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86925","4","1575479704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86926","4","1575479705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86927","4","1575479706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86928","4","1575479708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86929","4","1575479710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("86930","4","1575479710","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86931","0","1575479715","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86932","4","1575479748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86933","4","1575479749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86934","4","1575479750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86935","4","1575479752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("86936","4","1575479754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86937","4","1575479756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86938","4","1575479758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("86939","4","1575479760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86940","4","1575479762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("86941","4","1575479763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86942","4","1575479765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86943","4","1575479767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("86944","4","1575479769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("86945","4","1575479774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("86946","4","1575479776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86947","4","1575479778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86948","4","1575479780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86949","4","1575479782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86950","4","1575479784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("86951","4","1575479789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86952","4","1575479789","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86953","0","1575479795","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86954","4","1575479799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86955","4","1575479799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("86956","4","1575479801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86957","4","1575479801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86958","4","1575479802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86959","4","1575479801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("86960","4","1575479803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86961","4","1575479805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("86962","4","1575479806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("86963","4","1575479808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86964","4","1575479810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("86965","4","1575479812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86966","4","1575479814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86967","4","1575479816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86968","4","1575479817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("86969","4","1575479818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86970","4","1575479820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86971","4","1575479821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86972","4","1575479822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86973","4","1575479828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("86974","4","1575479828","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86975","0","1575479838","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86976","4","1575479841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86977","4","1575479842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86978","4","1575479843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86979","4","1575479844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86980","4","1575479846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86981","4","1575479848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86982","4","1575479849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("86983","4","1575479851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86984","4","1575479853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86985","4","1575479855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86986","4","1575479858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86987","4","1575479859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("86988","4","1575479860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("86989","4","1575479862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86990","4","1575479863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86991","4","1575479865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86992","4","1575479866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86993","4","1575479867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("86994","4","1575479869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("86995","4","1575479876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("86996","4","1575479876","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("86997","0","1575479883","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("86998","4","1575479887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("86999","4","1575479889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("87000","4","1575479891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87001","4","1575479893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87002","4","1575479895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87003","4","1575479897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("87004","4","1575479899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87005","4","1575479900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87006","4","1575479902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87007","4","1575479903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87008","4","1575479905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("87009","4","1575479907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87010","4","1575479909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87011","4","1575479911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87012","4","1575479918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87013","4","1575479920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("87014","4","1575479922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87015","4","1575479923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87016","4","1575479925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87017","4","1575479927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("87018","4","1575479927","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87019","0","1575479944","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87020","4","1575479990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("87021","4","1575479992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87022","4","1575479994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87023","4","1575479995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("87024","4","1575479996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87025","4","1575479998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87026","4","1575480000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87027","4","1575480002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87028","4","1575480004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87029","4","1575480006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("87030","4","1575480011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87031","4","1575480013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87032","4","1575480015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87033","4","1575480017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("87034","4","1575480019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87035","4","1575480021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87036","4","1575480023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87037","4","1575480025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87038","4","1575480026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("87039","4","1575480028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87040","4","1575480028","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87041","0","1575480035","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87042","4","1575480039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("87043","4","1575480041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("87044","4","1575480043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87045","4","1575480045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87046","4","1575480047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87047","4","1575480048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("87048","4","1575480050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87049","4","1575480052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("87050","4","1575480054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("87051","4","1575480056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87052","4","1575480058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87053","4","1575480059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87054","4","1575480061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87055","4","1575480063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87056","4","1575480065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87057","4","1575480067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87058","4","1575480079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87059","4","1575480081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87060","4","1575480083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87061","4","1575480085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87062","4","1575480085","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87063","0","1575480090","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87064","4","1575480094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87065","4","1575480096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87066","4","1575480098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87067","4","1575480100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87068","4","1575480102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87069","4","1575480104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("87070","4","1575480106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87071","4","1575480108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87072","4","1575480110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87073","4","1575480112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87074","4","1575480114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("87075","4","1575480116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87076","4","1575480118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87077","4","1575480120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87078","4","1575480128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("87079","4","1575480130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("87080","4","1575480132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87081","4","1575480135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87082","4","1575480140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("87083","4","1575480142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("87084","4","1575480142","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87085","0","1575480154","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87086","4","1575480159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87087","4","1575480160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("87088","4","1575480160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87089","4","1575480161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("87090","4","1575480161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87091","4","1575480161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("87092","4","1575480162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87093","4","1575480160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87094","4","1575480162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("87095","4","1575480162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87096","4","1575480163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("87097","4","1575480164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("87098","4","1575480165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87099","4","1575480167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87100","4","1575480169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87101","4","1575480171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87102","4","1575480173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87103","4","1575480175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87104","4","1575480177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87105","4","1575480180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87106","4","1575480180","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87107","0","1575480198","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87108","4","1575480201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("87109","4","1575480203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87110","4","1575480205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87111","4","1575480207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("87112","4","1575480209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("87113","4","1575480211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("87114","4","1575480213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87115","4","1575480215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87116","4","1575480216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87117","4","1575480218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87118","4","1575480220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87119","4","1575480222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("87120","4","1575480224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87121","4","1575480225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87122","4","1575480228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87123","4","1575480235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87124","4","1575480237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("87125","4","1575480239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("87126","4","1575480241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87127","4","1575480242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87128","4","1575480242","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87129","0","1575480253","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87130","4","1575480255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87131","4","1575480259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87132","4","1575480261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("87133","4","1575480263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("87134","4","1575480264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87135","4","1575480266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("87136","4","1575480268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("87137","4","1575480269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("87138","4","1575480271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87139","4","1575480272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87140","4","1575480273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87141","4","1575480275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87142","4","1575480277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("87143","4","1575480279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87144","4","1575480281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("87145","4","1575480283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87146","4","1575480285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("87147","4","1575480287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("87148","4","1575480294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("87149","4","1575480296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87150","4","1575480296","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87151","0","1575480304","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87152","4","1575480341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87153","4","1575480342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("87154","4","1575480343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87155","4","1575480345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("87156","4","1575480347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("87157","4","1575480349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87158","4","1575480351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("87159","4","1575480352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("87160","4","1575480354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87161","4","1575480356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("87162","4","1575480357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("87163","4","1575480358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("87164","4","1575480359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("87165","4","1575480360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87166","4","1575480361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87167","4","1575480362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87168","4","1575480364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87169","4","1575480366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("87170","4","1575480367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87171","4","1575480369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87172","4","1575480369","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87173","0","1575480375","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87174","4","1575480378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87175","4","1575480380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87176","4","1575480382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("87177","4","1575480384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87178","4","1575480385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87179","4","1575480387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87180","4","1575480389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87181","4","1575480391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87182","4","1575480393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87183","4","1575480395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87184","4","1575480397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("87185","4","1575480402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("87186","4","1575480403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87187","4","1575480405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("87188","4","1575480407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87189","4","1575480409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87190","4","1575480410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("87191","4","1575480412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87192","4","1575480414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87193","4","1575480416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("87194","4","1575480416","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87195","0","1575480435","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87196","4","1575480440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87197","4","1575480442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("87198","4","1575480444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87199","4","1575480446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("87200","4","1575480448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87201","4","1575480451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("87202","4","1575480453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87203","4","1575480455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("87204","4","1575480456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87205","4","1575480458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87206","4","1575480460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("87207","4","1575480462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87208","4","1575480464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("87209","4","1575480466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("87210","4","1575480473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("87211","4","1575480475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87212","4","1575480477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("87213","4","1575480479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("87214","4","1575480481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87215","4","1575480483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87216","4","1575480483","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87217","0","1575480491","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87218","4","1575480496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("87219","4","1575480499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87220","4","1575480501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87221","4","1575480503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("87222","4","1575480505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("87223","4","1575480507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87224","4","1575480509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87225","4","1575480511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87226","4","1575480513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87227","4","1575480515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("87228","4","1575480517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("87229","4","1575480518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("87230","4","1575480520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87231","4","1575480523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87232","4","1575480525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("87233","4","1575480527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("87234","4","1575480535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87235","4","1575480536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87236","4","1575480538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("87237","4","1575480539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87238","4","1575480539","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87239","0","1575480547","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87240","4","1575480550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87241","4","1575480552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("87242","4","1575480554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87243","4","1575480556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("87244","4","1575480558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87245","4","1575480560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("87246","4","1575480562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("87247","4","1575480564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87248","4","1575480565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87249","4","1575480567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87250","4","1575480569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87251","4","1575480571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("87252","4","1575480573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("87253","4","1575480575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87254","4","1575480582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87255","4","1575480584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("87256","4","1575480586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87257","4","1575480588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87258","4","1575480590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("87259","4","1575480595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87260","4","1575480595","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87261","0","1575480602","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87262","4","1575480605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87263","4","1575480607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87264","4","1575480608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87265","4","1575480610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("87266","4","1575480612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87267","4","1575480614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("87268","4","1575480616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("87269","4","1575480618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("87270","4","1575480620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87271","4","1575480622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87272","4","1575480623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87273","4","1575480624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87274","4","1575480626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87275","4","1575480628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("87276","4","1575480634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("87277","4","1575480636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87278","4","1575480638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("87279","4","1575480640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("87280","4","1575480648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87281","4","1575480650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87282","4","1575480650","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87283","0","1575480669","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87284","4","1575480732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("87285","4","1575480733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87286","4","1575480735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("87287","4","1575480736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87288","4","1575480738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87289","4","1575480740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87290","4","1575480742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("87291","4","1575480744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87292","4","1575480746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("87293","4","1575480748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("87294","4","1575480750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87295","4","1575480752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87296","4","1575480754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("87297","4","1575480756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("87298","4","1575480758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("87299","4","1575480759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87300","4","1575480761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("87301","4","1575480765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87302","4","1575480767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("87303","4","1575480769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87304","4","1575480769","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87305","0","1575480777","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87306","4","1575480781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87307","4","1575480783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87308","4","1575480785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("87309","4","1575480786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87310","4","1575480788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87311","4","1575480790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87312","4","1575480792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("87313","4","1575480794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87314","4","1575480796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87315","4","1575480798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("87316","4","1575480800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87317","4","1575480802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87318","4","1575480803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("87319","4","1575480805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("87320","4","1575480807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87321","4","1575480809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87322","4","1575480818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("87323","4","1575480820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87324","4","1575480822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("87325","4","1575480824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87326","4","1575480824","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87327","0","1575480831","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87328","4","1575480835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("87329","4","1575480837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87330","4","1575480839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87331","4","1575480841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("87332","4","1575480843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87333","4","1575480845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("87334","4","1575480846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87335","4","1575480847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87336","4","1575480849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87337","4","1575480851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87338","4","1575480853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87339","4","1575480855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("87340","4","1575480857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87341","4","1575480859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87342","4","1575480861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87343","4","1575480863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("87344","4","1575480865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87345","4","1575480867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("87346","4","1575480872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87347","4","1575480873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("87348","4","1575480873","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87349","0","1575480882","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87350","4","1575480885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87351","4","1575480889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87352","4","1575480891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87353","4","1575480892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87354","4","1575480894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87355","4","1575480896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87356","4","1575480898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("87357","4","1575480899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87358","4","1575480901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87359","4","1575480903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87360","4","1575480905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87361","4","1575480907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87362","4","1575480909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87363","4","1575480911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("87364","4","1575480912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("87365","4","1575480914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("87366","4","1575480916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("87367","4","1575480925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87368","4","1575480926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("87369","4","1575480928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87370","4","1575480928","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87371","0","1575480933","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87372","4","1575480937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87373","4","1575480939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("87374","4","1575480941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87375","4","1575480943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("87376","4","1575480945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("87377","4","1575480947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("87378","4","1575480949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87379","4","1575480951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87380","4","1575480953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87381","4","1575480955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87382","4","1575480957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87383","4","1575480959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87384","4","1575480961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87385","4","1575480963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87386","4","1575480969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87387","4","1575480970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87388","4","1575480972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87389","4","1575480974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87390","4","1575480976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87391","4","1575480978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87392","4","1575480978","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87393","0","1575480988","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87394","4","1575480993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87395","4","1575480994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87396","4","1575480996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87397","4","1575480997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87398","4","1575480999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("87399","4","1575481001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87400","4","1575481003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("87401","4","1575481004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87402","4","1575481006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("87403","4","1575481007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87404","4","1575481008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("87405","4","1575481010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("87406","4","1575481012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("87407","4","1575481014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87408","4","1575481016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("87409","4","1575481018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87410","4","1575481020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("87411","4","1575481025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("87412","4","1575481026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("87413","4","1575481027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87414","4","1575481027","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87415","0","1575481037","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87416","4","1575481081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87417","4","1575481083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("87418","4","1575481085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87419","4","1575481087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87420","4","1575481089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87421","4","1575481091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87422","4","1575481092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87423","4","1575481094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87424","4","1575481096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("87425","4","1575481098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87426","4","1575481100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87427","4","1575481102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87428","4","1575481104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87429","4","1575481106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("87430","4","1575481110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("87431","4","1575481111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("87432","4","1575481113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87433","4","1575481114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87434","4","1575481115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87435","4","1575481117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87436","4","1575481117","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87437","0","1575481125","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87438","4","1575481128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87439","4","1575481130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87440","4","1575481132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("87441","4","1575481134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87442","4","1575481136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("87443","4","1575481138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87444","4","1575481139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87445","4","1575481141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87446","4","1575481142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("87447","4","1575481144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("87448","4","1575481146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87449","4","1575481148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("87450","4","1575481150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87451","4","1575481151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87452","4","1575481152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87453","4","1575481154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87454","4","1575481156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87455","4","1575481158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87456","4","1575481160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87457","4","1575481161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87458","4","1575481161","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87459","0","1575481167","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87460","4","1575481170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87461","4","1575481172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87462","4","1575481174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87463","4","1575481176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("87464","4","1575481178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87465","4","1575481179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("87466","4","1575481181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87467","4","1575481183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("87468","4","1575481184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87469","4","1575481186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("87470","4","1575481188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87471","4","1575481190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("87472","4","1575481191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("87473","4","1575481192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87474","4","1575481194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87475","4","1575481196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87476","4","1575481200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("87477","4","1575481202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87478","4","1575481204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87479","4","1575481206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("87480","4","1575481206","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87481","0","1575481215","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87482","4","1575481219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87483","4","1575481221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87484","4","1575481223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87485","4","1575481225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87486","4","1575481227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87487","4","1575481228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("87488","4","1575481230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87489","4","1575481232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87490","4","1575481234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87491","4","1575481236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87492","4","1575481238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87493","4","1575481239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("87494","4","1575481240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87495","4","1575481242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87496","4","1575481243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87497","4","1575481245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87498","4","1575481247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87499","4","1575481253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87500","4","1575481254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("87501","4","1575481256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87502","4","1575481256","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87503","0","1575481262","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87504","4","1575481297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87505","4","1575481299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87506","4","1575481300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87507","4","1575481302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("87508","4","1575481304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("87509","4","1575481306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("87510","4","1575481308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87511","4","1575481310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87512","4","1575481312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87513","4","1575481314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87514","4","1575481316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87515","4","1575481318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87516","4","1575481320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87517","4","1575481322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("87518","4","1575481325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87519","4","1575481327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87520","4","1575481329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("87521","4","1575481336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87522","4","1575481337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87523","4","1575481339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87524","4","1575481339","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87525","0","1575481344","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87526","4","1575481349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("87527","4","1575481351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("87528","4","1575481353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87529","4","1575481355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87530","4","1575481357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87531","4","1575481358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87532","4","1575481360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87533","4","1575481362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87534","4","1575481363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87535","4","1575481364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("87536","4","1575481366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("87537","4","1575481368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("87538","4","1575481370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87539","4","1575481372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87540","4","1575481374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("87541","4","1575481376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87542","4","1575481383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87543","4","1575481385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87544","4","1575481387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87545","4","1575481389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87546","4","1575481389","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87547","0","1575481394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87548","4","1575481398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87549","4","1575481399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("87550","4","1575481400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87551","4","1575481402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("87552","4","1575481404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87553","4","1575481406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87554","4","1575481408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("87555","4","1575481410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87556","4","1575481412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87557","4","1575481414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("87558","4","1575481416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87559","4","1575481418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87560","4","1575481420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87561","4","1575481422","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87562","4","1575481423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87563","4","1575481427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("87564","4","1575481429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87565","4","1575481430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("87566","4","1575481431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("87567","4","1575481433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("87568","4","1575481433","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87569","0","1575481441","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87570","4","1575481448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87571","4","1575481450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87572","4","1575481451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87573","4","1575481452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87574","4","1575481453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("87575","4","1575481455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87576","4","1575481457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87577","4","1575481459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87578","4","1575481461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("87579","4","1575481463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87580","4","1575481465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87581","4","1575481467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("87582","4","1575481469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87583","4","1575481471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87584","4","1575481473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87585","4","1575481475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87586","4","1575481479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87587","4","1575481481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87588","4","1575481483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87589","4","1575481485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87590","4","1575481485","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87591","0","1575481494","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87592","4","1575481499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87593","4","1575481503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87594","4","1575481505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87595","4","1575481508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87596","4","1575481510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87597","4","1575481512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87598","4","1575481514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87599","4","1575481515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87600","4","1575481517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("87601","4","1575481519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("87602","4","1575481521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87603","4","1575481523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("87604","4","1575481525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87605","4","1575481529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87606","4","1575481531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87607","4","1575481533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("87608","4","1575481534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("87609","4","1575481535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("87610","4","1575481537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87611","4","1575481539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87612","4","1575481539","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87613","0","1575481548","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87614","4","1575481584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87615","4","1575481586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87616","4","1575481588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87617","4","1575481590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87618","4","1575481592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87619","4","1575481594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87620","4","1575481595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("87621","4","1575481596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87622","4","1575481596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87623","4","1575481597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87624","4","1575481598","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87625","4","1575481599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87626","4","1575481600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87627","4","1575481602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("87628","4","1575481604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87629","4","1575481606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("87630","4","1575481608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87631","4","1575481610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87632","4","1575481625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87633","4","1575481627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87634","4","1575481627","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87635","0","1575481635","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87636","4","1575481640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("87637","4","1575481642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("87638","4","1575481644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87639","4","1575481646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87640","4","1575481647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("87641","4","1575481648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87642","4","1575481650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87643","4","1575481651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("87644","4","1575481652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87645","4","1575481654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87646","4","1575481656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87647","4","1575481658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87648","4","1575481660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("87649","4","1575481662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87650","4","1575481664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87651","4","1575481665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87652","4","1575481667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87653","4","1575481669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87654","4","1575481674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("87655","4","1575481676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87656","4","1575481676","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87657","0","1575481686","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87658","4","1575481690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87659","4","1575481692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("87660","4","1575481694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("87661","4","1575481696","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87662","4","1575481698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87663","4","1575481700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87664","4","1575481702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87665","4","1575481704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("87666","4","1575481705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87667","4","1575481707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("87668","4","1575481709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("87669","4","1575481711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("87670","4","1575481713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87671","4","1575481714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87672","4","1575481716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("87673","4","1575481718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87674","4","1575481726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("87675","4","1575481727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87676","4","1575481729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87677","4","1575481730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87678","4","1575481730","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87679","0","1575481738","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87680","4","1575481775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87681","4","1575481777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87682","4","1575481779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87683","4","1575481781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("87684","4","1575481783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87685","4","1575481785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("87686","4","1575481787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87687","4","1575481788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87688","4","1575481790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("87689","4","1575481792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87690","4","1575481794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87691","4","1575481799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87692","4","1575481800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("87693","4","1575481802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87694","4","1575481804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87695","4","1575481806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87696","4","1575481808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87697","4","1575481810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87698","4","1575481812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("87699","4","1575481820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87700","4","1575481820","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87701","0","1575481829","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87702","4","1575481832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87703","4","1575481834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("87704","4","1575481836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87705","4","1575481838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87706","4","1575481839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87707","4","1575481841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("87708","4","1575481843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87709","4","1575481845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("87710","4","1575481847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87711","4","1575481849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87712","4","1575481851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87713","4","1575481853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87714","4","1575481858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87715","4","1575481860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("87716","4","1575481862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("87717","4","1575481864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87718","4","1575481866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("87719","4","1575481868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87720","4","1575481870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87721","4","1575481873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87722","4","1575481873","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87723","0","1575481879","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87724","4","1575481883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("87725","4","1575481885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87726","4","1575481887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("87727","4","1575481889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("87728","4","1575481891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("87729","4","1575481892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("87730","4","1575481894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("87731","4","1575481896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87732","4","1575481897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87733","4","1575481899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87734","4","1575481901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87735","4","1575481903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87736","4","1575481906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87737","4","1575481913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87738","4","1575481915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("87739","4","1575481917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87740","4","1575481919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87741","4","1575481921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87742","4","1575481922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87743","4","1575481923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("87744","4","1575481923","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87745","0","1575481935","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87746","4","1575481972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87747","4","1575481974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87748","4","1575481976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87749","4","1575481978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87750","4","1575481980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("87751","4","1575481982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("87752","4","1575481984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("87753","4","1575481986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("87754","4","1575481988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87755","4","1575481990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87756","4","1575481992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87757","4","1575481993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("87758","4","1575481997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("87759","4","1575481998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("87760","4","1575481999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87761","4","1575482000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87762","4","1575482002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("87763","4","1575482004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("87764","4","1575482006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("87765","4","1575482008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87766","4","1575482008","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87767","0","1575482017","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87768","4","1575482020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87769","4","1575482022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87770","4","1575482023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87771","4","1575482025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87772","4","1575482027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("87773","4","1575482028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("87774","4","1575482030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87775","4","1575482032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("87776","4","1575482034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("87777","4","1575482035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87778","4","1575482036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87779","4","1575482037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("87780","4","1575482038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("87781","4","1575482040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87782","4","1575482041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("87783","4","1575482042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87784","4","1575482048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87785","4","1575482050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87786","4","1575482052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87787","4","1575482053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("87788","4","1575482053","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87789","0","1575482066","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87790","4","1575482070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87791","4","1575482071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87792","4","1575482072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("87793","4","1575482074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("87794","4","1575482076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87795","4","1575482078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87796","4","1575482080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87797","4","1575482082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("87798","4","1575482084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("87799","4","1575482086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87800","4","1575482088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("87801","4","1575482089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87802","4","1575482091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87803","4","1575482093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87804","4","1575482094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("87805","4","1575482097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("87806","4","1575482099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87807","4","1575482108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87808","4","1575482110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87809","4","1575482112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("87810","4","1575482112","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87811","0","1575482123","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87812","4","1575482187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87813","4","1575482188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("87814","4","1575482189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87815","4","1575482190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87816","4","1575482191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87817","4","1575482193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87818","4","1575482194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("87819","4","1575482196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87820","4","1575482197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("87821","4","1575482198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87822","4","1575482199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87823","4","1575482200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("87824","4","1575482202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("87825","4","1575482204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87826","4","1575482206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("87827","4","1575482215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("87828","4","1575482216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("87829","4","1575482217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87830","4","1575482218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87831","4","1575482219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("87832","4","1575482219","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87833","0","1575482248","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87834","4","1575482253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87835","4","1575482255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87836","4","1575482256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87837","4","1575482257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87838","4","1575482258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87839","4","1575482259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87840","4","1575482261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87841","4","1575482263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("87842","4","1575482264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87843","4","1575482265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87844","4","1575482267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87845","4","1575482269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87846","4","1575482270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87847","4","1575482272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87848","4","1575482274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87849","4","1575482276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87850","4","1575482277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87851","4","1575482278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87852","4","1575482285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87853","4","1575482288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("87854","4","1575482288","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87855","0","1575482313","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87856","4","1575482317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("87857","4","1575482318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87858","4","1575482319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("87859","4","1575482320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87860","4","1575482322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87861","4","1575482324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87862","4","1575482326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("87863","4","1575482328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("87864","4","1575482330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("87865","4","1575482332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("87866","4","1575482333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87867","4","1575482335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87868","4","1575482336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("87869","4","1575482338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87870","4","1575482339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("87871","4","1575482340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("87872","4","1575482341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("87873","4","1575482342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("87874","4","1575482344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87875","4","1575482346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87876","4","1575482346","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87877","0","1575482362","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87878","4","1575482442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87879","4","1575482444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87880","4","1575482446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("87881","4","1575482447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("87882","4","1575482449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87883","4","1575482450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87884","4","1575482451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("87885","4","1575482453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87886","4","1575482455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87887","4","1575482457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87888","4","1575482460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87889","4","1575482462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87890","4","1575482470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87891","4","1575482472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("87892","4","1575482473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87893","4","1575482474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87894","4","1575482475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("87895","4","1575482477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87896","4","1575482479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("87897","4","1575482481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87898","4","1575482481","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87899","0","1575482490","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87900","4","1575482492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("87901","4","1575482493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87902","4","1575482495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87903","4","1575482496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87904","4","1575482498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87905","4","1575482499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87906","4","1575482501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87907","4","1575482503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("87908","4","1575482504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87909","4","1575482506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87910","4","1575482508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87911","4","1575482510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("87912","4","1575482511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87913","4","1575482512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87914","4","1575482513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87915","4","1575482515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87916","4","1575482524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("87917","4","1575482526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87918","4","1575482528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("87919","4","1575482530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87920","4","1575482530","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87921","0","1575482535","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87922","4","1575482538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87923","4","1575482540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87924","4","1575482542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87925","4","1575482544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("87926","4","1575482546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87927","4","1575482548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87928","4","1575482550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87929","4","1575482552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("87930","4","1575482554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("87931","4","1575482556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87932","4","1575482558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("87933","4","1575482560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87934","4","1575482562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87935","4","1575482564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87936","4","1575482590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("87937","4","1575482592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87938","4","1575482594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("87939","4","1575482596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87940","4","1575482598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("87941","4","1575482600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("87942","4","1575482600","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87943","0","1575482610","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87944","4","1575482615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87945","4","1575482616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87946","4","1575482617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("87947","4","1575482618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87948","4","1575482619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87949","4","1575482621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87950","4","1575482623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87951","4","1575482625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87952","4","1575482627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87953","4","1575482629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("87954","4","1575482631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87955","4","1575482633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87956","4","1575482635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87957","4","1575482637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87958","4","1575482643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("87959","4","1575482645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87960","4","1575482647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87961","4","1575482649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87962","4","1575482651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("87963","4","1575482653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87964","4","1575482653","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87965","0","1575482659","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87966","4","1575482663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87967","4","1575482664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87968","4","1575482666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("87969","4","1575482668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87970","4","1575482670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87971","4","1575482671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("87972","4","1575482673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("87973","4","1575482675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87974","4","1575482677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87975","4","1575482679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87976","4","1575482681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("87977","4","1575482683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87978","4","1575482685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("87979","4","1575482685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("87980","4","1575482686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87981","4","1575482687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87982","4","1575482689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("87983","4","1575482696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("87984","4","1575482698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87985","4","1575482700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87986","4","1575482700","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("87987","0","1575482706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("87988","4","1575482750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("87989","4","1575482752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87990","4","1575482753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("87991","4","1575482755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("87992","4","1575482757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87993","4","1575482759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87994","4","1575482761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87995","4","1575482763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("87996","4","1575482765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("87997","4","1575482767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("87998","4","1575482768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("87999","4","1575482769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("88000","4","1575482770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88001","4","1575482772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88002","4","1575482778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88003","4","1575482780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88004","4","1575482781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88005","4","1575482783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("88006","4","1575482785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88007","4","1575482793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("88008","4","1575482793","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88009","0","1575482798","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88010","4","1575482801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88011","4","1575482803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88012","4","1575482805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88013","4","1575482807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88014","4","1575482808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("88015","4","1575482810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("88016","4","1575482812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("88017","4","1575482814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88018","4","1575482816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88019","4","1575482818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88020","4","1575482820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88021","4","1575482822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88022","4","1575482824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("88023","4","1575482826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88024","4","1575482827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88025","4","1575482831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("88026","4","1575482833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88027","4","1575482835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("88028","4","1575482837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88029","4","1575482839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88030","4","1575482839","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88031","0","1575482846","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88032","4","1575482851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88033","4","1575482858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88034","4","1575482865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88035","4","1575482867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("88036","4","1575482869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("88037","4","1575482870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88038","4","1575482872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88039","4","1575482874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88040","4","1575482898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88041","4","1575482905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("88042","4","1575482912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88043","4","1575482914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88044","4","1575482916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("88045","4","1575482917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88046","4","1575482919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88047","4","1575482921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88048","4","1575482923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88049","4","1575482925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("88050","4","1575482927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88051","4","1575482929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88052","4","1575482929","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88053","0","1575482935","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88054","4","1575482944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88055","4","1575482946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("88056","4","1575482947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88057","4","1575482949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88058","4","1575482951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88059","4","1575482953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88060","4","1575482955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("88061","4","1575482957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("88062","4","1575482959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88063","4","1575482961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("88064","4","1575482962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88065","4","1575482964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("88066","4","1575482966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("88067","4","1575482970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88068","4","1575482972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("88069","4","1575482973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88070","4","1575482974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("88071","4","1575482976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("88072","4","1575482978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("88073","4","1575482980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88074","4","1575482980","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88075","0","1575482985","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88076","4","1575482989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88077","4","1575482991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("88078","4","1575482993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88079","4","1575482995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88080","4","1575482996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("88081","4","1575482998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88082","4","1575483000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("88083","4","1575483002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88084","4","1575483005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("88085","4","1575483007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88086","4","1575483008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88087","4","1575483010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88088","4","1575483012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88089","4","1575483017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88090","4","1575483019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("88091","4","1575483021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("88092","4","1575483023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("88093","4","1575483024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("88094","4","1575483025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("88095","4","1575483027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88096","4","1575483027","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88097","0","1575483036","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88098","4","1575483038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88099","4","1575483040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("88100","4","1575483041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88101","4","1575483043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88102","4","1575483045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88103","4","1575483047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("88104","4","1575483049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88105","4","1575483051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88106","4","1575483053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88107","4","1575483055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88108","4","1575483057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("88109","4","1575483062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88110","4","1575483064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88111","4","1575483066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88112","4","1575483068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88113","4","1575483070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88114","4","1575483072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88115","4","1575483074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("88116","4","1575483076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88117","4","1575483083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("88118","4","1575483083","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88119","0","1575483090","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88120","4","1575483151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88121","4","1575483152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88122","4","1575483154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88123","4","1575483155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("88124","4","1575483158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88125","4","1575483160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88126","4","1575483162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("88127","4","1575483163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("88128","4","1575483163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("88129","4","1575483162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88130","4","1575483165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88131","4","1575483167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88132","4","1575483168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("88133","4","1575483169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("88134","4","1575483170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("88135","4","1575483170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("88136","4","1575483170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88137","4","1575483172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("88138","4","1575483177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("88139","4","1575483179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88140","4","1575483179","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88141","0","1575483185","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88142","4","1575483190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("88143","4","1575483192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88144","4","1575483194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88145","4","1575483195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("88146","4","1575483197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88147","4","1575483199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88148","4","1575483201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88149","4","1575483203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88150","4","1575483205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88151","4","1575483207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88152","4","1575483211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88153","4","1575483214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88154","4","1575483216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("88155","4","1575483218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("88156","4","1575483228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("88157","4","1575483229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("88158","4","1575483231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88159","4","1575483233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88160","4","1575483235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88161","4","1575483237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("88162","4","1575483237","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88163","0","1575483257","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88164","4","1575483261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88165","4","1575483263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("88166","4","1575483265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88167","4","1575483268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("88168","4","1575483270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("88169","4","1575483272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("88170","4","1575483274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88171","4","1575483276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88172","4","1575483278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("88173","4","1575483280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88174","4","1575483281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88175","4","1575483293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("88176","4","1575483296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("88177","4","1575483298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88178","4","1575483300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88179","4","1575483302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88180","4","1575483304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("88181","4","1575483306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88182","4","1575483307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88183","4","1575483309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88184","4","1575483309","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88185","0","1575483325","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88186","4","1575483342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88187","4","1575483343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("88188","4","1575483344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88189","4","1575483345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("88190","4","1575483346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("88191","4","1575483347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88192","4","1575483348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88193","4","1575483349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88194","4","1575483350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88195","4","1575483351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("88196","4","1575483353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("88197","4","1575483355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88198","4","1575483357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("88199","4","1575483358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88200","4","1575483360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88201","4","1575483362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88202","4","1575483364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("88203","4","1575483366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88204","4","1575483368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("88205","4","1575483370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88206","4","1575483370","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88207","0","1575483387","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88208","4","1575483391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("88209","4","1575483404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88210","4","1575483406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88211","4","1575483408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88212","4","1575483409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88213","4","1575483410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88214","4","1575483411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88215","4","1575483412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88216","4","1575483413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88217","4","1575483414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88218","4","1575483415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("88219","4","1575483416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88220","4","1575483422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("88221","4","1575483424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("88222","4","1575483429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88223","4","1575483431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88224","4","1575483433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88225","4","1575483435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88226","4","1575483437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88227","4","1575483439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88228","4","1575483439","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88229","0","1575483447","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88230","4","1575483501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88231","4","1575483503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88232","4","1575483505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88233","4","1575483507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88234","4","1575483509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("88235","4","1575483511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88236","4","1575483513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88237","4","1575483515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88238","4","1575483516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88239","4","1575483518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("88240","4","1575483520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88241","4","1575483522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("88242","4","1575483524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88243","4","1575483526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88244","4","1575483530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88245","4","1575483532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88246","4","1575483534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("88247","4","1575483535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88248","4","1575483537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88249","4","1575483538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88250","4","1575483538","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88251","0","1575483548","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88252","4","1575483553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88253","4","1575483555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88254","4","1575483557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88255","4","1575483558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88256","4","1575483560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88257","4","1575483562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88258","4","1575483564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88259","4","1575483566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("88260","4","1575483568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88261","4","1575483570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("88262","4","1575483572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88263","4","1575483574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("88264","4","1575483576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88265","4","1575483577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88266","4","1575483579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88267","4","1575483583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88268","4","1575483585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("88269","4","1575483587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88270","4","1575483589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88271","4","1575483591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88272","4","1575483591","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88273","0","1575483600","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88274","4","1575483604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88275","4","1575483606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88276","4","1575483608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88277","4","1575483610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88278","4","1575483612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88279","4","1575483614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88280","4","1575483616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88281","4","1575483618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88282","4","1575483620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88283","4","1575483622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88284","4","1575483623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88285","4","1575483625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("88286","4","1575483627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("88287","4","1575483628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("88288","4","1575483630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("88289","4","1575483634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88290","4","1575483635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88291","4","1575483637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("88292","4","1575483639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88293","4","1575483641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88294","4","1575483641","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88295","0","1575483648","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88296","4","1575483650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88297","4","1575483651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88298","4","1575483652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88299","4","1575483654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("88300","4","1575483656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88301","4","1575483658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88302","4","1575483660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("88303","4","1575483661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88304","4","1575483662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88305","4","1575483664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88306","4","1575483665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("88307","4","1575483667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88308","4","1575483669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88309","4","1575483671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("88310","4","1575483673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88311","4","1575483675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("88312","4","1575483677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88313","4","1575483679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88314","4","1575483684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88315","4","1575483686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88316","4","1575483686","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88317","0","1575483692","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88318","4","1575483696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88319","4","1575483697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88320","4","1575483699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("88321","4","1575483701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("88322","4","1575483703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("88323","4","1575483705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88324","4","1575483707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88325","4","1575483709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88326","4","1575483711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("88327","4","1575483712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88328","4","1575483714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88329","4","1575483716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88330","4","1575483718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88331","4","1575483720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88332","4","1575483722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88333","4","1575483729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88334","4","1575483731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88335","4","1575483733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88336","4","1575483735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88337","4","1575483737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88338","4","1575483737","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88339","0","1575483746","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88340","4","1575483749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88341","4","1575483751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88342","4","1575483753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88343","4","1575483755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("88344","4","1575483757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("88345","4","1575483758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("88346","4","1575483759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88347","4","1575483760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88348","4","1575483762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88349","4","1575483764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88350","4","1575483766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88351","4","1575483767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("88352","4","1575483769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88353","4","1575483771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("88354","4","1575483772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88355","4","1575483774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("88356","4","1575483776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88357","4","1575483778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88358","4","1575483780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88359","4","1575483786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88360","4","1575483786","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88361","0","1575483791","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88362","4","1575483833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("88363","4","1575483834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("88364","4","1575483835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88365","4","1575483836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88366","4","1575483837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("88367","4","1575483839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("88368","4","1575483840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88369","4","1575483842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88370","4","1575483844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88371","4","1575483846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("88372","4","1575483848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("88373","4","1575483850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88374","4","1575483851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("88375","4","1575483853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88376","4","1575483855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88377","4","1575483857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88378","4","1575483861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88379","4","1575483863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("88380","4","1575483864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88381","4","1575483866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("88382","4","1575483866","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88383","0","1575483872","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88384","4","1575483875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88385","4","1575483877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88386","4","1575483879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88387","4","1575483881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("88388","4","1575483883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88389","4","1575483884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("88390","4","1575483886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88391","4","1575483888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("88392","4","1575483890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88393","4","1575483892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88394","4","1575483894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("88395","4","1575483895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88396","4","1575483897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("88397","4","1575483899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88398","4","1575483901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("88399","4","1575483905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("88400","4","1575483907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88401","4","1575483909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("88402","4","1575483911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("88403","4","1575483913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("88404","4","1575483913","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88405","0","1575483919","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88406","4","1575483927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88407","4","1575483929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("88408","4","1575483931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88409","4","1575483933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88410","4","1575483934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88411","4","1575483936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("88412","4","1575483938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88413","4","1575483939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88414","4","1575483941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("88415","4","1575483943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("88416","4","1575483945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88417","4","1575483947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("88418","4","1575483949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88419","4","1575483951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("88420","4","1575483953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88421","4","1575483954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88422","4","1575483956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88423","4","1575483958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88424","4","1575483963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("88425","4","1575483965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88426","4","1575483965","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88427","0","1575483970","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88428","4","1575483972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88429","4","1575483974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("88430","4","1575483975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88431","4","1575483978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("88432","4","1575483980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88433","4","1575483981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88434","4","1575483983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("88435","4","1575483985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88436","4","1575483987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88437","4","1575483989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88438","4","1575483990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88439","4","1575483992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88440","4","1575483994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88441","4","1575483995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88442","4","1575483997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("88443","4","1575483998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("88444","4","1575484000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("88445","4","1575484002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("88446","4","1575484004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88447","4","1575484006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88448","4","1575484006","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88449","0","1575484013","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88450","4","1575484017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88451","4","1575484018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88452","4","1575484020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88453","4","1575484022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("88454","4","1575484023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88455","4","1575484024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88456","4","1575484026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88457","4","1575484028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88458","4","1575484030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("88459","4","1575484032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88460","4","1575484034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("88461","4","1575484035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("88462","4","1575484037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88463","4","1575484039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88464","4","1575484041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88465","4","1575484043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("88466","4","1575484045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("88467","4","1575484047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88468","4","1575484051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("88469","4","1575484053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88470","4","1575484053","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88471","0","1575484060","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88472","4","1575484065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88473","4","1575484071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88474","4","1575484073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("88475","4","1575484075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("88476","4","1575484076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("88477","4","1575484078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88478","4","1575484079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("88479","4","1575484080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88480","4","1575484081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("88481","4","1575484083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("88482","4","1575484085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88483","4","1575484087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("88484","4","1575484088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88485","4","1575484089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88486","4","1575484091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("88487","4","1575484093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88488","4","1575484095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88489","4","1575484102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("88490","4","1575484103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("88491","4","1575484105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88492","4","1575484105","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88493","0","1575484111","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88494","4","1575484114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88495","4","1575484121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88496","4","1575484123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88497","4","1575484125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88498","4","1575484127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("88499","4","1575484128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88500","4","1575484130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88501","4","1575484131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("88502","4","1575484133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("88503","4","1575484135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88504","4","1575484136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("88505","4","1575484138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("88506","4","1575484140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88507","4","1575484142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88508","4","1575484144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("88509","4","1575484149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88510","4","1575484151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("88511","4","1575484153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88512","4","1575484154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88513","4","1575484156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("88514","4","1575484156","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88515","0","1575484170","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88516","4","1575484173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88517","4","1575484175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88518","4","1575484177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88519","4","1575484179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("88520","4","1575484181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("88521","4","1575484183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88522","4","1575484185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88523","4","1575484187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("88524","4","1575484189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88525","4","1575484191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88526","4","1575484193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("88527","4","1575484195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("88528","4","1575484197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("88529","4","1575484199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("88530","4","1575484200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88531","4","1575484201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88532","4","1575484205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88533","4","1575484207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("88534","4","1575484209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88535","4","1575484211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88536","4","1575484211","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88537","0","1575484217","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88538","4","1575484220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88539","4","1575484223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88540","4","1575484225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88541","4","1575484226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("88542","4","1575484227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("88543","4","1575484229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("88544","4","1575484230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88545","4","1575484232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88546","4","1575484234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88547","4","1575484236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("88548","4","1575484238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88549","4","1575484240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("88550","4","1575484242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88551","4","1575484248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("88552","4","1575484250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88553","4","1575484252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88554","4","1575484254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88555","4","1575484256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88556","4","1575484258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88557","4","1575484260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88558","4","1575484260","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88559","0","1575484267","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88560","4","1575484272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("88561","4","1575484274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("88562","4","1575484275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("88563","4","1575484280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88564","4","1575484282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88565","4","1575484284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88566","4","1575484286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("88567","4","1575484288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88568","4","1575484289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88569","4","1575484291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("88570","4","1575484293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88571","4","1575484295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88572","4","1575484297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("88573","4","1575484299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88574","4","1575484301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("88575","4","1575484307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("88576","4","1575484309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88577","4","1575484311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88578","4","1575484313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88579","4","1575484315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("88580","4","1575484315","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88581","0","1575484324","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88582","4","1575500006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88583","4","1575500008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("88584","4","1575500016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88585","4","1575500021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88586","4","1575500023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88587","4","1575500029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("88588","4","1575500033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("88589","4","1575500038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88590","4","1575500046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("88591","4","1575500048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("88592","4","1575500053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88593","4","1575500059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("88594","4","1575500065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("88595","4","1575500067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("88596","4","1575500073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("88597","4","1575500081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("88598","4","1575500083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88599","4","1575500089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88600","4","1575500091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88601","4","1575500096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88602","4","1575500096","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88603","0","1575500103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88604","4","1575500107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88605","4","1575500109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88606","4","1575500114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88607","4","1575500119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88608","4","1575500121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88609","4","1575500128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88610","4","1575500130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("88611","4","1575500136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88612","4","1575500137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88613","4","1575500138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88614","4","1575500144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88615","4","1575500146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88616","4","1575500151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88617","4","1575500153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88618","4","1575500155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("88619","4","1575500160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88620","4","1575500162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88621","4","1575500166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88622","4","1575500168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88623","4","1575500176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88624","4","1575500176","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88625","0","1575500184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88626","4","1575500283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("88627","4","1575500285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88628","4","1575500290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("88629","4","1575500292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("88630","4","1575500297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88631","4","1575500312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("88632","4","1575500313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88633","4","1575500315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88634","4","1575500317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88635","4","1575500333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88636","4","1575500334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88637","4","1575500341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88638","4","1575500351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88639","4","1575500353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("88640","4","1575500360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88641","4","1575500362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88642","4","1575500367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88643","4","1575500369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88644","4","1575500390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88645","4","1575500832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("88646","4","1575500832","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88647","0","1575500841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88648","4","1575500846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88649","4","1575500846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88650","4","1575500847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88651","4","1575500849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("88652","4","1575500857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("88653","4","1575500858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("88654","4","1575500858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88655","4","1575500858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88656","4","1575500859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88657","4","1575500865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88658","4","1575500867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88659","4","1575500872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88660","4","1575500873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88661","4","1575500881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88662","4","1575500883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88663","4","1575500906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("88664","4","1575500908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88665","4","1575500922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88666","4","1575500924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("88667","4","1575500931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88668","4","1575500931","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88669","0","1575500939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88670","4","1575500944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88671","4","1575500945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88672","4","1575500946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88673","4","1575500948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("88674","4","1575500950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("88675","4","1575500957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88676","4","1575500958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("88677","4","1575500960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88678","4","1575500969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88679","4","1575500975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("88680","4","1575500977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("88681","4","1575500978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88682","4","1575500986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88683","4","1575500988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("88684","4","1575500990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88685","4","1575500999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88686","4","1575501001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88687","4","1575501003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("88688","4","1575501028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88689","4","1575501030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88690","4","1575501030","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88691","0","1575501038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88692","4","1575501043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("88693","4","1575501045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88694","4","1575501051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88695","4","1575501053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88696","4","1575501060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88697","4","1575501062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("88698","4","1575501064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88699","4","1575501079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88700","4","1575501080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88701","4","1575501082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88702","4","1575501088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88703","4","1575501094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88704","4","1575501096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88705","4","1575501122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88706","4","1575501124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("88707","4","1575501133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("88708","4","1575501135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88709","4","1575501219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("88710","4","1575501221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88711","4","1575501228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("88712","4","1575501228","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88713","0","1575501241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88714","4","1575501249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88715","4","1575501251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88716","4","1575501258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88717","4","1575501264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88718","4","1575501270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("88719","4","1575501272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("88720","4","1575501278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88721","4","1575501280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88722","4","1575501284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88723","4","1575501286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88724","4","1575501294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88725","4","1575501296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88726","4","1575501301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88727","4","1575501303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("88728","4","1575501311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88729","4","1575501313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88730","4","1575501322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("88731","4","1575501324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("88732","4","1575501333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("88733","4","1575501347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88734","4","1575501347","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88735","0","1575501358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88736","4","1575501376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("88737","4","1575501378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("88738","4","1575501392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88739","4","1575501394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88740","4","1575501400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("88741","4","1575501402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88742","4","1575501409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88743","4","1575501411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("88744","4","1575501416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88745","4","1575501418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88746","4","1575501423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88747","4","1575501425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88748","4","1575501445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88749","4","1575501446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88750","4","1575501449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88751","4","1575501463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88752","4","1575501468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88753","4","1575501473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88754","4","1575501475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88755","4","1575501482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("88756","4","1575501482","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88757","0","1575501488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88758","4","1575501630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88759","4","1575501632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("88760","4","1575501638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88761","4","1575501640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("88762","4","1575501646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("88763","4","1575501648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88764","4","1575501650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("88765","4","1575501657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("88766","4","1575501659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88767","4","1575501666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("88768","4","1575501668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88769","4","1575501679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88770","4","1575501681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("88771","4","1575501683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88772","4","1575501689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("88773","4","1575501691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88774","4","1575501696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88775","4","1575501698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88776","4","1575501705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88777","4","1575501728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("88778","4","1575501728","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88779","0","1575501736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88780","4","1575501740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("88781","4","1575501742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88782","4","1575501744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88783","4","1575501749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88784","4","1575501755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("88785","4","1575501757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88786","4","1575501761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("88787","4","1575501763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("88788","4","1575501765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("88789","4","1575501766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88790","4","1575501768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("88791","4","1575501795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("88792","4","1575501797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("88793","4","1575501817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88794","4","1575501819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("88795","4","1575501824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("88796","4","1575501826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88797","4","1575501828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88798","4","1575501850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88799","4","1575501855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("88800","4","1575501855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88801","0","1575501874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88802","4","1575501880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("88803","4","1575501882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("88804","4","1575501908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("88805","4","1575501910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88806","4","1575501926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88807","4","1575501928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88808","4","1575501932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("88809","4","1575501933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88810","4","1575501935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88811","4","1575501939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88812","4","1575501941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("88813","4","1575501946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88814","4","1575501951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88815","4","1575501952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("88816","4","1575501954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("88817","4","1575501962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88818","4","1575501964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88819","4","1575501983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88820","4","1575501985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88821","4","1575501992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88822","4","1575501992","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88823","0","1575502014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88824","4","1575502136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88825","4","1575502138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88826","4","1575502140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88827","4","1575502146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88828","4","1575502154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("88829","4","1575502156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("88830","4","1575502164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88831","4","1575502166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("88832","4","1575502170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88833","4","1575502172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88834","4","1575502220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88835","4","1575502222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88836","4","1575502227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("88837","4","1575502229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88838","4","1575502236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88839","4","1575502237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88840","4","1575502239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88841","4","1575502260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("88842","4","1575502262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("88843","4","1575502267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88844","4","1575502267","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88845","0","1575502274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88846","4","1575502278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("88847","4","1575502280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88848","4","1575502297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("88849","4","1575502298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("88850","4","1575502300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88851","4","1575502302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("88852","4","1575502336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88853","4","1575502338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("88854","4","1575502343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("88855","4","1575502345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88856","4","1575502351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88857","4","1575502352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88858","4","1575502354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88859","4","1575502361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88860","4","1575502363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88861","4","1575502374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88862","4","1575502385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88863","4","1575502387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88864","4","1575502389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("88865","4","1575502395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88866","4","1575502395","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88867","0","1575502404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88868","4","1575502417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88869","4","1575502419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88870","4","1575502427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88871","4","1575502440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88872","4","1575502442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88873","4","1575502444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88874","4","1575502450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("88875","4","1575502451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("88876","4","1575502457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88877","4","1575502459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("88878","4","1575502480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88879","4","1575502482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88880","4","1575502487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("88881","4","1575502488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88882","4","1575502494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88883","4","1575502519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("88884","4","1575502520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("88885","4","1575502525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88886","4","1575502527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("88887","4","1575502534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88888","4","1575502534","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88889","0","1575502564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88890","4","1575502568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88891","4","1575502570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("88892","4","1575502576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88893","4","1575502578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88894","4","1575502593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88895","4","1575502595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88896","4","1575502596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88897","4","1575502603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88898","4","1575502605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88899","4","1575502619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("88900","4","1575502621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("88901","4","1575502631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("88902","4","1575502633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88903","4","1575502635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88904","4","1575502637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("88905","4","1575502677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("88906","4","1575502678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("88907","4","1575502684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88908","4","1575502700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("88909","4","1575502702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88910","4","1575502702","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88911","0","1575502722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88912","4","1575502733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88913","4","1575502735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("88914","4","1575502737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("88915","4","1575502786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("88916","4","1575502788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("88917","4","1575502795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88918","4","1575502797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88919","4","1575502817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88920","4","1575502819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("88921","4","1575502837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("88922","4","1575502839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88923","4","1575502849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88924","4","1575502851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88925","4","1575502864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88926","4","1575502866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88927","4","1575502868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88928","4","1575502876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88929","4","1575502878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88930","4","1575502884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88931","4","1575502886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88932","4","1575502886","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88933","0","1575502892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88934","4","1575503803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("88935","4","1575503805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88936","4","1575503807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88937","4","1575503809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("88938","4","1575503814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88939","4","1575503816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88940","4","1575503825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88941","4","1575503836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88942","4","1575503838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("88943","4","1575503852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88944","4","1575503854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88945","4","1575503859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("88946","4","1575503861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88947","4","1575503866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88948","4","1575503868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("88949","4","1575503875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88950","4","1575503877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88951","4","1575503885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88952","4","1575503887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88953","4","1575503895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88954","4","1575503895","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88955","0","1575503904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88956","4","1575503918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88957","4","1575503920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88958","4","1575503926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88959","4","1575503928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88960","4","1575503934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88961","4","1575503936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88962","4","1575503941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88963","4","1575503943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("88964","4","1575503947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88965","4","1575503949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88966","4","1575503957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88967","4","1575503962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88968","4","1575503968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("88969","4","1575503973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88970","4","1575503975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("88971","4","1575503983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88972","4","1575503985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88973","4","1575503992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("88974","4","1575503993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("88975","4","1575503998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("88976","4","1575503998","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88977","0","1575504005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("88978","4","1575504009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88979","4","1575504015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88980","4","1575504017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88981","4","1575504022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("88982","4","1575504023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("88983","4","1575504029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88984","4","1575504031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88985","4","1575504036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88986","4","1575504036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88987","4","1575504037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88988","4","1575504038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("88989","4","1575504043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88990","4","1575504045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88991","4","1575504055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88992","4","1575504056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("88993","4","1575504062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("88994","4","1575504064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88995","4","1575504075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("88996","4","1575504082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("88997","4","1575504084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("88998","4","1575504084","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("88999","0","1575504092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89000","4","1575504096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89001","4","1575504098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("89002","4","1575504100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("89003","4","1575504105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("89004","4","1575504108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89005","4","1575504113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("89006","4","1575504115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89007","4","1575504129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("89008","4","1575504136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("89009","4","1575504141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89010","4","1575504147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89011","4","1575504159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89012","4","1575504161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("89013","4","1575504166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89014","4","1575504168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("89015","4","1575504179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("89016","4","1575504180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89017","4","1575504182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("89018","4","1575504187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89019","4","1575504189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89020","4","1575504189","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89021","0","1575504196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89022","4","1575504200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("89023","4","1575504206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("89024","4","1575504208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("89025","4","1575504212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("89026","4","1575504218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("89027","4","1575504223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89028","4","1575504225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89029","4","1575504230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89030","4","1575504232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89031","4","1575504241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("89032","4","1575504247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("89033","4","1575504253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89034","4","1575504255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89035","4","1575504261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89036","4","1575504263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89037","4","1575504265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89038","4","1575504271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("89039","4","1575504273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89040","4","1575504279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("89041","4","1575504284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89042","4","1575504284","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89043","0","1575504291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89044","4","1575504316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("89045","4","1575504318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("89046","4","1575504320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89047","4","1575504327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89048","4","1575504329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89049","4","1575504426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("89050","4","1575504432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("89051","4","1575504434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("89052","4","1575504438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("89053","4","1575504440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89054","4","1575504460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89055","4","1575504462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89056","4","1575504464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("89057","4","1575504470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89058","4","1575504472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("89059","4","1575504488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89060","4","1575504490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89061","4","1575504496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89062","4","1575504498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89063","4","1575504504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89064","4","1575504504","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89065","0","1575504516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89066","4","1575507335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("89067","4","1575507337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89068","4","1575507338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89069","4","1575507339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("89070","4","1575507344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89071","4","1575507346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("89072","4","1575507354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("89073","4","1575507355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("89074","4","1575507360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89075","4","1575507362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89076","4","1575507367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89077","4","1575507369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89078","4","1575507378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89079","4","1575507387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89080","4","1575507389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89081","4","1575507393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89082","4","1575507395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89083","4","1575507402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("89084","4","1575507404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("89085","4","1575507420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("89086","4","1575507420","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89087","0","1575507432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89088","4","1575507444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("89089","4","1575507445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("89090","4","1575507450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89091","4","1575507455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89092","4","1575507460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("89093","4","1575507466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("89094","4","1575507471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89095","4","1575507476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89096","4","1575507478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89097","4","1575507485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89098","4","1575507487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("89099","4","1575507493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89100","4","1575507505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89101","4","1575507506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89102","4","1575507530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89103","4","1575507536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89104","4","1575507538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89105","4","1575507544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89106","4","1575507546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89107","4","1575507553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89108","4","1575507553","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89109","0","1575507562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89110","4","1575507569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89111","4","1575507571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("89112","4","1575507573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("89113","4","1575507580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("89114","4","1575507582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89115","4","1575507583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89116","4","1575507589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89117","4","1575507591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89118","4","1575507596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("89119","4","1575507598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("89120","4","1575507608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("89121","4","1575507610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89122","4","1575507616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89123","4","1575507623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89124","4","1575507625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89125","4","1575507632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("89126","4","1575507640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("89127","4","1575507645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89128","4","1575507646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89129","4","1575507650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("89130","4","1575507650","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89131","0","1575507657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89132","4","1575507679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89133","4","1575507681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89134","4","1575507683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("89135","4","1575507689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89136","4","1575507690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("89137","4","1575507695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89138","4","1575507697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("89139","4","1575507701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89140","4","1575507703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89141","4","1575507711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("89142","4","1575507713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89143","4","1575507717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89144","4","1575507719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89145","4","1575507725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("89146","4","1575507727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89147","4","1575507736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89148","4","1575507738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("89149","4","1575507744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89150","4","1575507746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89151","4","1575507750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("89152","4","1575507750","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89153","0","1575507759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89154","4","1575507764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("89155","4","1575507766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("89156","4","1575507775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89157","4","1575507777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89158","4","1575507787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89159","4","1575507789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("89160","4","1575507790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89161","4","1575507797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89162","4","1575507802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89163","4","1575507804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89164","4","1575507812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89165","4","1575507814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("89166","4","1575507821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89167","4","1575507834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("89168","4","1575507836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89169","4","1575507842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89170","4","1575507846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89171","4","1575507848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89172","4","1575507857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89173","4","1575507862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("89174","4","1575507862","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89175","0","1575507869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89176","4","1575507878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89177","4","1575507880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89178","4","1575507882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89179","4","1575507888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89180","4","1575507890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89181","4","1575507896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89182","4","1575507898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89183","4","1575507902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("89184","4","1575507907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89185","4","1575507908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89186","4","1575507920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89187","4","1575507921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89188","4","1575507926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89189","4","1575507932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("89190","4","1575507936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89191","4","1575507949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89192","4","1575507951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("89193","4","1575507962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89194","4","1575507964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89195","4","1575507968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89196","4","1575507968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89197","0","1575507981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89198","4","1575507985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("89199","4","1575507986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89200","4","1575507997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("89201","4","1575507999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89202","4","1575508007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89203","4","1575508019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("89204","4","1575508024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89205","4","1575508029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89206","4","1575508039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89207","4","1575508041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("89208","4","1575508046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("89209","4","1575508048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("89210","4","1575508056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89211","4","1575508058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89212","4","1575508064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89213","4","1575508066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("89214","4","1575508072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89215","4","1575508078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("89216","4","1575508083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("89217","4","1575508087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("89218","4","1575508087","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89219","0","1575508094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89220","4","1575508101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89221","4","1575508102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89222","4","1575508104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89223","4","1575508108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("89224","4","1575508112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89225","4","1575508114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89226","4","1575508121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89227","4","1575508132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("89228","4","1575508137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("89229","4","1575508139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89230","4","1575508147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89231","4","1575508149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("89232","4","1575508157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89233","4","1575508159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89234","4","1575508167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89235","4","1575508168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("89236","4","1575508170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89237","4","1575508176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89238","4","1575508178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89239","4","1575508183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("89240","4","1575508183","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89241","0","1575508190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89242","4","1575508194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89243","4","1575508196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("89244","4","1575508250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89245","4","1575508252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89246","4","1575508259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89247","4","1575508261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("89248","4","1575508270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("89249","4","1575508275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89250","4","1575508277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89251","4","1575508284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89252","4","1575508289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("89253","4","1575508291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89254","4","1575508295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89255","4","1575508297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89256","4","1575508304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("89257","4","1575508310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89258","4","1575508312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89259","4","1575508317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89260","4","1575508324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89261","4","1575508326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89262","4","1575508326","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89263","0","1575508333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89264","4","1575508450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89265","4","1575508452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89266","4","1575508454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89267","4","1575508459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("89268","4","1575508460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("89269","4","1575508462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89270","4","1575508467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89271","4","1575508469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89272","4","1575508471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89273","4","1575508487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89274","4","1575508489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89275","4","1575508494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("89276","4","1575508495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89277","4","1575508496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89278","4","1575508501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("89279","4","1575508503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89280","4","1575508511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("89281","4","1575508513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89282","4","1575508521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89283","4","1575508529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("89284","4","1575508529","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89285","0","1575508536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89286","4","1575508619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89287","4","1575508621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89288","4","1575508622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89289","4","1575508624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("89290","4","1575508630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89291","4","1575508632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89292","4","1575508638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89293","4","1575508640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89294","4","1575508646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89295","4","1575508648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89296","4","1575508649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("89297","4","1575508651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89298","4","1575508657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("89299","4","1575508658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89300","4","1575508663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89301","4","1575508665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89302","4","1575508669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89303","4","1575508671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89304","4","1575508679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89305","4","1575508683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("89306","4","1575508683","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89307","0","1575508691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89308","4","1575508695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("89309","4","1575508697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89310","4","1575508706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("89311","4","1575508708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89312","4","1575508713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89313","4","1575508715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("89314","4","1575508725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("89315","4","1575508727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("89316","4","1575508728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89317","4","1575508730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89318","4","1575508736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89319","4","1575508738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89320","4","1575508745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89321","4","1575508747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89322","4","1575508753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("89323","4","1575508755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89324","4","1575508758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("89325","4","1575508765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89326","4","1575508772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("89327","4","1575508778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89328","4","1575508778","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89329","0","1575508849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89330","4","1575508853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89331","4","1575508854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89332","4","1575508855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89333","4","1575508857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89334","4","1575508859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89335","4","1575508861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("89336","4","1575508863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89337","4","1575508868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("89338","4","1575508870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("89339","4","1575508872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89340","4","1575508879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89341","4","1575508881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89342","4","1575508883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89343","4","1575508885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("89344","4","1575508888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("89345","4","1575508893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("89346","4","1575508895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("89347","4","1575508898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("89348","4","1575508904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89349","4","1575508906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89350","4","1575508906","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89351","0","1575508917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89352","4","1575508922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89353","4","1575508924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89354","4","1575508926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("89355","4","1575508932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("89356","4","1575508934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89357","4","1575508939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("89358","4","1575508941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("89359","4","1575508945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89360","4","1575508947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("89361","4","1575508949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89362","4","1575508956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89363","4","1575508956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89364","4","1575508956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89365","4","1575508957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89366","4","1575508957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89367","4","1575508958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("89368","4","1575508964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("89369","4","1575508965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("89370","4","1575508967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89371","4","1575508991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89372","4","1575508991","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89373","0","1575508998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89374","4","1575509014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89375","4","1575509016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("89376","4","1575509017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("89377","4","1575509086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("89378","4","1575509088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("89379","4","1575509090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("89380","4","1575509097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("89381","4","1575509099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89382","4","1575509106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("89383","4","1575509108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89384","4","1575509135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("89385","4","1575509137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("89386","4","1575509143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89387","4","1575509144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89388","4","1575509149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89389","4","1575509151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89390","4","1575509158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89391","4","1575509160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89392","4","1575509165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89393","4","1575509170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89394","4","1575509170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89395","0","1575509230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89396","4","1575509234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89397","4","1575509239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89398","4","1575509241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89399","4","1575509243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("89400","4","1575509249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("89401","4","1575509251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89402","4","1575509252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("89403","4","1575509254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("89404","4","1575509256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89405","4","1575509262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89406","4","1575509264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89407","4","1575509266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89408","4","1575509273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89409","4","1575509275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89410","4","1575509281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89411","4","1575509283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("89412","4","1575509288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("89413","4","1575509290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89414","4","1575509297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89415","4","1575509305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89416","4","1575509305","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89417","0","1575509316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89418","4","1575509406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89419","4","1575509408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("89420","4","1575509410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89421","4","1575509416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89422","4","1575509418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89423","4","1575509423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89424","4","1575509425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89425","4","1575509430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("89426","4","1575509432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89427","4","1575509440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("89428","4","1575509442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89429","4","1575509449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("89430","4","1575509451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89431","4","1575509464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("89432","4","1575509465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("89433","4","1575509469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("89434","4","1575509471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89435","4","1575509478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89436","4","1575509483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89437","4","1575509485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89438","4","1575509485","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89439","0","1575509495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89440","4","1575509510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89441","4","1575509512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89442","4","1575509517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("89443","4","1575509523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("89444","4","1575509530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89445","4","1575509532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89446","4","1575509540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("89447","4","1575509542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89448","4","1575509549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89449","4","1575509551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("89450","4","1575509558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89451","4","1575509582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("89452","4","1575509584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("89453","4","1575509586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("89454","4","1575509598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89455","4","1575509600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("89456","4","1575509612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89457","4","1575509626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89458","4","1575509636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("89459","4","1575509638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89460","4","1575509638","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89461","0","1575509644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89462","4","1575509648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89463","4","1575509650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89464","4","1575509652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89465","4","1575509654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89466","4","1575509659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89467","4","1575509660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89468","4","1575509662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89469","4","1575509669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("89470","4","1575509671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("89471","4","1575509676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("89472","4","1575509678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89473","4","1575509685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89474","4","1575509688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("89475","4","1575509696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("89476","4","1575509698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89477","4","1575509705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89478","4","1575509707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("89479","4","1575509717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89480","4","1575509719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89481","4","1575509725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89482","4","1575509725","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89483","0","1575509732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89484","4","1575509808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("89485","4","1575509810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89486","4","1575509812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89487","4","1575509816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("89488","4","1575509818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89489","4","1575509824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89490","4","1575509839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89491","4","1575509840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89492","4","1575509845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89493","4","1575509847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89494","4","1575509854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89495","4","1575509855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89496","4","1575509861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89497","4","1575509863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89498","4","1575509870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89499","4","1575509872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89500","4","1575509882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89501","4","1575509888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("89502","4","1575509894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("89503","4","1575509896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89504","4","1575509896","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89505","0","1575509921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89506","4","1575509925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("89507","4","1575509927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89508","4","1575509928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89509","4","1575509932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89510","4","1575509934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("89511","4","1575509941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89512","4","1575509943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89513","4","1575509945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89514","4","1575509949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89515","4","1575509951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89516","4","1575509957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89517","4","1575509962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("89518","4","1575509967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("89519","4","1575509969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("89520","4","1575509975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89521","4","1575509980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89522","4","1575509985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89523","4","1575509987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89524","4","1575509993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("89525","4","1575509995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89526","4","1575509995","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89527","0","1575510014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89528","4","1575510113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89529","4","1575510115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89530","4","1575510117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89531","4","1575510123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("89532","4","1575510129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("89533","4","1575510140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89534","4","1575510142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89535","4","1575510147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("89536","4","1575510152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89537","4","1575510154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89538","4","1575510161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89539","4","1575510163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89540","4","1575510169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89541","4","1575510171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89542","4","1575510179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("89543","4","1575510180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89544","4","1575510185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89545","4","1575510187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89546","4","1575510200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89547","4","1575510202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89548","4","1575510202","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89549","0","1575510210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89550","4","1575510217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89551","4","1575510219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("89552","4","1575510224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89553","4","1575510226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89554","4","1575510239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89555","4","1575510241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89556","4","1575510247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("89557","4","1575510249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("89558","4","1575510254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89559","4","1575510256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89560","4","1575510279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89561","4","1575510279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("89562","4","1575510280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89563","4","1575510282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89564","4","1575510291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89565","4","1575510293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("89566","4","1575510299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89567","4","1575510301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("89568","4","1575510303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("89569","4","1575510320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("89570","4","1575510320","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89571","0","1575510339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89572","4","1575510344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("89573","4","1575510346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89574","4","1575510348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89575","4","1575510350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89576","4","1575510352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89577","4","1575510363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89578","4","1575510364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89579","4","1575510366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89580","4","1575510368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89581","4","1575510382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89582","4","1575510384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("89583","4","1575510400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89584","4","1575510402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89585","4","1575510404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89586","4","1575510411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89587","4","1575510412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("89588","4","1575510414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89589","4","1575510416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89590","4","1575510423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89591","4","1575510437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89592","4","1575510437","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89593","0","1575510449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89594","4","1575510453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("89595","4","1575510455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89596","4","1575510456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89597","4","1575510458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89598","4","1575510464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89599","4","1575510466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("89600","4","1575510471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("89601","4","1575510473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89602","4","1575510486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("89603","4","1575510488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89604","4","1575510512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89605","4","1575510514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("89606","4","1575510518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89607","4","1575510519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89608","4","1575510521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89609","4","1575510529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("89610","4","1575510555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("89611","4","1575510557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("89612","4","1575510574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89613","4","1575510592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89614","4","1575510592","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89615","0","1575510633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89616","4","1575510654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89617","4","1575510656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89618","4","1575510662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89619","4","1575510676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89620","4","1575510678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89621","4","1575510679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89622","4","1575510685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89623","4","1575510687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("89624","4","1575510696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89625","4","1575510698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89626","4","1575510704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("89627","4","1575510706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("89628","4","1575510713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89629","4","1575510715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89630","4","1575510725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("89631","4","1575510739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89632","4","1575510741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("89633","4","1575510743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89634","4","1575510752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89635","4","1575510754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89636","4","1575510754","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89637","0","1575510778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89638","4","1575512336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89639","4","1575512338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("89640","4","1575512340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89641","4","1575512342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89642","4","1575512360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89643","4","1575512362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89644","4","1575512368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89645","4","1575512370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89646","4","1575512391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89647","4","1575512393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89648","4","1575512399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("89649","4","1575512401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("89650","4","1575512407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89651","4","1575512409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89652","4","1575512415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89653","4","1575512417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("89654","4","1575512423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89655","4","1575512425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89656","4","1575512427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89657","4","1575512434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89658","4","1575512434","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89659","0","1575512442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89660","4","1575512446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89661","4","1575512448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("89662","4","1575512450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89663","4","1575512457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("89664","4","1575512459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89665","4","1575512467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89666","4","1575512469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89667","4","1575512483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89668","4","1575512485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("89669","4","1575512490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89670","4","1575512491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89671","4","1575512492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89672","4","1575512494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89673","4","1575512504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89674","4","1575512506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("89675","4","1575512512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("89676","4","1575512514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("89677","4","1575512519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89678","4","1575512521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89679","4","1575512526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("89680","4","1575512526","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89681","0","1575512535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89682","4","1575512540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("89683","4","1575512542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89684","4","1575512554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89685","4","1575512556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89686","4","1575512561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("89687","4","1575512567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("89688","4","1575512569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89689","4","1575512575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("89690","4","1575512577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89691","4","1575512584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("89692","4","1575512589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("89693","4","1575512591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("89694","4","1575512596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("89695","4","1575512598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89696","4","1575512609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("89697","4","1575512610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89698","4","1575512612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89699","4","1575512618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89700","4","1575512620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89701","4","1575512625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89702","4","1575512625","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89703","0","1575512635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89704","4","1575512642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89705","4","1575512648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89706","4","1575512650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89707","4","1575512674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89708","4","1575512676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89709","4","1575512683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89710","4","1575512685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89711","4","1575512687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89712","4","1575512694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89713","4","1575512696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89714","4","1575512697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89715","4","1575512703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89716","4","1575512705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("89717","4","1575512721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89718","4","1575512723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89719","4","1575512733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("89720","4","1575512734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89721","4","1575512735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89722","4","1575512742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("89723","4","1575512747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89724","4","1575512747","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89725","0","1575512766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89726","4","1575512788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89727","4","1575512790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89728","4","1575512795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89729","4","1575512797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("89730","4","1575512802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89731","4","1575512804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89732","4","1575512809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89733","4","1575512811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89734","4","1575512818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("89735","4","1575512819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89736","4","1575512824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("89737","4","1575512826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89738","4","1575512836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89739","4","1575512838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89740","4","1575512857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("89741","4","1575512859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89742","4","1575512870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89743","4","1575512872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89744","4","1575512878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89745","4","1575512880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89746","4","1575512880","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89747","0","1575512890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89748","4","1575512895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89749","4","1575512897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("89750","4","1575512899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89751","4","1575512905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("89752","4","1575512906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("89753","4","1575512913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("89754","4","1575512915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89755","4","1575512919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89756","4","1575512921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("89757","4","1575512926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89758","4","1575512928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89759","4","1575512934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("89760","4","1575512936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89761","4","1575512941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("89762","4","1575512943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89763","4","1575513013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89764","4","1575513014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89765","4","1575513016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("89766","4","1575513022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89767","4","1575513027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("89768","4","1575513027","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89769","0","1575513040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89770","4","1575513045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89771","4","1575513046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("89772","4","1575513048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("89773","4","1575513054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("89774","4","1575513056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89775","4","1575513063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("89776","4","1575513065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89777","4","1575513070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89778","4","1575513072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("89779","4","1575513078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89780","4","1575513080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89781","4","1575513087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("89782","4","1575513088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89783","4","1575513094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89784","4","1575513096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("89785","4","1575513102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89786","4","1575513104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89787","4","1575513114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("89788","4","1575513120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89789","4","1575513122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("89790","4","1575513122","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89791","0","1575513129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89792","4","1575513133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89793","4","1575513135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("89794","4","1575513145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89795","4","1575513147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("89796","4","1575513152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89797","4","1575513157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89798","4","1575513159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89799","4","1575513167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89800","4","1575513169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("89801","4","1575513173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89802","4","1575513175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("89803","4","1575513182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89804","4","1575513291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("89805","4","1575513293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89806","4","1575513295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89807","4","1575513302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89808","4","1575513304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89809","4","1575513322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("89810","4","1575513324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89811","4","1575513334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("89812","4","1575513334","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89813","0","1575513341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89814","4","1575513574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("89815","4","1575513576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89816","4","1575513578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("89817","4","1575513584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89818","4","1575513586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89819","4","1575513591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("89820","4","1575513593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("89821","4","1575513604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89822","4","1575513606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89823","4","1575513608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89824","4","1575513614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89825","4","1575513615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89826","4","1575513621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89827","4","1575513622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("89828","4","1575513628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("89829","4","1575513634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89830","4","1575513639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89831","4","1575513641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("89832","4","1575513647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89833","4","1575513649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89834","4","1575513649","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89835","0","1575513656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89836","4","1575513730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89837","4","1575513732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("89838","4","1575513737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("89839","4","1575513739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89840","4","1575513743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89841","4","1575513745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89842","4","1575513750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("89843","4","1575513752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89844","4","1575513759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("89845","4","1575513761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("89846","4","1575513772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("89847","4","1575513774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89848","4","1575513779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("89849","4","1575513781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("89850","4","1575513789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89851","4","1575513791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("89852","4","1575513798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("89853","4","1575513800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("89854","4","1575513807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("89855","4","1575513808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("89856","4","1575513808","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89857","0","1575513816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89858","4","1575513820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89859","4","1575513822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("89860","4","1575513827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89861","4","1575513829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89862","4","1575513836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("89863","4","1575513838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("89864","4","1575513845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("89865","4","1575513847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("89866","4","1575513854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89867","4","1575513856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89868","4","1575513862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89869","4","1575513864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("89870","4","1575513870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89871","4","1575513871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89872","4","1575513882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("89873","4","1575513884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("89874","4","1575513892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89875","4","1575513903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89876","4","1575513905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89877","4","1575513911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("89878","4","1575513911","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89879","0","1575513918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89880","4","1575513922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("89881","4","1575513924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89882","4","1575513931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("89883","4","1575513932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("89884","4","1575513934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89885","4","1575513940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89886","4","1575513942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89887","4","1575513947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89888","4","1575513949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("89889","4","1575513954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("89890","4","1575513956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89891","4","1575513963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("89892","4","1575513965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89893","4","1575513971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("89894","4","1575513972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89895","4","1575513977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89896","4","1575513980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89897","4","1575513989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89898","4","1575513990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89899","4","1575513994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89900","4","1575513994","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89901","0","1575514007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89902","4","1575514467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89903","4","1575514469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89904","4","1575514471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89905","4","1575514502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89906","4","1575514504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("89907","4","1575514509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("89908","4","1575514511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89909","4","1575514518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89910","4","1575514530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("89911","4","1575514532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("89912","4","1575514537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("89913","4","1575514543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89914","4","1575514554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89915","4","1575514558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("89916","4","1575514560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("89917","4","1575514566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("89918","4","1575514568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("89919","4","1575514581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89920","4","1575514582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("89921","4","1575514588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("89922","4","1575514588","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89923","0","1575514596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89924","4","1575517972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("89925","4","1575517974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("89926","4","1575517975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89927","4","1575517980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89928","4","1575517982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89929","4","1575517987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("89930","4","1575517989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89931","4","1575517994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("89932","4","1575517996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89933","4","1575518003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89934","4","1575518005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89935","4","1575518011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89936","4","1575518013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89937","4","1575518018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89938","4","1575518020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89939","4","1575518022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89940","4","1575518032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89941","4","1575518034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89942","4","1575518070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89943","4","1575518076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89944","4","1575518076","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89945","0","1575518084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89946","4","1575518102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("89947","4","1575518103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("89948","4","1575518105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89949","4","1575518110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89950","4","1575518112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89951","4","1575518119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("89952","4","1575518121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89953","4","1575518128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89954","4","1575518130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("89955","4","1575518135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("89956","4","1575518137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89957","4","1575518143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89958","4","1575518145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("89959","4","1575518150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89960","4","1575518151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("89961","4","1575518156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89962","4","1575518162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("89963","4","1575518164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89964","4","1575518170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89965","4","1575518175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("89966","4","1575518175","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89967","0","1575518200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89968","4","1575518204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("89969","4","1575518205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89970","4","1575518207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("89971","4","1575518215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89972","4","1575518221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89973","4","1575518223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89974","4","1575518237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89975","4","1575518238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89976","4","1575518244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89977","4","1575518245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("89978","4","1575518247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89979","4","1575518261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89980","4","1575518263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89981","4","1575518270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("89982","4","1575518272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89983","4","1575518278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("89984","4","1575518280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("89985","4","1575518285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89986","4","1575518287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("89987","4","1575518291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("89988","4","1575518291","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("89989","0","1575518299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("89990","4","1575518315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("89991","4","1575518317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("89992","4","1575518318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("89993","4","1575518319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("89994","4","1575518333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89995","4","1575518335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("89996","4","1575518348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("89997","4","1575518350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89998","4","1575518355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("89999","4","1575518357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90000","4","1575518373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("90001","4","1575518373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90002","4","1575518374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("90003","4","1575518376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90004","4","1575518386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90005","4","1575518388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90006","4","1575518392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("90007","4","1575518393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90008","4","1575518402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("90009","4","1575518406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90010","4","1575518406","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90011","0","1575518422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90012","4","1575518426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90013","4","1575518427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("90014","4","1575518429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("90015","4","1575518436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90016","4","1575518438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90017","4","1575518440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("90018","4","1575518472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("90019","4","1575518474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("90020","4","1575518478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90021","4","1575518480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90022","4","1575518487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("90023","4","1575518489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90024","4","1575518500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("90025","4","1575518502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90026","4","1575518510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("90027","4","1575518512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("90028","4","1575518518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90029","4","1575518519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90030","4","1575518520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("90031","4","1575518526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("90032","4","1575518526","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90033","0","1575518535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90034","4","1575518539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90035","4","1575518540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90036","4","1575518541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("90037","4","1575518543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("90038","4","1575518545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90039","4","1575518552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90040","4","1575518554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90041","4","1575518556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90042","4","1575518562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("90043","4","1575518564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("90044","4","1575518570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90045","4","1575518571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90046","4","1575518573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90047","4","1575518579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90048","4","1575518581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90049","4","1575518586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("90050","4","1575518587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("90051","4","1575518592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90052","4","1575518594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90053","4","1575518598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90054","4","1575518598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90055","0","1575518605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90056","4","1575518609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90057","4","1575518611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90058","4","1575518613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90059","4","1575518619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90060","4","1575518621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90061","4","1575518626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("90062","4","1575518628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("90063","4","1575518639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90064","4","1575518641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90065","4","1575518642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("90066","4","1575518648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("90067","4","1575518654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90068","4","1575518659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90069","4","1575518661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90070","4","1575518671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("90071","4","1575518673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90072","4","1575518680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90073","4","1575518682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("90074","4","1575518688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90075","4","1575518689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90076","4","1575518689","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90077","0","1575518697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90078","4","1575518701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90079","4","1575518702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90080","4","1575518704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90081","4","1575518709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90082","4","1575518711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("90083","4","1575518724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90084","4","1575518726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("90085","4","1575518733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("90086","4","1575518735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("90087","4","1575518739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("90088","4","1575518741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90089","4","1575518758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("90090","4","1575518760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90091","4","1575518766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("90092","4","1575518768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90093","4","1575518779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90094","4","1575518781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("90095","4","1575518786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("90096","4","1575518787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("90097","4","1575518792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90098","4","1575518792","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90099","0","1575518799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90100","4","1575518828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90101","4","1575518830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90102","4","1575518832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("90103","4","1575518837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90104","4","1575518839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90105","4","1575518844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("90106","4","1575518846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90107","4","1575518850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90108","4","1575518852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("90109","4","1575518859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90110","4","1575518861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("90111","4","1575518867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90112","4","1575518869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("90113","4","1575518879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("90114","4","1575518881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90115","4","1575518891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90116","4","1575518892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("90117","4","1575518898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("90118","4","1575518900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90119","4","1575518908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("90120","4","1575518908","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90121","0","1575518922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90122","4","1575518926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90123","4","1575518927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("90124","4","1575518927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("90125","4","1575518928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90126","4","1575518928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90127","4","1575518928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90128","4","1575518928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90129","4","1575518927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90130","4","1575518929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("90131","4","1575518928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90132","4","1575518935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90133","4","1575518937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("90134","4","1575518942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90135","4","1575518944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90136","4","1575518948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("90137","4","1575518950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90138","4","1575518956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90139","4","1575518957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90140","4","1575518959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90141","4","1575518966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90142","4","1575518966","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90143","0","1575518972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90144","4","1575518976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90145","4","1575518978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90146","4","1575518980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90147","4","1575518988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("90148","4","1575518990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90149","4","1575518995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("90150","4","1575518997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90151","4","1575519005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90152","4","1575519007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90153","4","1575519012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("90154","4","1575519018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("90155","4","1575519027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90156","4","1575519028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90157","4","1575519033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("90158","4","1575519034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90159","4","1575519040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90160","4","1575519042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90161","4","1575519054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90162","4","1575519055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("90163","4","1575519061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90164","4","1575519061","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90165","0","1575519073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90166","4","1575519077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90167","4","1575519079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90168","4","1575519081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("90169","4","1575519086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("90170","4","1575519088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90171","4","1575519093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90172","4","1575519095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90173","4","1575519100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90174","4","1575519102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("90175","4","1575519289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("90176","4","1575519291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90177","4","1575519293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90178","4","1575519299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90179","4","1575519305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90180","4","1575519307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90181","4","1575519320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("90182","4","1575519322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("90183","4","1575519334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90184","4","1575519340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90185","4","1575519345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("90186","4","1575519345","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90187","0","1575519354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90188","4","1575519361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90189","4","1575519363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90190","4","1575519365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90191","4","1575519378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("90192","4","1575519380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90193","4","1575519386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("90194","4","1575519388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90195","4","1575519393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90196","4","1575519394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("90197","4","1575519399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90198","4","1575519401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("90199","4","1575519406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("90200","4","1575519407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90201","4","1575519412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("90202","4","1575519414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90203","4","1575519418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("90204","4","1575519420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90205","4","1575519427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90206","4","1575519429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90207","4","1575519437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90208","4","1575519437","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90209","0","1575519449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90210","4","1575519455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("90211","4","1575519456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90212","4","1575519458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90213","4","1575519460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90214","4","1575519470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("90215","4","1575519472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90216","4","1575519477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90217","4","1575519479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90218","4","1575519488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90219","4","1575519490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("90220","4","1575519492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("90221","4","1575519497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90222","4","1575519499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90223","4","1575519505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("90224","4","1575519507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90225","4","1575519513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90226","4","1575519519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90227","4","1575519521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90228","4","1575519526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("90229","4","1575519532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("90230","4","1575519532","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90231","0","1575519545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90232","4","1575519551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90233","4","1575519553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("90234","4","1575519554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90235","4","1575519555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("90236","4","1575519561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90237","4","1575519563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90238","4","1575519588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90239","4","1575519590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("90240","4","1575519592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90241","4","1575519598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90242","4","1575519600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90243","4","1575519605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90244","4","1575519611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90245","4","1575519623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90246","4","1575519625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90247","4","1575519631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90248","4","1575519633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90249","4","1575519646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90250","4","1575519647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("90251","4","1575519649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90252","4","1575519649","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90253","0","1575519693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90254","4","1575519707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90255","4","1575519717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90256","4","1575519719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90257","4","1575519734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90258","4","1575519736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("90259","4","1575519741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90260","4","1575519743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90261","4","1575519754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90262","4","1575519756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("90263","4","1575519763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("90264","4","1575519765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90265","4","1575519782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90266","4","1575519784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("90267","4","1575519791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90268","4","1575519792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90269","4","1575519794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90270","4","1575519801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90271","4","1575519803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("90272","4","1575519816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("90273","4","1575519828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90274","4","1575519828","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90275","0","1575519838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90276","4","1575519859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90277","4","1575519860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90278","4","1575519862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90279","4","1575519867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("90280","4","1575519869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("90281","4","1575519875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90282","4","1575519876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90283","4","1575519878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90284","4","1575519882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("90285","4","1575519889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90286","4","1575519891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90287","4","1575519892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("90288","4","1575519898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90289","4","1575519900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90290","4","1575519906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90291","4","1575519908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90292","4","1575519914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90293","4","1575519915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90294","4","1575519917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90295","4","1575519924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90296","4","1575519924","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90297","0","1575519933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90298","4","1575519937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("90299","4","1575519938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("90300","4","1575519939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90301","4","1575519941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90302","4","1575519942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90303","4","1575519951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90304","4","1575519953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90305","4","1575519955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90306","4","1575519966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("90307","4","1575519968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("90308","4","1575519970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90309","4","1575519981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90310","4","1575519983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90311","4","1575519985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("90312","4","1575520008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90313","4","1575520010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("90314","4","1575520012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90315","4","1575520031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("90316","4","1575520033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("90317","4","1575520047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90318","4","1575520047","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90319","0","1575520069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90320","4","1575520083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("90321","4","1575520085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90322","4","1575520091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("90323","4","1575520093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90324","4","1575520103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("90325","4","1575520105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90326","4","1575520111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90327","4","1575520112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90328","4","1575520122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90329","4","1575520124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("90330","4","1575520128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90331","4","1575520130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("90332","4","1575520137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("90333","4","1575520139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("90334","4","1575520146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90335","4","1575520161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90336","4","1575520169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("90337","4","1575520171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90338","4","1575520176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90339","4","1575520177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90340","4","1575520177","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90341","0","1575520190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90342","4","1575520819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90343","4","1575520821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90344","4","1575520828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("90345","4","1575520830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90346","4","1575520831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90347","4","1575520833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90348","4","1575520843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90349","4","1575520845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90350","4","1575520857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("90351","4","1575520859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90352","4","1575520864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("90353","4","1575520866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90354","4","1575520874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("90355","4","1575520876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90356","4","1575520881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("90357","4","1575520883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90358","4","1575520890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90359","4","1575520892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("90360","4","1575520897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("90361","4","1575520899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90362","4","1575520899","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90363","0","1575520913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90364","4","1575520918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90365","4","1575520920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90366","4","1575520922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("90367","4","1575520927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90368","4","1575520929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90369","4","1575520933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90370","4","1575520935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90371","4","1575520939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90372","4","1575520940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("90373","4","1575520941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("90374","4","1575520946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("90375","4","1575520947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90376","4","1575520952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90377","4","1575520954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90378","4","1575520962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90379","4","1575520964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90380","4","1575520977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90381","4","1575520979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("90382","4","1575520986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90383","4","1575520991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("90384","4","1575520991","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90385","0","1575521001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90386","4","1575521005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90387","4","1575521007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90388","4","1575521013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90389","4","1575521015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90390","4","1575521020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("90391","4","1575521022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90392","4","1575521028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90393","4","1575521030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90394","4","1575521038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90395","4","1575521040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90396","4","1575521046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("90397","4","1575521048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90398","4","1575521053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90399","4","1575521055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90400","4","1575521063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("90401","4","1575521065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90402","4","1575521072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90403","4","1575521074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90404","4","1575521081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("90405","4","1575521087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90406","4","1575521087","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90407","0","1575521199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90408","4","1575521204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("90409","4","1575521206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("90410","4","1575521232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90411","4","1575521233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90412","4","1575521235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("90413","4","1575521240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90414","4","1575521242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("90415","4","1575521248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("90416","4","1575521250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("90417","4","1575521258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("90418","4","1575521260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90419","4","1575521266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90420","4","1575521268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("90421","4","1575521274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90422","4","1575521282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("90423","4","1575521284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90424","4","1575521290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90425","4","1575521292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90426","4","1575521294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90427","4","1575521313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90428","4","1575521313","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90429","0","1575521323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90430","4","1575521328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("90431","4","1575521330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90432","4","1575521335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90433","4","1575521337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90434","4","1575521342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90435","4","1575521344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90436","4","1575521345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90437","4","1575521346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90438","4","1575521353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("90439","4","1575521354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("90440","4","1575521356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90441","4","1575521367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90442","4","1575521369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("90443","4","1575521376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("90444","4","1575521377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("90445","4","1575521392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("90446","4","1575521394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("90447","4","1575521405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90448","4","1575521410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90449","4","1575521411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90450","4","1575521411","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90451","0","1575521450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90452","4","1575521455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90453","4","1575521457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("90454","4","1575521462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("90455","4","1575521464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90456","4","1575521468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90457","4","1575521469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90458","4","1575521471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90459","4","1575521479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90460","4","1575521481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90461","4","1575521487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("90462","4","1575521489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90463","4","1575521500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90464","4","1575521502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90465","4","1575521513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90466","4","1575521515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90467","4","1575521522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("90468","4","1575521523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("90469","4","1575521528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("90470","4","1575521530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("90471","4","1575521539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("90472","4","1575521539","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90473","0","1575521547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90474","4","1575521552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90475","4","1575521554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90476","4","1575521559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("90477","4","1575521561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("90478","4","1575521569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90479","4","1575521571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90480","4","1575521578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90481","4","1575521591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90482","4","1575521592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90483","4","1575521593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("90484","4","1575521598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90485","4","1575521599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90486","4","1575521607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90487","4","1575521608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("90488","4","1575521613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("90489","4","1575521615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90490","4","1575521620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90491","4","1575521622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90492","4","1575521637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90493","4","1575521639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("90494","4","1575521639","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90495","0","1575521648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90496","4","1575521756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90497","4","1575521758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90498","4","1575521760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90499","4","1575521762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90500","4","1575521764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90501","4","1575521769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90502","4","1575521771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("90503","4","1575521773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90504","4","1575521778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90505","4","1575521780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("90506","4","1575521782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90507","4","1575521788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90508","4","1575521790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90509","4","1575521796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90510","4","1575521798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("90511","4","1575521805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90512","4","1575521807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("90513","4","1575521809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90514","4","1575521815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90515","4","1575521817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90516","4","1575521817","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90517","0","1575521831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90518","4","1575521836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("90519","4","1575521838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90520","4","1575521840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90521","4","1575521846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("90522","4","1575521847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90523","4","1575521849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90524","4","1575521857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("90525","4","1575521859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90526","4","1575521867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90527","4","1575521869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90528","4","1575521874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("90529","4","1575521879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90530","4","1575521881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("90531","4","1575521887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("90532","4","1575521889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90533","4","1575521900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90534","4","1575521902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90535","4","1575521909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("90536","4","1575521910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("90537","4","1575521915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("90538","4","1575521915","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90539","0","1575521923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90540","4","1575521927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("90541","4","1575521929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90542","4","1575521931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90543","4","1575521933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("90544","4","1575521940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("90545","4","1575521942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90546","4","1575521956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("90547","4","1575521958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90548","4","1575521969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("90549","4","1575521975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90550","4","1575521987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90551","4","1575521989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90552","4","1575521997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90553","4","1575521998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("90554","4","1575522004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90555","4","1575522017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90556","4","1575522019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90557","4","1575522026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90558","4","1575522028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90559","4","1575522039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90560","4","1575522039","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90561","0","1575522103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90562","4","1575522107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("90563","4","1575522109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90564","4","1575522110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("90565","4","1575522130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90566","4","1575522131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90567","4","1575522133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90568","4","1575522150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90569","4","1575522152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90570","4","1575522154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90571","4","1575522161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("90572","4","1575522162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("90573","4","1575522164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90574","4","1575522171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90575","4","1575522173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("90576","4","1575522179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90577","4","1575522181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90578","4","1575522188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("90579","4","1575522190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("90580","4","1575522196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90581","4","1575522198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90582","4","1575522198","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90583","0","1575522205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90584","4","1575522232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90585","4","1575522234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90586","4","1575522240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90587","4","1575522245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90588","4","1575522247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("90589","4","1575522252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("90590","4","1575522254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("90591","4","1575522259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("90592","4","1575522261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90593","4","1575522268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90594","4","1575522270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("90595","4","1575522275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90596","4","1575522276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90597","4","1575522276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90598","4","1575522277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90599","4","1575522277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("90600","4","1575522277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90601","4","1575522285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90602","4","1575522287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90603","4","1575522294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90604","4","1575522294","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90605","0","1575522308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90606","4","1575522312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("90607","4","1575522313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90608","4","1575522315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90609","4","1575522317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90610","4","1575522329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90611","4","1575522331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90612","4","1575522336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("90613","4","1575522338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90614","4","1575522346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90615","4","1575522348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90616","4","1575522353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("90617","4","1575522355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("90618","4","1575522356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90619","4","1575522361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90620","4","1575522363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90621","4","1575522365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90622","4","1575522373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("90623","4","1575522375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90624","4","1575522382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90625","4","1575522388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("90626","4","1575522388","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90627","0","1575522409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90628","4","1575524355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90629","4","1575524357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90630","4","1575524362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("90631","4","1575524367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("90632","4","1575524372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("90633","4","1575524373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90634","4","1575524373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("90635","4","1575524380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("90636","4","1575524382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("90637","4","1575524388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("90638","4","1575524390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("90639","4","1575524396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("90640","4","1575524398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90641","4","1575524407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90642","4","1575524413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90643","4","1575524415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("90644","4","1575524422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90645","4","1575524428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90646","4","1575524430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("90647","4","1575524436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90648","4","1575524436","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90649","0","1575524444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90650","4","1575524448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("90651","4","1575524450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90652","4","1575524456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90653","4","1575524458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90654","4","1575524465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90655","4","1575524467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("90656","4","1575524475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("90657","4","1575524476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("90658","4","1575524485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("90659","4","1575524491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90660","4","1575524493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90661","4","1575524508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("90662","4","1575524513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90663","4","1575524515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90664","4","1575524521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("90665","4","1575524523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90666","4","1575524531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90667","4","1575524539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90668","4","1575524541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90669","4","1575524547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90670","4","1575524547","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90671","0","1575524557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90672","4","1575524574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90673","4","1575524576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90674","4","1575524597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90675","4","1575524599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90676","4","1575524606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90677","4","1575524635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90678","4","1575524637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90679","4","1575524645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90680","4","1575524647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("90681","4","1575524676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90682","4","1575524682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90683","4","1575524683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("90684","4","1575524692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90685","4","1575524693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("90686","4","1575524694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90687","4","1575524701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90688","4","1575524703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90689","4","1575524711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90690","4","1575524712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90691","4","1575524731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("90692","4","1575524731","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90693","0","1575524765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90694","4","1575524795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90695","4","1575524797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90696","4","1575524827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90697","4","1575524829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90698","4","1575524840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("90699","4","1575524841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90700","4","1575524846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("90701","4","1575524879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("90702","4","1575524881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("90703","4","1575524889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("90704","4","1575524891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("90705","4","1575524900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("90706","4","1575524902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90707","4","1575524907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("90708","4","1575524909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90709","4","1575524916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90710","4","1575524918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90711","4","1575524924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90712","4","1575524926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("90713","4","1575524938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90714","4","1575524938","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90715","0","1575524952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90716","4","1575524957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90717","4","1575524959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("90718","4","1575524965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90719","4","1575524967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90720","4","1575524969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90721","4","1575524976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90722","4","1575525012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90723","4","1575525014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90724","4","1575525018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("90725","4","1575525019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("90726","4","1575525021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90727","4","1575525028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90728","4","1575525030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90729","4","1575525039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90730","4","1575525040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90731","4","1575525040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90732","4","1575525040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("90733","4","1575525039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("90734","4","1575525039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90735","4","1575525040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("90736","4","1575525040","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90737","0","1575525059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90738","4","1575525075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90739","4","1575525077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90740","4","1575525079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("90741","4","1575525087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90742","4","1575525089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("90743","4","1575525095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90744","4","1575525097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90745","4","1575525102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90746","4","1575525104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90747","4","1575525109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90748","4","1575525114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("90749","4","1575525116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("90750","4","1575525122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("90751","4","1575525124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90752","4","1575525129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("90753","4","1575525131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("90754","4","1575525137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90755","4","1575525139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90756","4","1575525146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("90757","4","1575525151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("90758","4","1575525151","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90759","0","1575525164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90760","4","1575525187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90761","4","1575525189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90762","4","1575525194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("90763","4","1575525196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("90764","4","1575525204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90765","4","1575525211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90766","4","1575525217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("90767","4","1575525222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("90768","4","1575525224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90769","4","1575525231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("90770","4","1575525236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("90771","4","1575525238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90772","4","1575525244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90773","4","1575525246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90774","4","1575525252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90775","4","1575525254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90776","4","1575525261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90777","4","1575525263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90778","4","1575525272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90779","4","1575525282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90780","4","1575525282","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90781","0","1575525290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90782","4","1575525411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90783","4","1575525413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("90784","4","1575525426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90785","4","1575525428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90786","4","1575525450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90787","4","1575525452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90788","4","1575525465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90789","4","1575525477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90790","4","1575525479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90791","4","1575525485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90792","4","1575525491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90793","4","1575525493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90794","4","1575525615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90795","4","1575525617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90796","4","1575525618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90797","4","1575525640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90798","4","1575525642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90799","4","1575525649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90800","4","1575525651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("90801","4","1575525653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90802","4","1575525653","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90803","0","1575525671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90804","4","1575525675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90805","4","1575525677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90806","4","1575525685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("90807","4","1575525687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90808","4","1575525700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("90809","4","1575525702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90810","4","1575525710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90811","4","1575525711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90812","4","1575525721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90813","4","1575525723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90814","4","1575525729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("90815","4","1575525736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90816","4","1575525738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90817","4","1575525739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90818","4","1575525745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90819","4","1575525747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("90820","4","1575525756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90821","4","1575525756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("90822","4","1575525756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90823","4","1575525757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90824","4","1575525757","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90825","0","1575525780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90826","4","1575525784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("90827","4","1575525786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90828","4","1575525788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90829","4","1575525790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90830","4","1575525796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90831","4","1575525798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90832","4","1575525805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("90833","4","1575525807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90834","4","1575525813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90835","4","1575525815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90836","4","1575525829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90837","4","1575525830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90838","4","1575525835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90839","4","1575525836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90840","4","1575525842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("90841","4","1575525844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90842","4","1575525849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("90843","4","1575525851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90844","4","1575525865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("90845","4","1575525867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90846","4","1575525867","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90847","0","1575525883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90848","4","1575525887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90849","4","1575525889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90850","4","1575525893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90851","4","1575525895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90852","4","1575525910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90853","4","1575525911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90854","4","1575525913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90855","4","1575525919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90856","4","1575525921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("90857","4","1575526055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("90858","4","1575526057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90859","4","1575526059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90860","4","1575526082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90861","4","1575526083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("90862","4","1575526083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90863","4","1575526101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90864","4","1575526102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("90865","4","1575526103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("90866","4","1575526109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90867","4","1575526110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("90868","4","1575526110","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90869","0","1575526122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90870","4","1575526127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90871","4","1575526129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90872","4","1575526210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90873","4","1575526212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("90874","4","1575526214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("90875","4","1575526218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90876","4","1575526220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("90877","4","1575526224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("90878","4","1575526226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("90879","4","1575526235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90880","4","1575526237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90881","4","1575526259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90882","4","1575526357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("90883","4","1575526359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("90884","4","1575526361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90885","4","1575526363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90886","4","1575526369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90887","4","1575526370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("90888","4","1575526372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90889","4","1575526374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90890","4","1575526374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90891","0","1575526383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90892","4","1575526405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90893","4","1575526407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90894","4","1575526408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90895","4","1575526409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90896","4","1575526427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("90897","4","1575526440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90898","4","1575526442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90899","4","1575526576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90900","4","1575526578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("90901","4","1575526579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("90902","4","1575526581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("90903","4","1575526583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("90904","4","1575526590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("90905","4","1575526592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("90906","4","1575526598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("90907","4","1575526600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("90908","4","1575526607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90909","4","1575526609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90910","4","1575526615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("90911","4","1575526624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90912","4","1575526624","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90913","0","1575526644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90914","4","1575526777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90915","4","1575526777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("90916","4","1575526778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("90917","4","1575526777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90918","4","1575526778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90919","4","1575526780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90920","4","1575526781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90921","4","1575526778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("90922","4","1575526779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90923","4","1575526778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90924","4","1575526779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("90925","4","1575526779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90926","4","1575526781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90927","4","1575526780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90928","4","1575526780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("90929","4","1575526778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("90930","4","1575526780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("90931","4","1575526780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90932","4","1575526779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90933","4","1575526795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90934","4","1575526795","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90935","0","1575526810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90936","4","1575526814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90937","4","1575526815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90938","4","1575526817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("90939","4","1575526824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("90940","4","1575526826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("90941","4","1575526828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("90942","4","1575526833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90943","4","1575526835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90944","4","1575526837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90945","4","1575526859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90946","4","1575526861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("90947","4","1575526891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90948","4","1575526893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90949","4","1575526907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("90950","4","1575526909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90951","4","1575526923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90952","4","1575526925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90953","4","1575526940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90954","4","1575527053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90955","4","1575527055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("90956","4","1575527055","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90957","0","1575527067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90958","4","1575527072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90959","4","1575527074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90960","4","1575527081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("90961","4","1575527083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90962","4","1575527085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90963","4","1575527087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("90964","4","1575527089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90965","4","1575527090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90966","4","1575527096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90967","4","1575527098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90968","4","1575527100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("90969","4","1575527101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("90970","4","1575527102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90971","4","1575527107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90972","4","1575527109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90973","4","1575527119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90974","4","1575527121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90975","4","1575527122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90976","4","1575527128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90977","4","1575527130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90978","4","1575527130","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("90979","0","1575527140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("90980","4","1575527149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90981","4","1575527151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90982","4","1575527153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90983","4","1575527158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("90984","4","1575527159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90985","4","1575527160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("90986","4","1575527162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("90987","4","1575527172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90988","4","1575527174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("90989","4","1575527176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("90990","4","1575527183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("90991","4","1575527185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90992","4","1575527195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("90993","4","1575527205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("90994","4","1575527207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("90995","4","1575527209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("90996","4","1575527215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90997","4","1575527217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("90998","4","1575527224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("90999","4","1575527226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("91000","4","1575527226","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91001","0","1575527234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91002","4","1575527270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91003","4","1575527271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("91004","4","1575527273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91005","4","1575527277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91006","4","1575527279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91007","4","1575527280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91008","4","1575527280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91009","4","1575527278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91010","4","1575527279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91011","4","1575527279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91012","4","1575527280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("91013","4","1575527383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("91014","4","1575527384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("91015","4","1575527386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91016","4","1575527391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("91017","4","1575527393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91018","4","1575527397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("91019","4","1575527399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91020","4","1575527408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("91021","4","1575527414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91022","4","1575527414","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91023","0","1575527427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91024","4","1575527431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("91025","4","1575527433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("91026","4","1575527440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("91027","4","1575527441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("91028","4","1575527445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("91029","4","1575527447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("91030","4","1575527452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91031","4","1575527454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("91032","4","1575527461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("91033","4","1575527463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("91034","4","1575527465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("91035","4","1575527471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91036","4","1575527476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("91037","4","1575527478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("91038","4","1575527493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("91039","4","1575527495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91040","4","1575527503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("91041","4","1575527505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("91042","4","1575527509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("91043","4","1575527514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("91044","4","1575527514","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91045","0","1575527522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91046","4","1575527532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("91047","4","1575527533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91048","4","1575527534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91049","4","1575527554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91050","4","1575527556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91051","4","1575527557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91052","4","1575527559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("91053","4","1575527564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("91054","4","1575527566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91055","4","1575527568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("91056","4","1575527575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("91057","4","1575527577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91058","4","1575527586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("91059","4","1575527588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91060","4","1575527592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("91061","4","1575527594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91062","4","1575527599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91063","4","1575527601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("91064","4","1575527607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91065","4","1575527614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91066","4","1575527614","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91067","0","1575527622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91068","4","1575527633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91069","4","1575527635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("91070","4","1575527637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("91071","4","1575527639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91072","4","1575527672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("91073","4","1575527674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91074","4","1575527688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91075","4","1575527690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("91076","4","1575527692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91077","4","1575527698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("91078","4","1575527700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("91079","4","1575527715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("91080","4","1575527717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91081","4","1575527723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91082","4","1575527725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("91083","4","1575527730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91084","4","1575527736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91085","4","1575527743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91086","4","1575527745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91087","4","1575527747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("91088","4","1575527747","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91089","0","1575527752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91090","4","1575527755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("91091","4","1575527759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("91092","4","1575527761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91093","4","1575527765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("91094","4","1575527772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91095","4","1575527776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("91096","4","1575527781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91097","4","1575527797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91098","4","1575527799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91099","4","1575527805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91100","4","1575527807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("91101","4","1575527813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91102","4","1575527818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91103","4","1575527820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("91104","4","1575527831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91105","4","1575527832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91106","4","1575527837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("91107","4","1575527843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91108","4","1575527845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91109","4","1575527852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91110","4","1575527852","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91111","0","1575527859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91112","4","1575527988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91113","4","1575527990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91114","4","1575527995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91115","4","1575527997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91116","4","1575528002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("91117","4","1575528004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91118","4","1575528012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91119","4","1575528013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91120","4","1575528017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91121","4","1575528018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91122","4","1575528024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91123","4","1575528026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("91124","4","1575528031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("91125","4","1575528036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91126","4","1575528038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("91127","4","1575528044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("91128","4","1575528054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91129","4","1575528056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91130","4","1575528064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91131","4","1575528069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91132","4","1575528069","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91133","0","1575528087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91134","4","1575528099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("91135","4","1575528101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91136","4","1575528106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91137","4","1575528108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("91138","4","1575528110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("91139","4","1575528116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("91140","4","1575528118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91141","4","1575528120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("91142","4","1575528126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91143","4","1575528131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91144","4","1575528175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("91145","4","1575528177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("91146","4","1575528185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91147","4","1575528191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91148","4","1575528192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91149","4","1575528203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91150","4","1575528205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91151","4","1575528220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91152","4","1575528222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("91153","4","1575528226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("91154","4","1575528226","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91155","0","1575528238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91156","4","1575528253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91157","4","1575528255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91158","4","1575528260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91159","4","1575528261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("91160","4","1575528266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91161","4","1575528268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("91162","4","1575528275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91163","4","1575528277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("91164","4","1575528285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91165","4","1575528287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91166","4","1575528293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91167","4","1575528295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91168","4","1575528302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91169","4","1575528303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91170","4","1575528311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91171","4","1575528312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("91172","4","1575528317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("91173","4","1575528319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("91174","4","1575528326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("91175","4","1575528327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91176","4","1575528327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91177","0","1575528336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91178","4","1575528344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91179","4","1575528346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91180","4","1575528352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("91181","4","1575528354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91182","4","1575528372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91183","4","1575528374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91184","4","1575528379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("91185","4","1575528381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("91186","4","1575528383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91187","4","1575528391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("91188","4","1575528393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91189","4","1575528402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91190","4","1575528404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("91191","4","1575528410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91192","4","1575528416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91193","4","1575528418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91194","4","1575528423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91195","4","1575528442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91196","4","1575528449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91197","4","1575528464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91198","4","1575528464","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91199","0","1575528475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91200","4","1575528501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91201","4","1575528502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91202","4","1575528503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91203","4","1575528507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91204","4","1575528508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91205","4","1575528514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91206","4","1575528516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("91207","4","1575528518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("91208","4","1575528523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91209","4","1575528525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91210","4","1575528529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("91211","4","1575528531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("91212","4","1575528541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91213","4","1575528543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("91214","4","1575528552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91215","4","1575528554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91216","4","1575528556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91217","4","1575528558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("91218","4","1575528560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91219","4","1575528574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91220","4","1575528574","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91221","0","1575528625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91222","4","1575528652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91223","4","1575528653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91224","4","1575528654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91225","4","1575528660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91226","4","1575528661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91227","4","1575528675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("91228","4","1575528677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91229","4","1575528681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91230","4","1575528683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91231","4","1575528685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("91232","4","1575528691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91233","4","1575528693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91234","4","1575528695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91235","4","1575528710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("91236","4","1575528712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("91237","4","1575528718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91238","4","1575528720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91239","4","1575528727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("91240","4","1575528729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("91241","4","1575528736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91242","4","1575528736","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91243","0","1575528752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91244","4","1575528759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91245","4","1575528761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("91246","4","1575528763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91247","4","1575528776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91248","4","1575528777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("91249","4","1575528779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91250","4","1575528791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91251","4","1575528798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91252","4","1575528799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91253","4","1575528805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91254","4","1575528807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91255","4","1575528809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("91256","4","1575528815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91257","4","1575528816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91258","4","1575528817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("91259","4","1575528819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91260","4","1575528823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91261","4","1575528825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91262","4","1575528827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91263","4","1575528834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91264","4","1575528834","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91265","0","1575528849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91266","4","1575528864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91267","4","1575528866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91268","4","1575528867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("91269","4","1575528869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("91270","4","1575528873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("91271","4","1575528875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91272","4","1575528877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91273","4","1575528881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91274","4","1575528882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91275","4","1575528884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91276","4","1575528888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("91277","4","1575528890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91278","4","1575528891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91279","4","1575528893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91280","4","1575528899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("91281","4","1575528901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91282","4","1575528902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91283","4","1575528909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("91284","4","1575528910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91285","4","1575528915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91286","4","1575528915","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91287","0","1575528921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91288","4","1575528932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("91289","4","1575528934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91290","4","1575528936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91291","4","1575528942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91292","4","1575528948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91293","4","1575528965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91294","4","1575528974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91295","4","1575528976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91296","4","1575528981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91297","4","1575528983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91298","4","1575528992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91299","4","1575528994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("91300","4","1575528996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91301","4","1575528998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91302","4","1575529003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("91303","4","1575529009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91304","4","1575529011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91305","4","1575529013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91306","4","1575529014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91307","4","1575529019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("91308","4","1575529019","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91309","0","1575529042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91310","4","1575529051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("91311","4","1575529053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("91312","4","1575529055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91313","4","1575529056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91314","4","1575529061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91315","4","1575529063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91316","4","1575529065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("91317","4","1575529071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91318","4","1575529073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("91319","4","1575529078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("91320","4","1575529079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91321","4","1575529081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91322","4","1575529083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("91323","4","1575529092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("91324","4","1575529099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("91325","4","1575529101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91326","4","1575529106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91327","4","1575529108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91328","4","1575529138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91329","4","1575529140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91330","4","1575529140","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91331","0","1575529151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91332","4","1575529158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91333","4","1575529160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91334","4","1575529164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91335","4","1575529165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91336","4","1575529167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91337","4","1575529169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91338","4","1575529171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("91339","4","1575529176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("91340","4","1575529178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91341","4","1575529187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91342","4","1575529189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91343","4","1575529200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("91344","4","1575529201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("91345","4","1575529208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91346","4","1575529210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("91347","4","1575529248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("91348","4","1575529250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91349","4","1575529272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("91350","4","1575529274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91351","4","1575529279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91352","4","1575529279","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91353","0","1575529285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91354","4","1575529290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91355","4","1575529292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91356","4","1575529294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91357","4","1575529295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91358","4","1575529296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91359","4","1575529298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("91360","4","1575529302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("91361","4","1575529303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91362","4","1575529304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91363","4","1575529306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91364","4","1575529308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91365","4","1575529310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91366","4","1575529312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91367","4","1575529320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91368","4","1575529322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("91369","4","1575529324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("91370","4","1575529329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91371","4","1575529331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91372","4","1575529337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91373","4","1575529342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91374","4","1575529342","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91375","0","1575529352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91376","4","1575529386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91377","4","1575529388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("91378","4","1575529392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("91379","4","1575529393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("91380","4","1575529394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91381","4","1575529395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91382","4","1575529397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("91383","4","1575529409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91384","4","1575529410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91385","4","1575529411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91386","4","1575529413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91387","4","1575529415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91388","4","1575529443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91389","4","1575529456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("91390","4","1575529458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91391","4","1575529475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("91392","4","1575529477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("91393","4","1575529485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("91394","4","1575529487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91395","4","1575529489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91396","4","1575529489","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91397","0","1575529496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91398","4","1575529502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91399","4","1575529504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91400","4","1575529508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91401","4","1575529510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("91402","4","1575529515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("91403","4","1575529517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("91404","4","1575529522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("91405","4","1575529524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91406","4","1575529528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91407","4","1575529530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("91408","4","1575529531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91409","4","1575529536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91410","4","1575529537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91411","4","1575529539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91412","4","1575529547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91413","4","1575529548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("91414","4","1575529553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91415","4","1575529555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("91416","4","1575529557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91417","4","1575529572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91418","4","1575529572","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91419","0","1575529578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91420","4","1575529582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91421","4","1575529583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91422","4","1575529585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91423","4","1575529587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("91424","4","1575529589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91425","4","1575529595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("91426","4","1575529597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("91427","4","1575529598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91428","4","1575529603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("91429","4","1575529605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91430","4","1575529609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91431","4","1575529610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91432","4","1575529615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91433","4","1575529617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91434","4","1575529623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91435","4","1575529625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91436","4","1575529630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91437","4","1575529632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("91438","4","1575529633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91439","4","1575529637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("91440","4","1575529637","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91441","0","1575529653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91442","4","1575529656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("91443","4","1575529658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("91444","4","1575529660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("91445","4","1575529665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91446","4","1575529667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91447","4","1575529669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("91448","4","1575529675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91449","4","1575529677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91450","4","1575529679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91451","4","1575529688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91452","4","1575529689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("91453","4","1575529692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91454","4","1575529708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91455","4","1575529714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91456","4","1575529720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("91457","4","1575529733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91458","4","1575529735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91459","4","1575529834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91460","4","1575529835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("91461","4","1575529840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("91462","4","1575529840","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91463","0","1575529846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91464","4","1575529857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91465","4","1575529858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91466","4","1575529860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91467","4","1575529862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("91468","4","1575529871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91469","4","1575529873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("91470","4","1575529875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("91471","4","1575529883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91472","4","1575529885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("91473","4","1575529887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91474","4","1575529891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91475","4","1575529893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91476","4","1575529894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91477","4","1575529898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("91478","4","1575529900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91479","4","1575529914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91480","4","1575529916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("91481","4","1575529922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91482","4","1575529928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91483","4","1575529934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91484","4","1575529934","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91485","0","1575529941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91486","4","1575529954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91487","4","1575529956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("91488","4","1575529957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91489","4","1575529959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("91490","4","1575529961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("91491","4","1575529971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91492","4","1575529973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("91493","4","1575529975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("91494","4","1575529998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("91495","4","1575529999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91496","4","1575530006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91497","4","1575530007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91498","4","1575530013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91499","4","1575530015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91500","4","1575530020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("91501","4","1575530022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91502","4","1575530027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91503","4","1575530029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91504","4","1575530031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("91505","4","1575530040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91506","4","1575530040","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91507","0","1575530048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91508","4","1575530054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91509","4","1575530055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91510","4","1575530057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("91511","4","1575530059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91512","4","1575530061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91513","4","1575530063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91514","4","1575530065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91515","4","1575530067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("91516","4","1575530073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91517","4","1575530074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91518","4","1575530076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91519","4","1575530092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91520","4","1575530108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("91521","4","1575530110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("91522","4","1575530112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91523","4","1575530117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91524","4","1575530119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91525","4","1575530124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("91526","4","1575530126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91527","4","1575530138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91528","4","1575530138","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91529","0","1575530164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91530","4","1575530176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91531","4","1575530177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91532","4","1575530179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91533","4","1575530185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91534","4","1575530187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91535","4","1575530191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("91536","4","1575530193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("91537","4","1575530195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91538","4","1575530200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91539","4","1575530201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("91540","4","1575530203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91541","4","1575530204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91542","4","1575530209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("91543","4","1575530211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91544","4","1575530212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91545","4","1575530214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91546","4","1575530227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91547","4","1575530229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("91548","4","1575530231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91549","4","1575530236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("91550","4","1575530236","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91551","0","1575530242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91552","4","1575530298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91553","4","1575530300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91554","4","1575530302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91555","4","1575530304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91556","4","1575530306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("91557","4","1575530310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("91558","4","1575530312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("91559","4","1575530314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91560","4","1575530319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91561","4","1575530321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91562","4","1575530323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91563","4","1575530329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91564","4","1575530337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("91565","4","1575530339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91566","4","1575530341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91567","4","1575530347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91568","4","1575530348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91569","4","1575530350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91570","4","1575530357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91571","4","1575530361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91572","4","1575530361","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91573","0","1575530369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91574","4","1575530373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91575","4","1575530375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91576","4","1575530377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91577","4","1575530378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("91578","4","1575530380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91579","4","1575530382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("91580","4","1575530387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91581","4","1575530389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("91582","4","1575530391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("91583","4","1575530392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91584","4","1575530394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91585","4","1575530427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("91586","4","1575530428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("91587","4","1575530429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("91588","4","1575530431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91589","4","1575530433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91590","4","1575530435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91591","4","1575530436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("91592","4","1575530442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91593","4","1575530443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91594","4","1575530443","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91595","0","1575530453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91596","4","1575530612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91597","4","1575530614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91598","4","1575530616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91599","4","1575530618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("91600","4","1575530631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91601","4","1575530633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91602","4","1575530634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91603","4","1575530636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91604","4","1575530642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("91605","4","1575530644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("91606","4","1575530646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91607","4","1575530648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91608","4","1575530650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("91609","4","1575530657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91610","4","1575530658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("91611","4","1575530663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("91612","4","1575530665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91613","4","1575530672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("91614","4","1575530674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("91615","4","1575530679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91616","4","1575530679","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91617","0","1575530686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91618","4","1575531440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("91619","4","1575531442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91620","4","1575531444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("91621","4","1575531448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("91622","4","1575531450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("91623","4","1575531456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91624","4","1575531458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("91625","4","1575531464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91626","4","1575531465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91627","4","1575531470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("91628","4","1575531475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("91629","4","1575531476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("91630","4","1575531481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91631","4","1575531483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91632","4","1575531489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91633","4","1575531491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91634","4","1575531492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("91635","4","1575531498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91636","4","1575531500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("91637","4","1575531506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91638","4","1575531506","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91639","0","1575531512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91640","4","1575531537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91641","4","1575531538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91642","4","1575531540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("91643","4","1575531546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91644","4","1575531548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("91645","4","1575531555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91646","4","1575531560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("91647","4","1575531565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91648","4","1575531567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("91649","4","1575531573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("91650","4","1575531575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("91651","4","1575531581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91652","4","1575531583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91653","4","1575531587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("91654","4","1575531589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91655","4","1575531590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91656","4","1575531600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91657","4","1575531601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91658","4","1575531603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91659","4","1575531618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("91660","4","1575531618","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91661","0","1575531634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91662","4","1575531651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91663","4","1575531655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91664","4","1575531666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91665","4","1575531667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91666","4","1575531672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91667","4","1575531674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("91668","4","1575531850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91669","4","1575531852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91670","4","1575531854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("91671","4","1575531855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("91672","4","1575531857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("91673","4","1575531863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91674","4","1575531865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91675","4","1575531867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("91676","4","1575531882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("91677","4","1575531889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91678","4","1575531891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("91679","4","1575531901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91680","4","1575531903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91681","4","1575531908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("91682","4","1575531908","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91683","0","1575531915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91684","4","1575531926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("91685","4","1575531928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91686","4","1575531930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("91687","4","1575531931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("91688","4","1575531944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91689","4","1575531946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91690","4","1575531948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("91691","4","1575531953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("91692","4","1575531955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("91693","4","1575531960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("91694","4","1575531961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("91695","4","1575531967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91696","4","1575531968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91697","4","1575531974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91698","4","1575531976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91699","4","1575531982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("91700","4","1575531984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91701","4","1575531986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("91702","4","1575531994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91703","4","1575531996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91704","4","1575531996","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91705","0","1575532002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91706","4","1575532007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91707","4","1575532009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("91708","4","1575532011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91709","4","1575532017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("91710","4","1575532019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("91711","4","1575532025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91712","4","1575532027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91713","4","1575532032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91714","4","1575532034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91715","4","1575532044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91716","4","1575532046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("91717","4","1575532049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("91718","4","1575532061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91719","4","1575532063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("91720","4","1575532064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91721","4","1575532070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91722","4","1575532072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("91723","4","1575532074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("91724","4","1575532082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91725","4","1575532086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("91726","4","1575532086","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91727","0","1575532102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91728","4","1575532115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91729","4","1575532116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91730","4","1575532117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("91731","4","1575532120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("91732","4","1575532126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91733","4","1575532128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("91734","4","1575532132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91735","4","1575532134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91736","4","1575532144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("91737","4","1575532145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91738","4","1575532146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91739","4","1575532147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91740","4","1575532149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91741","4","1575532163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91742","4","1575532165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91743","4","1575532170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91744","4","1575532172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("91745","4","1575532176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91746","4","1575532181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91747","4","1575532186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91748","4","1575532186","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91749","0","1575532192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91750","4","1575532202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("91751","4","1575532204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91752","4","1575532206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("91753","4","1575532217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("91754","4","1575532219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91755","4","1575532230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91756","4","1575532232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91757","4","1575532236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91758","4","1575532238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91759","4","1575532242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91760","4","1575532243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91761","4","1575532259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91762","4","1575532261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("91763","4","1575532265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91764","4","1575532266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91765","4","1575532267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91766","4","1575532271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91767","4","1575532273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("91768","4","1575532280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("91769","4","1575532378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91770","4","1575532378","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91771","0","1575532387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91772","4","1575532391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91773","4","1575532393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("91774","4","1575532394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91775","4","1575532399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91776","4","1575532400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("91777","4","1575532402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91778","4","1575532408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91779","4","1575532410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("91780","4","1575532411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91781","4","1575532416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("91782","4","1575532418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91783","4","1575532425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("91784","4","1575532427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91785","4","1575532433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91786","4","1575532442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91787","4","1575532443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91788","4","1575532445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91789","4","1575532451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91790","4","1575532453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("91791","4","1575532455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91792","4","1575532455","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91793","0","1575532462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91794","4","1575532465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91795","4","1575532467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("91796","4","1575532469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91797","4","1575532474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91798","4","1575532476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91799","4","1575532478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91800","4","1575532479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("91801","4","1575532484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("91802","4","1575532486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91803","4","1575532488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("91804","4","1575532494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91805","4","1575532496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("91806","4","1575532501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91807","4","1575532504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91808","4","1575532509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91809","4","1575532510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91810","4","1575532515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91811","4","1575532516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("91812","4","1575532520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91813","4","1575532522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91814","4","1575532522","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91815","0","1575532531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91816","4","1575532662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91817","4","1575532664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91818","4","1575532666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91819","4","1575532668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("91820","4","1575532675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91821","4","1575532677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("91822","4","1575532681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91823","4","1575532683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("91824","4","1575532687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("91825","4","1575532689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("91826","4","1575532701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91827","4","1575532703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91828","4","1575532709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91829","4","1575532711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91830","4","1575532719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91831","4","1575532721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("91832","4","1575532734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("91833","4","1575532736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91834","4","1575532757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91835","4","1575532759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91836","4","1575532759","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91837","0","1575532778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91838","4","1575532781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91839","4","1575532783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91840","4","1575532784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91841","4","1575532790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("91842","4","1575532792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91843","4","1575532797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91844","4","1575532799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91845","4","1575532808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91846","4","1575532810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("91847","4","1575532815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91848","4","1575532817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91849","4","1575532824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91850","4","1575532848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91851","4","1575532850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91852","4","1575532855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("91853","4","1575532856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91854","4","1575532896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91855","4","1575532897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91856","4","1575532907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91857","4","1575532917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91858","4","1575532917","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91859","0","1575532925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91860","4","1575532960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91861","4","1575532962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91862","4","1575532964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("91863","4","1575532966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91864","4","1575532968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91865","4","1575532981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91866","4","1575532983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91867","4","1575532985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91868","4","1575532992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91869","4","1575532993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("91870","4","1575532994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("91871","4","1575533002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91872","4","1575533004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91873","4","1575533011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91874","4","1575533013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("91875","4","1575533028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91876","4","1575533033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("91877","4","1575533041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91878","4","1575533055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91879","4","1575533074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91880","4","1575533074","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91881","0","1575533086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91882","4","1575533096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("91883","4","1575533098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("91884","4","1575533100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91885","4","1575533102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91886","4","1575533111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("91887","4","1575533113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91888","4","1575533115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91889","4","1575533122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91890","4","1575533124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91891","4","1575533155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91892","4","1575533157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91893","4","1575533162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91894","4","1575533163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("91895","4","1575533168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91896","4","1575533173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("91897","4","1575533179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91898","4","1575533181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91899","4","1575533189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91900","4","1575533191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91901","4","1575533203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91902","4","1575533203","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91903","0","1575533210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91904","4","1575533213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91905","4","1575533215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91906","4","1575533217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91907","4","1575533228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("91908","4","1575533230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91909","4","1575533232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91910","4","1575533252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("91911","4","1575533254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91912","4","1575533265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91913","4","1575533267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("91914","4","1575533276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91915","4","1575533278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91916","4","1575533280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91917","4","1575533299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("91918","4","1575533300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91919","4","1575533299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91920","4","1575533301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91921","4","1575533300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91922","4","1575533299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91923","4","1575533301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91924","4","1575533301","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91925","0","1575533318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91926","4","1575533338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("91927","4","1575533340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91928","4","1575533342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91929","4","1575533347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91930","4","1575533349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91931","4","1575533351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("91932","4","1575533356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91933","4","1575533358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91934","4","1575533364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("91935","4","1575533366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91936","4","1575533370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91937","4","1575533372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("91938","4","1575533380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91939","4","1575533381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91940","4","1575533382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("91941","4","1575533390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91942","4","1575533405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91943","4","1575533407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91944","4","1575533426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91945","4","1575533430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("91946","4","1575533430","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91947","0","1575533438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91948","4","1575533454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91949","4","1575533456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("91950","4","1575533458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91951","4","1575533460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91952","4","1575533467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91953","4","1575533469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("91954","4","1575533471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("91955","4","1575533478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("91956","4","1575533480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91957","4","1575533481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("91958","4","1575533487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("91959","4","1575533489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91960","4","1575533499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91961","4","1575533501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("91962","4","1575533512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91963","4","1575533514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("91964","4","1575533521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91965","4","1575533522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91966","4","1575533524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91967","4","1575533529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91968","4","1575533529","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91969","0","1575533540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91970","4","1575533677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91971","4","1575533679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91972","4","1575533681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91973","4","1575533683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91974","4","1575533688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91975","4","1575533690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("91976","4","1575533705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91977","4","1575533706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91978","4","1575533708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("91979","4","1575533710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("91980","4","1575533711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91981","4","1575533713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91982","4","1575533723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("91983","4","1575533724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91984","4","1575533726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("91985","4","1575533734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91986","4","1575533735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91987","4","1575533737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91988","4","1575533739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91989","4","1575533741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91990","4","1575533741","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("91991","0","1575533778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("91992","4","1575533781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("91993","4","1575533783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("91994","4","1575533790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91995","4","1575533792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("91996","4","1575533796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("91997","4","1575533798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("91998","4","1575533803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("91999","4","1575533805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92000","4","1575533807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("92001","4","1575533813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92002","4","1575533815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92003","4","1575533819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92004","4","1575533820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92005","4","1575533826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92006","4","1575533827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92007","4","1575533829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92008","4","1575533835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("92009","4","1575533836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("92010","4","1575533838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("92011","4","1575533864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("92012","4","1575533864","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92013","0","1575533880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92014","4","1575533896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92015","4","1575533898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92016","4","1575533899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("92017","4","1575533901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92018","4","1575533905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92019","4","1575533907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("92020","4","1575533908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("92021","4","1575533912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("92022","4","1575533914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92023","4","1575533916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92024","4","1575533932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92025","4","1575533933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("92026","4","1575533933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("92027","4","1575533932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92028","4","1575533934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92029","4","1575533934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("92030","4","1575533934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92031","4","1575533934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92032","4","1575533934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92033","4","1575533935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92034","4","1575533935","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92035","0","1575533956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92036","4","1575533961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("92037","4","1575533963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92038","4","1575533964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92039","4","1575533965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92040","4","1575533967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("92041","4","1575533968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92042","4","1575533973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("92043","4","1575533975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("92044","4","1575533977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92045","4","1575533985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92046","4","1575533987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92047","4","1575533989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("92048","4","1575533991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92049","4","1575534004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92050","4","1575534006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("92051","4","1575534013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("92052","4","1575534015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92053","4","1575534017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92054","4","1575534019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92055","4","1575534021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92056","4","1575534021","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92057","0","1575534029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92058","4","1575534033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92059","4","1575534035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92060","4","1575534037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92061","4","1575534038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92062","4","1575534040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("92063","4","1575534045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92064","4","1575534050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("92065","4","1575534056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("92066","4","1575534058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92067","4","1575534060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92068","4","1575534069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92069","4","1575534071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92070","4","1575534073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92071","4","1575534078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92072","4","1575534080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92073","4","1575534082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92074","4","1575534086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92075","4","1575534088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92076","4","1575534090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92077","4","1575534095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92078","4","1575534095","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92079","0","1575534198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92080","4","1575534202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92081","4","1575534204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92082","4","1575534206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92083","4","1575534208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92084","4","1575534214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92085","4","1575534216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92086","4","1575534221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92087","4","1575534223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("92088","4","1575534231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92089","4","1575534242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("92090","4","1575534244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("92091","4","1575534287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92092","4","1575534289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92093","4","1575534291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92094","4","1575534300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92095","4","1575534302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92096","4","1575534304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("92097","4","1575534306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("92098","4","1575534311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92099","4","1575534312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92100","4","1575534312","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92101","0","1575534320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92102","4","1575534388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("92103","4","1575534389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92104","4","1575534391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92105","4","1575534393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92106","4","1575534400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92107","4","1575534402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92108","4","1575534408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92109","4","1575534410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92110","4","1575534412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92111","4","1575534418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92112","4","1575534419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("92113","4","1575534435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92114","4","1575534437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("92115","4","1575534452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("92116","4","1575534454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("92117","4","1575534458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92118","4","1575534462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92119","4","1575534464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("92120","4","1575534471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92121","4","1575534473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92122","4","1575534473","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92123","0","1575534478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92124","4","1575534488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92125","4","1575534490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("92126","4","1575534495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92127","4","1575534500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92128","4","1575534502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("92129","4","1575534504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92130","4","1575534509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92131","4","1575534511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92132","4","1575534519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92133","4","1575534521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92134","4","1575534544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("92135","4","1575534546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92136","4","1575534548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92137","4","1575534558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92138","4","1575534560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92139","4","1575534565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92140","4","1575534571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92141","4","1575534572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("92142","4","1575534577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92143","4","1575534579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92144","4","1575534579","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92145","0","1575534584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92146","4","1575534588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("92147","4","1575534590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92148","4","1575534595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("92149","4","1575534596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("92150","4","1575534598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92151","4","1575534606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("92152","4","1575534608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92153","4","1575534617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92154","4","1575534619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("92155","4","1575534629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("92156","4","1575534631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("92157","4","1575534639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("92158","4","1575534651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("92159","4","1575534652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("92160","4","1575534660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92161","4","1575534662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92162","4","1575534681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("92163","4","1575534683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92164","4","1575534697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92165","4","1575534701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("92166","4","1575534701","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92167","0","1575534708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92168","4","1575534772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("92169","4","1575534773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92170","4","1575534775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("92171","4","1575534777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92172","4","1575534778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92173","4","1575534783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92174","4","1575534785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92175","4","1575534786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("92176","4","1575534792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92177","4","1575534794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("92178","4","1575534798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92179","4","1575534800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92180","4","1575534808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92181","4","1575534810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92182","4","1575534811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92183","4","1575534815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92184","4","1575534817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92185","4","1575534823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92186","4","1575534825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92187","4","1575534832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92188","4","1575534832","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92189","0","1575534840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92190","4","1575534865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("92191","4","1575534867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("92192","4","1575534872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92193","4","1575534874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("92194","4","1575534883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92195","4","1575534885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92196","4","1575534892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("92197","4","1575534894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92198","4","1575534899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92199","4","1575534907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92200","4","1575534909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92201","4","1575534918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92202","4","1575534925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92203","4","1575534927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("92204","4","1575534937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("92205","4","1575534939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92206","4","1575534943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("92207","4","1575534944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92208","4","1575534950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92209","4","1575534952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92210","4","1575534952","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92211","0","1575534959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92212","4","1575534976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92213","4","1575534977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("92214","4","1575534979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92215","4","1575534983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92216","4","1575534985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92217","4","1575535000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("92218","4","1575535002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92219","4","1575535003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92220","4","1575535003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92221","4","1575535003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92222","4","1575535003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92223","4","1575535011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("92224","4","1575535013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("92225","4","1575535029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("92226","4","1575535031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("92227","4","1575535038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92228","4","1575535040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92229","4","1575535047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("92230","4","1575535049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92231","4","1575535055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92232","4","1575535055","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92233","0","1575535061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92234","4","1575535075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("92235","4","1575535077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92236","4","1575535079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92237","4","1575535084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("92238","4","1575535086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92239","4","1575535093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("92240","4","1575535095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92241","4","1575535100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("92242","4","1575535105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92243","4","1575535111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("92244","4","1575535113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92245","4","1575535119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92246","4","1575535121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92247","4","1575535123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92248","4","1575535179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("92249","4","1575535181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92250","4","1575535191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92251","4","1575535195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92252","4","1575535197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("92253","4","1575535203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("92254","4","1575535203","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92255","0","1575535209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92256","4","1575548888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92257","4","1575548890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92258","4","1575548892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("92259","4","1575548902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("92260","4","1575548904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92261","4","1575548920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92262","4","1575548922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("92263","4","1575548923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("92264","4","1575548925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92265","4","1575548948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("92266","4","1575548950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("92267","4","1575548952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92268","4","1575548954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92269","4","1575548962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92270","4","1575548964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("92271","4","1575549049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("92272","4","1575549051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92273","4","1575549053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92274","4","1575549060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("92275","4","1575549062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92276","4","1575549062","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92277","0","1575549071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92278","4","1575549077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92279","4","1575549079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92280","4","1575549085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92281","4","1575549087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("92282","4","1575549098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92283","4","1575549100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("92284","4","1575549102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92285","4","1575549122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92286","4","1575549124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("92287","4","1575549127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("92288","4","1575549148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("92289","4","1575549150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("92290","4","1575549152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92291","4","1575549170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92292","4","1575549182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92293","4","1575549184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92294","4","1575549186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92295","4","1575549208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("92296","4","1575549218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92297","4","1575549220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92298","4","1575549220","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92299","0","1575549234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92300","4","1575549247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92301","4","1575549249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92302","4","1575549251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92303","4","1575549253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("92304","4","1575549263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92305","4","1575549265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92306","4","1575549271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92307","4","1575549273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92308","4","1575549297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("92309","4","1575549299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92310","4","1575549307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("92311","4","1575549309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("92312","4","1575549321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92313","4","1575549323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("92314","4","1575549336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92315","4","1575549338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92316","4","1575549354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92317","4","1575549356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92318","4","1575549371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92319","4","1575549373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92320","4","1575549373","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92321","0","1575549381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92322","4","1575549386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92323","4","1575549388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92324","4","1575549389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92325","4","1575549391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92326","4","1575549399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("92327","4","1575549401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("92328","4","1575549402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92329","4","1575549404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92330","4","1575549410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92331","4","1575549412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92332","4","1575549418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92333","4","1575549420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92334","4","1575549422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92335","4","1575549428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("92336","4","1575549429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("92337","4","1575549431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("92338","4","1575549439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92339","4","1575549441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92340","4","1575549457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92341","4","1575549459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92342","4","1575549459","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92343","0","1575549490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92344","4","1575549541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("92345","4","1575549543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92346","4","1575549545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92347","4","1575549547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92348","4","1575549557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("92349","4","1575549559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92350","4","1575549567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92351","4","1575549569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("92352","4","1575549573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("92353","4","1575549575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("92354","4","1575549580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("92355","4","1575549594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92356","4","1575549595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("92357","4","1575549603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("92358","4","1575549606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92359","4","1575549612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92360","4","1575549619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92361","4","1575549621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("92362","4","1575549921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("92363","4","1575549927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92364","4","1575549927","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92365","0","1575549935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92366","4","1575549987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92367","4","1575549989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("92368","4","1575549996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("92369","4","1575549998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92370","4","1575550004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92371","4","1575550007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92372","4","1575550008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92373","4","1575550025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92374","4","1575550027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92375","4","1575550036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("92376","4","1575550038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92377","4","1575550048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92378","4","1575550050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("92379","4","1575550231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("92380","4","1575550233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("92381","4","1575550255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("92382","4","1575550257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92383","4","1575550263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92384","4","1575550265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("92385","4","1575550270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("92386","4","1575550270","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92387","0","1575550290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92388","4","1575550295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92389","4","1575550297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92390","4","1575550299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92391","4","1575550301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92392","4","1575550306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("92393","4","1575550308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92394","4","1575550310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("92395","4","1575550318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92396","4","1575550320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92397","4","1575550329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("92398","4","1575550331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92399","4","1575550343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92400","4","1575550345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92401","4","1575550351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92402","4","1575550353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92403","4","1575550359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("92404","4","1575550361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("92405","4","1575550363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92406","4","1575550369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92407","4","1575550384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92408","4","1575550384","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92409","0","1575550395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92410","4","1575550421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92411","4","1575550423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92412","4","1575550425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("92413","4","1575550427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92414","4","1575550428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92415","4","1575550430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92416","4","1575550436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92417","4","1575550438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("92418","4","1575550440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92419","4","1575550449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("92420","4","1575550450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("92421","4","1575550452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("92422","4","1575550479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92423","4","1575550480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92424","4","1575550481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92425","4","1575550487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("92426","4","1575550488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("92427","4","1575550494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92428","4","1575550496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92429","4","1575550501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("92430","4","1575550501","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92431","0","1575550512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92432","4","1575550599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("92433","4","1575550601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("92434","4","1575550603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("92435","4","1575550605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92436","4","1575550611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92437","4","1575550613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92438","4","1575550614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92439","4","1575550616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92440","4","1575550617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92441","4","1575550623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92442","4","1575550625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("92443","4","1575550642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("92444","4","1575550644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92445","4","1575550653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92446","4","1575550655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92447","4","1575550657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92448","4","1575550658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92449","4","1575550663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92450","4","1575550665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92451","4","1575550670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("92452","4","1575550670","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92453","0","1575550679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92454","4","1575550686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("92455","4","1575550688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92456","4","1575550690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92457","4","1575550708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92458","4","1575550716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92459","4","1575550718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92460","4","1575550720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92461","4","1575550725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("92462","4","1575550727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92463","4","1575550733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92464","4","1575550735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92465","4","1575550749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("92466","4","1575550766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92467","4","1575550768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("92468","4","1575550770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("92469","4","1575550788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92470","4","1575550790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("92471","4","1575550795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92472","4","1575550797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("92473","4","1575550809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("92474","4","1575550809","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92475","0","1575550816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92476","4","1575570039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92477","4","1575570040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92478","4","1575570042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("92479","4","1575570044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92480","4","1575570046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("92481","4","1575570048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92482","4","1575570050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92483","4","1575570052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92484","4","1575570053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92485","4","1575570055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92486","4","1575570056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92487","4","1575570058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("92488","4","1575570060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92489","4","1575570070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("92490","4","1575570072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("92491","4","1575570074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92492","4","1575570076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("92493","4","1575570078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92494","4","1575570080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("92495","4","1575570082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92496","4","1575570082","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92497","0","1575570092","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92498","4","1575570097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92499","4","1575570099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92500","4","1575570101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92501","4","1575570103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92502","4","1575570105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92503","4","1575570107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92504","4","1575570109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92505","4","1575570111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92506","4","1575570113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92507","4","1575570115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("92508","4","1575570117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92509","4","1575570119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92510","4","1575570121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92511","4","1575570122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92512","4","1575570124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("92513","4","1575570126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("92514","4","1575570128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92515","4","1575570130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("92516","4","1575570132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92517","4","1575570134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("92518","4","1575570134","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92519","0","1575570142","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92520","4","1575570145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92521","4","1575570146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92522","4","1575570148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("92523","4","1575570150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92524","4","1575570152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92525","4","1575570154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92526","4","1575570156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("92527","4","1575570158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92528","4","1575570159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92529","4","1575570160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92530","4","1575570159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("92531","4","1575570161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92532","4","1575570163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("92533","4","1575570165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92534","4","1575570167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("92535","4","1575570169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92536","4","1575570174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92537","4","1575570176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92538","4","1575570178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92539","4","1575570180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92540","4","1575570180","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92541","0","1575570187","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92542","4","1575570190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92543","4","1575570192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("92544","4","1575570194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("92545","4","1575570196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92546","4","1575570198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("92547","4","1575570199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92548","4","1575570201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92549","4","1575570202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92550","4","1575570204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("92551","4","1575570206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("92552","4","1575570208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92553","4","1575570209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("92554","4","1575570211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92555","4","1575570213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("92556","4","1575570218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92557","4","1575570220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92558","4","1575570222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("92559","4","1575570224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92560","4","1575570226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("92561","4","1575570228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92562","4","1575570228","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92563","0","1575570233","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92564","4","1575570238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92565","4","1575570240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("92566","4","1575570242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92567","4","1575570243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("92568","4","1575570245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92569","4","1575570247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92570","4","1575570249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92571","4","1575570251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92572","4","1575570253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92573","4","1575570255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("92574","4","1575570257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("92575","4","1575570258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92576","4","1575570260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("92577","4","1575570261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("92578","4","1575570263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("92579","4","1575570265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("92580","4","1575570267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92581","4","1575570269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92582","4","1575570271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92583","4","1575570273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92584","4","1575570273","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92585","0","1575570277","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92586","4","1575570311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92587","4","1575570313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92588","4","1575570314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("92589","4","1575570316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("92590","4","1575570318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("92591","4","1575570320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92592","4","1575570322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92593","4","1575570324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92594","4","1575570326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("92595","4","1575570328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92596","4","1575570330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("92597","4","1575570332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92598","4","1575570334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("92599","4","1575570336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92600","4","1575570340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("92601","4","1575570342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92602","4","1575570344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92603","4","1575570346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92604","4","1575570348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("92605","4","1575570350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92606","4","1575570350","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92607","0","1575570356","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92608","4","1575570358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92609","4","1575570361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92610","4","1575570363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92611","4","1575570365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92612","4","1575570367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("92613","4","1575570369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92614","4","1575570371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92615","4","1575570372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("92616","4","1575570374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("92617","4","1575570376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92618","4","1575570378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("92619","4","1575570380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("92620","4","1575570382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92621","4","1575570383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92622","4","1575570387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92623","4","1575570389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92624","4","1575570391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92625","4","1575570393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92626","4","1575570395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("92627","4","1575570397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("92628","4","1575570397","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92629","0","1575570401","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92630","4","1575570404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92631","4","1575570406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("92632","4","1575570408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("92633","4","1575570410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("92634","4","1575570411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92635","4","1575570412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92636","4","1575570413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92637","4","1575570415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92638","4","1575570416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92639","4","1575570418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92640","4","1575570420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("92641","4","1575570421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92642","4","1575570422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("92643","4","1575570423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92644","4","1575570425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("92645","4","1575570427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92646","4","1575570434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92647","4","1575570436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92648","4","1575570438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("92649","4","1575570440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92650","4","1575570440","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92651","0","1575570445","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92652","4","1575570452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92653","4","1575570454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92654","4","1575570456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("92655","4","1575570458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92656","4","1575570459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92657","4","1575570460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92658","4","1575570462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92659","4","1575570464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92660","4","1575570466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("92661","4","1575570468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("92662","4","1575570470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("92663","4","1575570472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92664","4","1575570477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92665","4","1575570479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("92666","4","1575570481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92667","4","1575570483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92668","4","1575570485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("92669","4","1575570486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92670","4","1575570488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("92671","4","1575570493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92672","4","1575570493","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92673","0","1575570498","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92674","4","1575570501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92675","4","1575570507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("92676","4","1575570509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92677","4","1575570511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92678","4","1575570513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92679","4","1575570515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92680","4","1575570517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("92681","4","1575570519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("92682","4","1575570521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92683","4","1575570523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92684","4","1575570525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92685","4","1575570527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("92686","4","1575570529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92687","4","1575570531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92688","4","1575570533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92689","4","1575570535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92690","4","1575570537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92691","4","1575570539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92692","4","1575570541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92693","4","1575570543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("92694","4","1575570543","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92695","0","1575570547","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92696","4","1575570551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("92697","4","1575570553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("92698","4","1575570555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92699","4","1575570557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92700","4","1575570559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("92701","4","1575570561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92702","4","1575570563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("92703","4","1575570565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("92704","4","1575570567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("92705","4","1575570569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92706","4","1575570570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92707","4","1575570572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("92708","4","1575570574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92709","4","1575570576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92710","4","1575570578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92711","4","1575570582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("92712","4","1575570584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("92713","4","1575570586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("92714","4","1575570588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92715","4","1575570590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("92716","4","1575570590","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92717","0","1575570596","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92718","4","1575570643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92719","4","1575570644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92720","4","1575570646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("92721","4","1575570648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92722","4","1575570649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("92723","4","1575570651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("92724","4","1575570652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("92725","4","1575570654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92726","4","1575570656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92727","4","1575570658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92728","4","1575570660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92729","4","1575570661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("92730","4","1575570663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("92731","4","1575570665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92732","4","1575570667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92733","4","1575570670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92734","4","1575570672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92735","4","1575570674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92736","4","1575570676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("92737","4","1575570681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("92738","4","1575570681","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92739","0","1575570686","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92740","4","1575570689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92741","4","1575570691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92742","4","1575570693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92743","4","1575570695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("92744","4","1575570697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92745","4","1575570698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("92746","4","1575570699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92747","4","1575570701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92748","4","1575570703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("92749","4","1575570705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("92750","4","1575570707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92751","4","1575570709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92752","4","1575570711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92753","4","1575570713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92754","4","1575570715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("92755","4","1575570721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92756","4","1575570723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92757","4","1575570725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92758","4","1575570726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92759","4","1575570728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92760","4","1575570728","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92761","0","1575570733","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92762","4","1575570736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("92763","4","1575570738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92764","4","1575570740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92765","4","1575570742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92766","4","1575570743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92767","4","1575570745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92768","4","1575570746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92769","4","1575570748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92770","4","1575570750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92771","4","1575570752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("92772","4","1575570756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("92773","4","1575570758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92774","4","1575570760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92775","4","1575570767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92776","4","1575570769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92777","4","1575570771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92778","4","1575570773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92779","4","1575570775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("92780","4","1575570777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92781","4","1575570779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92782","4","1575570779","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92783","0","1575570785","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92784","4","1575570789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("92785","4","1575570791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92786","4","1575570793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("92787","4","1575570795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92788","4","1575570797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92789","4","1575570799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92790","4","1575570800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92791","4","1575570802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("92792","4","1575570804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92793","4","1575570805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("92794","4","1575570807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("92795","4","1575570809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92796","4","1575570811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("92797","4","1575570813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92798","4","1575570815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92799","4","1575570816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("92800","4","1575570818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92801","4","1575570823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92802","4","1575570825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("92803","4","1575570827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("92804","4","1575570827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92805","0","1575570833","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92806","4","1575570837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("92807","4","1575570852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92808","4","1575570854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92809","4","1575570859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92810","4","1575570861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92811","4","1575570864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("92812","4","1575570866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("92813","4","1575570868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("92814","4","1575570870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("92815","4","1575570873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92816","4","1575570875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92817","4","1575570877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("92818","4","1575570879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("92819","4","1575570881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("92820","4","1575570883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92821","4","1575570885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("92822","4","1575570889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92823","4","1575570891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92824","4","1575570893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92825","4","1575570895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("92826","4","1575570895","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92827","0","1575570901","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92828","4","1575570904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("92829","4","1575570906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92830","4","1575570908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("92831","4","1575570910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92832","4","1575570912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92833","4","1575570914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("92834","4","1575570916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92835","4","1575570918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("92836","4","1575570920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("92837","4","1575570922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92838","4","1575570924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92839","4","1575570925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92840","4","1575570927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92841","4","1575570929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("92842","4","1575570934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92843","4","1575570935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92844","4","1575570936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("92845","4","1575570938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("92846","4","1575570939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92847","4","1575570941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("92848","4","1575570941","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92849","0","1575570952","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92850","4","1575570955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92851","4","1575570962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92852","4","1575570964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92853","4","1575570966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("92854","4","1575570967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92855","4","1575570969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92856","4","1575570971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("92857","4","1575570973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("92858","4","1575570975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92859","4","1575570977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92860","4","1575570979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92861","4","1575570980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92862","4","1575570982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("92863","4","1575570984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("92864","4","1575570986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92865","4","1575570988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92866","4","1575570990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92867","4","1575570992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92868","4","1575570994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92869","4","1575570996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92870","4","1575570996","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92871","0","1575571004","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92872","4","1575571058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("92873","4","1575571060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92874","4","1575571062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("92875","4","1575571064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92876","4","1575571066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92877","4","1575571068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("92878","4","1575571070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92879","4","1575571072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92880","4","1575571074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92881","4","1575571076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("92882","4","1575571078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92883","4","1575571080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92884","4","1575571082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("92885","4","1575571083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("92886","4","1575571088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("92887","4","1575571090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92888","4","1575571092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92889","4","1575571094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("92890","4","1575571096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92891","4","1575571098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("92892","4","1575571098","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92893","0","1575571103","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92894","4","1575571109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("92895","4","1575571111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("92896","4","1575571113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("92897","4","1575571115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92898","4","1575571117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92899","4","1575571119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92900","4","1575571121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92901","4","1575571123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92902","4","1575571125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92903","4","1575571127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92904","4","1575571128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("92905","4","1575571130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("92906","4","1575571132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92907","4","1575571134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("92908","4","1575571136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92909","4","1575571138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("92910","4","1575571142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92911","4","1575571144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92912","4","1575571146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92913","4","1575571148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92914","4","1575571148","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92915","0","1575571155","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92916","4","1575571157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("92917","4","1575571158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("92918","4","1575571160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("92919","4","1575571162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92920","4","1575571164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("92921","4","1575571165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92922","4","1575571167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("92923","4","1575571169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("92924","4","1575571171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("92925","4","1575571173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("92926","4","1575571174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92927","4","1575571176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92928","4","1575571178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("92929","4","1575571179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92930","4","1575571179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92931","4","1575571180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("92932","4","1575571180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("92933","4","1575571181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92934","4","1575571182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("92935","4","1575571184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("92936","4","1575571184","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92937","0","1575571192","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92938","4","1575571195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92939","4","1575571197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92940","4","1575571199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92941","4","1575571201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92942","4","1575571202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("92943","4","1575571204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92944","4","1575571205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("92945","4","1575571207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92946","4","1575571209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("92947","4","1575571211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("92948","4","1575571213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92949","4","1575571214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92950","4","1575571216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("92951","4","1575571217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92952","4","1575571219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("92953","4","1575571221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92954","4","1575571223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("92955","4","1575571227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("92956","4","1575571229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92957","4","1575571231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92958","4","1575571231","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92959","0","1575571236","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92960","4","1575571239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("92961","4","1575571241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("92962","4","1575571243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92963","4","1575571244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92964","4","1575571245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92965","4","1575571247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92966","4","1575571249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92967","4","1575571251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("92968","4","1575571253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92969","4","1575571254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92970","4","1575571256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92971","4","1575571258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("92972","4","1575571260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92973","4","1575571262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92974","4","1575571264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92975","4","1575571266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("92976","4","1575571268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("92977","4","1575571270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92978","4","1575571274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92979","4","1575571276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("92980","4","1575571276","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("92981","0","1575571282","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("92982","4","1575571285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92983","4","1575571287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92984","4","1575571289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92985","4","1575571291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92986","4","1575571293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92987","4","1575571295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92988","4","1575571297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92989","4","1575571299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92990","4","1575571301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92991","4","1575571303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92992","4","1575571305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92993","4","1575571306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92994","4","1575571308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("92995","4","1575571310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92996","4","1575571312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92997","4","1575571314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("92998","4","1575571321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("92999","4","1575571323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("93000","4","1575571325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93001","4","1575571327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93002","4","1575571327","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93003","0","1575571338","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93004","4","1575571341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93005","4","1575571343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("93006","4","1575571344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("93007","4","1575571346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93008","4","1575571348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("93009","4","1575571350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("93010","4","1575571352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("93011","4","1575571354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93012","4","1575571356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93013","4","1575571358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("93014","4","1575571360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("93015","4","1575571361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93016","4","1575571363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("93017","4","1575571364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("93018","4","1575571366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("93019","4","1575571368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("93020","4","1575571376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93021","4","1575571378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("93022","4","1575571380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93023","4","1575571382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93024","4","1575571382","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93025","0","1575571388","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93026","4","1575571442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93027","4","1575571444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93028","4","1575571446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93029","4","1575571448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93030","4","1575571450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("93031","4","1575571452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93032","4","1575571454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93033","4","1575571456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93034","4","1575571457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("93035","4","1575571459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("93036","4","1575571461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93037","4","1575571468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("93038","4","1575571470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93039","4","1575571472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93040","4","1575571474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93041","4","1575571476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93042","4","1575571478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93043","4","1575571480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93044","4","1575571482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93045","4","1575571484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93046","4","1575571484","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93047","0","1575571491","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93048","4","1575571494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("93049","4","1575571499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93050","4","1575571507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("93051","4","1575571509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93052","4","1575571511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("93053","4","1575571519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("93054","4","1575571521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93055","4","1575571522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93056","4","1575571523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("93057","4","1575571523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93058","4","1575571524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93059","4","1575571526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93060","4","1575571528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93061","4","1575571530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93062","4","1575571537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93063","4","1575571538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("93064","4","1575571539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93065","4","1575571541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("93066","4","1575571543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93067","4","1575571545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93068","4","1575571545","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93069","0","1575571551","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93070","4","1575571554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93071","4","1575571556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("93072","4","1575571558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93073","4","1575571560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93074","4","1575571562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("93075","4","1575571564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93076","4","1575571565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("93077","4","1575571567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93078","4","1575571569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93079","4","1575571571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93080","4","1575571572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93081","4","1575571573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93082","4","1575571575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93083","4","1575571577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93084","4","1575571579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("93085","4","1575571581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93086","4","1575571583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93087","4","1575571587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("93088","4","1575571588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93089","4","1575571590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93090","4","1575571590","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93091","0","1575571598","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93092","4","1575571602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93093","4","1575571604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93094","4","1575571606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("93095","4","1575571607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("93096","4","1575571609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93097","4","1575571611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93098","4","1575571612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93099","4","1575571614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("93100","4","1575571616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("93101","4","1575571618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93102","4","1575571620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93103","4","1575571622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93104","4","1575571627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93105","4","1575571629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93106","4","1575571631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("93107","4","1575571633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93108","4","1575571635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93109","4","1575571637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93110","4","1575571639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93111","4","1575571646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("93112","4","1575571646","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93113","0","1575571651","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93114","4","1575571654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93115","4","1575571655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93116","4","1575571657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("93117","4","1575571658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("93118","4","1575571660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93119","4","1575571662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93120","4","1575571664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93121","4","1575571666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("93122","4","1575571667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("93123","4","1575571669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("93124","4","1575571671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93125","4","1575571672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("93126","4","1575571674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("93127","4","1575571676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93128","4","1575571678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93129","4","1575571680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93130","4","1575571682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("93131","4","1575571684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("93132","4","1575571686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93133","4","1575571687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93134","4","1575571687","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93135","0","1575571694","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93136","4","1575571697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93137","4","1575571699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93138","4","1575571701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93139","4","1575571702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93140","4","1575571704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("93141","4","1575571705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93142","4","1575571707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("93143","4","1575571709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93144","4","1575571710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93145","4","1575571712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93146","4","1575571714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("93147","4","1575571718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93148","4","1575571720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93149","4","1575571722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93150","4","1575571724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93151","4","1575571727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93152","4","1575571729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93153","4","1575571731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93154","4","1575571735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93155","4","1575571737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93156","4","1575571737","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93157","0","1575571742","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93158","4","1575571745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("93159","4","1575571751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93160","4","1575571753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("93161","4","1575571755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93162","4","1575571757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93163","4","1575571759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("93164","4","1575571761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("93165","4","1575571763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93166","4","1575571765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93167","4","1575571766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93168","4","1575571768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93169","4","1575571770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93170","4","1575571772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93171","4","1575571780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93172","4","1575571782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93173","4","1575571784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("93174","4","1575571786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("93175","4","1575571788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93176","4","1575571790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("93177","4","1575571796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("93178","4","1575571796","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93179","0","1575571801","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93180","4","1575571842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("93181","4","1575571844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93182","4","1575571846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93183","4","1575571848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93184","4","1575571850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93185","4","1575571860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("93186","4","1575571862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93187","4","1575571864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93188","4","1575571866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93189","4","1575571868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93190","4","1575571870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93191","4","1575571872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("93192","4","1575571874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93193","4","1575571880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93194","4","1575571882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93195","4","1575571884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("93196","4","1575571886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93197","4","1575571888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("93198","4","1575571890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("93199","4","1575571892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93200","4","1575571892","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93201","0","1575571898","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93202","4","1575571900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93203","4","1575571902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93204","4","1575571904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("93205","4","1575571905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93206","4","1575571907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("93207","4","1575571909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93208","4","1575571911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93209","4","1575571913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("93210","4","1575571915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("93211","4","1575571916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93212","4","1575571918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93213","4","1575571920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93214","4","1575571922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93215","4","1575571923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93216","4","1575571925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("93217","4","1575571927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("93218","4","1575571934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93219","4","1575571936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93220","4","1575571938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93221","4","1575571939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93222","4","1575571939","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93223","0","1575571960","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93224","4","1575571965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93225","4","1575571966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93226","4","1575571967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93227","4","1575571969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93228","4","1575571970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93229","4","1575571972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("93230","4","1575571972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93231","4","1575571973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("93232","4","1575571973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("93233","4","1575571973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93234","4","1575571977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93235","4","1575571975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93236","4","1575571978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93237","4","1575571977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93238","4","1575571975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93239","4","1575571974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("93240","4","1575571981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93241","4","1575571977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("93242","4","1575571979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("93243","4","1575571981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("93244","4","1575571981","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93245","0","1575572014","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93246","4","1575572017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("93247","4","1575572018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("93248","4","1575572020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93249","4","1575572022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("93250","4","1575572024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("93251","4","1575572025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93252","4","1575572026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93253","4","1575572026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93254","4","1575572026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93255","4","1575572026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93256","4","1575572027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("93257","4","1575572028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93258","4","1575572027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("93259","4","1575572027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93260","4","1575572029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("93261","4","1575572028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("93262","4","1575572030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93263","4","1575572031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93264","4","1575572032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93265","4","1575572034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93266","4","1575572034","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93267","0","1575572053","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93268","4","1575572057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("93269","4","1575572059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("93270","4","1575572061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93271","4","1575572063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93272","4","1575572065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("93273","4","1575572066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93274","4","1575572066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93275","4","1575572067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("93276","4","1575572069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93277","4","1575572071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93278","4","1575572073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93279","4","1575572071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93280","4","1575572071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93281","4","1575572071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93282","4","1575572069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("93283","4","1575572078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93284","4","1575572073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93285","4","1575572072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("93286","4","1575572078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93287","4","1575572079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93288","4","1575572079","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93289","0","1575572101","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93290","4","1575572103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("93291","4","1575572105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93292","4","1575572107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93293","4","1575572108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("93294","4","1575572110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93295","4","1575572112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93296","4","1575572114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93297","4","1575572115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93298","4","1575572116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("93299","4","1575572118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("93300","4","1575572120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93301","4","1575572121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93302","4","1575572121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93303","4","1575572122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93304","4","1575572122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("93305","4","1575572121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("93306","4","1575572122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93307","4","1575572123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("93308","4","1575572124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93309","4","1575572125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93310","4","1575572125","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93311","0","1575572142","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93312","4","1575572194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93313","4","1575572196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93314","4","1575572197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("93315","4","1575572197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("93316","4","1575572198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("93317","4","1575572198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("93318","4","1575572199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93319","4","1575572201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93320","4","1575572203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93321","4","1575572205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93322","4","1575572207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93323","4","1575572209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93324","4","1575572217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("93325","4","1575572219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93326","4","1575572221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93327","4","1575572223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93328","4","1575572225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93329","4","1575572227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93330","4","1575572229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("93331","4","1575572235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93332","4","1575572235","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93333","0","1575572240","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93334","4","1575572243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("93335","4","1575572245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93336","4","1575572246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("93337","4","1575572248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("93338","4","1575572250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93339","4","1575572251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("93340","4","1575572253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93341","4","1575572255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("93342","4","1575572257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93343","4","1575572259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93344","4","1575572261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93345","4","1575572262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93346","4","1575572263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93347","4","1575572265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93348","4","1575572266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93349","4","1575572268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("93350","4","1575572271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93351","4","1575572273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93352","4","1575572275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93353","4","1575572277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93354","4","1575572277","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93355","0","1575572282","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93356","4","1575572286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93357","4","1575572288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("93358","4","1575572290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("93359","4","1575572292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("93360","4","1575572294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("93361","4","1575572296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("93362","4","1575572298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("93363","4","1575572300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93364","4","1575572302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93365","4","1575572304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93366","4","1575572306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("93367","4","1575572308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93368","4","1575572310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("93369","4","1575572315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93370","4","1575572322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("93371","4","1575572324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93372","4","1575572326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93373","4","1575572328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("93374","4","1575572329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("93375","4","1575572331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93376","4","1575572331","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93377","0","1575572337","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93378","4","1575572340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93379","4","1575572342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93380","4","1575572344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("93381","4","1575572346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93382","4","1575572348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("93383","4","1575572350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("93384","4","1575572352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("93385","4","1575572354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93386","4","1575572356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("93387","4","1575572357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("93388","4","1575572359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93389","4","1575572361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93390","4","1575572363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93391","4","1575572365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("93392","4","1575572366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93393","4","1575572370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93394","4","1575572372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93395","4","1575572374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93396","4","1575572376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93397","4","1575572378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("93398","4","1575572378","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93399","0","1575572385","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93400","4","1575572388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93401","4","1575572390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("93402","4","1575572391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93403","4","1575572393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93404","4","1575572395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("93405","4","1575572397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93406","4","1575572399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93407","4","1575572401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93408","4","1575572403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93409","4","1575572405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93410","4","1575572407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93411","4","1575572409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93412","4","1575572411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93413","4","1575572415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93414","4","1575572417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93415","4","1575572418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93416","4","1575572420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93417","4","1575572422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93418","4","1575572424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93419","4","1575572426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93420","4","1575572426","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93421","0","1575572431","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93422","4","1575572434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93423","4","1575572436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93424","4","1575572440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("93425","4","1575572442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93426","4","1575572444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("93427","4","1575572446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93428","4","1575572448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93429","4","1575572450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93430","4","1575572451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93431","4","1575572453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93432","4","1575572457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93433","4","1575572459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93434","4","1575572461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93435","4","1575572463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("93436","4","1575572465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93437","4","1575572467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93438","4","1575572469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93439","4","1575572471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93440","4","1575572473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("93441","4","1575572477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93442","4","1575572477","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93443","0","1575572482","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93444","4","1575572520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93445","4","1575572522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93446","4","1575572524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93447","4","1575572526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93448","4","1575572528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93449","4","1575572530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93450","4","1575572532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93451","4","1575572534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93452","4","1575572536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93453","4","1575572537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93454","4","1575572538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93455","4","1575572540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93456","4","1575572542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93457","4","1575572544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("93458","4","1575572546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93459","4","1575572550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("93460","4","1575572552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("93461","4","1575572554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93462","4","1575572556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("93463","4","1575572560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93464","4","1575572560","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93465","0","1575572567","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93466","4","1575572571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93467","4","1575572577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93468","4","1575572579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93469","4","1575572581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93470","4","1575572583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("93471","4","1575572585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93472","4","1575572587","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93473","4","1575572589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93474","4","1575572591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93475","4","1575572593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("93476","4","1575572595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("93477","4","1575572597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("93478","4","1575572597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("93479","4","1575572598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("93480","4","1575572600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93481","4","1575572606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("93482","4","1575572608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("93483","4","1575572610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93484","4","1575572612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93485","4","1575572614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("93486","4","1575572614","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93487","0","1575572623","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93488","4","1575572626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("93489","4","1575572628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("93490","4","1575572630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("93491","4","1575572632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93492","4","1575572634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93493","4","1575572635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93494","4","1575572637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("93495","4","1575572639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("93496","4","1575572642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("93497","4","1575572644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93498","4","1575572649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93499","4","1575572651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93500","4","1575572653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93501","4","1575572655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("93502","4","1575572657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("93503","4","1575572659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("93504","4","1575572660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93505","4","1575572662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93506","4","1575572664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93507","4","1575572667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93508","4","1575572667","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93509","0","1575572672","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93510","4","1575572675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("93511","4","1575572677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("93512","4","1575572679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("93513","4","1575572681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93514","4","1575572683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93515","4","1575572685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("93516","4","1575572686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93517","4","1575572688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93518","4","1575572690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("93519","4","1575572692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("93520","4","1575572694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93521","4","1575572696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93522","4","1575572698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93523","4","1575572700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93524","4","1575572704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("93525","4","1575572707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93526","4","1575572708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93527","4","1575572710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93528","4","1575572712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93529","4","1575572716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93530","4","1575572716","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93531","0","1575572721","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93532","4","1575572754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("93533","4","1575572756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93534","4","1575572758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93535","4","1575572760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93536","4","1575572762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93537","4","1575572764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("93538","4","1575572766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93539","4","1575572769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("93540","4","1575572771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93541","4","1575572773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93542","4","1575572775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93543","4","1575572777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93544","4","1575572784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93545","4","1575572786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("93546","4","1575572788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("93547","4","1575572790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("93548","4","1575572791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93549","4","1575572793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93550","4","1575572795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93551","4","1575572797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93552","4","1575572797","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93553","0","1575572803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93554","4","1575572806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("93555","4","1575572808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("93556","4","1575572810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93557","4","1575572812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93558","4","1575572814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93559","4","1575572816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93560","4","1575572817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("93561","4","1575572819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93562","4","1575572821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93563","4","1575572822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93564","4","1575572824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93565","4","1575572826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93566","4","1575572828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93567","4","1575572830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93568","4","1575572834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93569","4","1575572836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93570","4","1575572838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93571","4","1575572840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93572","4","1575572842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("93573","4","1575572844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("93574","4","1575572844","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93575","0","1575572855","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93576","4","1575572858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("93577","4","1575572859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("93578","4","1575572861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("93579","4","1575572863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("93580","4","1575572864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93581","4","1575572866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("93582","4","1575572868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("93583","4","1575572875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93584","4","1575572877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93585","4","1575572879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93586","4","1575572881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93587","4","1575572882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("93588","4","1575572883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93589","4","1575572883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93590","4","1575572883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("93591","4","1575572884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("93592","4","1575572885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93593","4","1575572885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93594","4","1575572889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93595","4","1575572891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93596","4","1575572891","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93597","0","1575572896","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93598","4","1575572898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93599","4","1575572915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93600","4","1575572917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93601","4","1575572919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("93602","4","1575572921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("93603","4","1575572923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93604","4","1575572925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93605","4","1575572925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93606","4","1575572926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93607","4","1575572927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93608","4","1575572929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93609","4","1575572931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("93610","4","1575572939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("93611","4","1575572941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93612","4","1575572943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93613","4","1575572945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("93614","4","1575572947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("93615","4","1575572949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93616","4","1575572951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93617","4","1575572953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("93618","4","1575572953","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93619","0","1575572960","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93620","4","1575572963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93621","4","1575572965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93622","4","1575572967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93623","4","1575572969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("93624","4","1575572971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93625","4","1575572973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93626","4","1575572975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("93627","4","1575572977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93628","4","1575572978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93629","4","1575572980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("93630","4","1575572982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93631","4","1575572984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("93632","4","1575572986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93633","4","1575572993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93634","4","1575572995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93635","4","1575572997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93636","4","1575572999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("93637","4","1575573001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93638","4","1575573003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93639","4","1575573009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93640","4","1575573009","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93641","0","1575573014","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93642","4","1575573048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93643","4","1575573049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93644","4","1575573051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93645","4","1575573053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93646","4","1575573054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93647","4","1575573056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("93648","4","1575573058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93649","4","1575573060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93650","4","1575573062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("93651","4","1575573064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("93652","4","1575573066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93653","4","1575573068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93654","4","1575573070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93655","4","1575573072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93656","4","1575573076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93657","4","1575573078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("93658","4","1575573080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93659","4","1575573081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93660","4","1575573082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93661","4","1575573084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93662","4","1575573084","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93663","0","1575573092","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93664","4","1575573095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93665","4","1575573097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("93666","4","1575573099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("93667","4","1575573101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93668","4","1575573103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93669","4","1575573105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93670","4","1575573107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("93671","4","1575573109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93672","4","1575573111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("93673","4","1575573113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("93674","4","1575573115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93675","4","1575573117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93676","4","1575573119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93677","4","1575573127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93678","4","1575573129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93679","4","1575573131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93680","4","1575573133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93681","4","1575573135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93682","4","1575573137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93683","4","1575573142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93684","4","1575573142","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93685","0","1575573146","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93686","4","1575573149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("93687","4","1575573151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("93688","4","1575573153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93689","4","1575573155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93690","4","1575573157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("93691","4","1575573159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("93692","4","1575573161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93693","4","1575573163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("93694","4","1575573165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("93695","4","1575573167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93696","4","1575573169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("93697","4","1575573171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93698","4","1575573173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93699","4","1575573177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93700","4","1575573179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("93701","4","1575573181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("93702","4","1575573183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93703","4","1575573185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93704","4","1575573187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("93705","4","1575573191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93706","4","1575573191","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93707","0","1575573196","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93708","4","1575573199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93709","4","1575573201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("93710","4","1575573203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("93711","4","1575573205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("93712","4","1575573207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93713","4","1575573209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("93714","4","1575573211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93715","4","1575573213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("93716","4","1575573215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("93717","4","1575573216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93718","4","1575573218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("93719","4","1575573220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93720","4","1575573222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("93721","4","1575573224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93722","4","1575573226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93723","4","1575573228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93724","4","1575573230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("93725","4","1575573232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93726","4","1575573239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93727","4","1575573241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93728","4","1575573241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93729","0","1575573247","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93730","4","1575573285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("93731","4","1575573287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93732","4","1575573289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("93733","4","1575573291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("93734","4","1575573293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("93735","4","1575573295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93736","4","1575573297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93737","4","1575573299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("93738","4","1575573301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93739","4","1575573303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93740","4","1575573305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93741","4","1575573307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93742","4","1575573309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93743","4","1575573316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93744","4","1575573318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93745","4","1575573320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93746","4","1575573322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93747","4","1575573324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("93748","4","1575573326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93749","4","1575573328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("93750","4","1575573328","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93751","0","1575573336","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93752","4","1575573339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("93753","4","1575573341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93754","4","1575573343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93755","4","1575573345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93756","4","1575573347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("93757","4","1575573349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("93758","4","1575573351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("93759","4","1575573353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93760","4","1575573355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93761","4","1575573357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93762","4","1575573359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("93763","4","1575573361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93764","4","1575573363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("93765","4","1575573367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93766","4","1575573369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93767","4","1575573370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93768","4","1575573372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93769","4","1575573374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93770","4","1575573376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93771","4","1575573378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93772","4","1575573378","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93773","0","1575573384","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93774","4","1575573388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93775","4","1575573389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93776","4","1575573391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93777","4","1575573393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("93778","4","1575573395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93779","4","1575573397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93780","4","1575573399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("93781","4","1575573401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93782","4","1575573403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93783","4","1575573405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("93784","4","1575573407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("93785","4","1575573409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93786","4","1575573411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("93787","4","1575573413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93788","4","1575573420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("93789","4","1575573421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93790","4","1575573423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("93791","4","1575573425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93792","4","1575573427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93793","4","1575573429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93794","4","1575573429","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93795","0","1575573435","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93796","4","1575573438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93797","4","1575573440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93798","4","1575573441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93799","4","1575573443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93800","4","1575573445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93801","4","1575573447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93802","4","1575573449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93803","4","1575573451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93804","4","1575573453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93805","4","1575573455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93806","4","1575573457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93807","4","1575573459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93808","4","1575573461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93809","4","1575573466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93810","4","1575573468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("93811","4","1575573470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93812","4","1575573472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("93813","4","1575573474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93814","4","1575573476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93815","4","1575573478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93816","4","1575573478","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93817","0","1575573483","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93818","4","1575573486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93819","4","1575573488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("93820","4","1575573490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93821","4","1575573492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93822","4","1575573494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("93823","4","1575573496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("93824","4","1575573498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("93825","4","1575573500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("93826","4","1575573502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93827","4","1575573503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93828","4","1575573505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93829","4","1575573507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93830","4","1575573507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93831","4","1575573509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("93832","4","1575573509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93833","4","1575573509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93834","4","1575573509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("93835","4","1575573515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93836","4","1575573516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93837","4","1575573517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("93838","4","1575573517","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93839","0","1575573524","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93840","4","1575573528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93841","4","1575573530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93842","4","1575573532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93843","4","1575573534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93844","4","1575573536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("93845","4","1575573538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93846","4","1575573540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93847","4","1575573541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("93848","4","1575573541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93849","4","1575573542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("93850","4","1575573542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93851","4","1575573542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("93852","4","1575573547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93853","4","1575573546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93854","4","1575573549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93855","4","1575573549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("93856","4","1575573548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93857","4","1575573549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("93858","4","1575573548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93859","4","1575573549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93860","4","1575573549","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93861","0","1575573561","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93862","4","1575573596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("93863","4","1575573598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("93864","4","1575573600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("93865","4","1575573602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("93866","4","1575573604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93867","4","1575573606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93868","4","1575573608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93869","4","1575573610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("93870","4","1575573612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93871","4","1575573614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93872","4","1575573620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("93873","4","1575573622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93874","4","1575573624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93875","4","1575573626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93876","4","1575573628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("93877","4","1575573639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93878","4","1575573641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93879","4","1575573643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93880","4","1575573645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93881","4","1575573647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93882","4","1575573647","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93883","0","1575573654","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93884","4","1575573658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("93885","4","1575573660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("93886","4","1575573662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93887","4","1575573664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93888","4","1575573666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93889","4","1575573668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93890","4","1575573670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93891","4","1575573672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93892","4","1575573674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93893","4","1575573676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93894","4","1575573695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93895","4","1575573697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93896","4","1575573699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93897","4","1575573701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93898","4","1575573703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93899","4","1575573705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("93900","4","1575573715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93901","4","1575573717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93902","4","1575573719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93903","4","1575573721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93904","4","1575573721","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93905","0","1575573728","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93906","4","1575573731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93907","4","1575573733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93908","4","1575573758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93909","4","1575573760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93910","4","1575573762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("93911","4","1575573764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("93912","4","1575573766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93913","4","1575573767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93914","4","1575573768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93915","4","1575573776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93916","4","1575573781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("93917","4","1575573783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("93918","4","1575573784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93919","4","1575573785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93920","4","1575573785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93921","4","1575573790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("93922","4","1575573790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93923","4","1575573790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("93924","4","1575573787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93925","4","1575573790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93926","4","1575573790","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93927","0","1575573800","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93928","4","1575573807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("93929","4","1575573808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("93930","4","1575573808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("93931","4","1575573808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("93932","4","1575573808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93933","4","1575573809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93934","4","1575573809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("93935","4","1575573810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93936","4","1575573809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("93937","4","1575573812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93938","4","1575573811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("93939","4","1575573810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("93940","4","1575573810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93941","4","1575573811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93942","4","1575573814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93943","4","1575573814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93944","4","1575573816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93945","4","1575573818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93946","4","1575573818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93947","4","1575573819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93948","4","1575573819","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93949","0","1575573833","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93950","4","1575573899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93951","4","1575573901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93952","4","1575573902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("93953","4","1575573902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93954","4","1575573903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93955","4","1575573903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93956","4","1575573903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93957","4","1575573903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93958","4","1575573905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("93959","4","1575573904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93960","4","1575573904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("93961","4","1575573908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("93962","4","1575573908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93963","4","1575573905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("93964","4","1575573909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93965","4","1575573906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93966","4","1575573909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93967","4","1575573908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93968","4","1575573906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93969","4","1575573907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93970","4","1575573907","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93971","0","1575573932","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93972","4","1575573934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93973","4","1575573936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93974","4","1575573938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93975","4","1575573940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93976","4","1575573942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93977","4","1575573944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93978","4","1575573946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93979","4","1575573947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93980","4","1575573948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("93981","4","1575573949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93982","4","1575573950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93983","4","1575573952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93984","4","1575573953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93985","4","1575573955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93986","4","1575573957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93987","4","1575573965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("93988","4","1575573967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93989","4","1575573969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("93990","4","1575573971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("93991","4","1575573976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93992","4","1575573976","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("93993","0","1575573985","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("93994","4","1575573990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("93995","4","1575573992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("93996","4","1575573994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("93997","4","1575573996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("93998","4","1575573998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("93999","4","1575574000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94000","4","1575574002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("94001","4","1575574004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94002","4","1575574005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("94003","4","1575574007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94004","4","1575574009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("94005","4","1575574011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94006","4","1575574013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94007","4","1575574015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94008","4","1575574016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94009","4","1575574021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94010","4","1575574023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94011","4","1575574025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94012","4","1575574027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("94013","4","1575574029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94014","4","1575574029","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94015","0","1575574036","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94016","4","1575574039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("94017","4","1575574041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94018","4","1575574043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94019","4","1575574045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("94020","4","1575574047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("94021","4","1575574049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94022","4","1575574051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("94023","4","1575574053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("94024","4","1575574055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("94025","4","1575574056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94026","4","1575574058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("94027","4","1575574060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94028","4","1575574064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94029","4","1575574065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94030","4","1575574067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94031","4","1575574068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("94032","4","1575574070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94033","4","1575574071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94034","4","1575574073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94035","4","1575574075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94036","4","1575574075","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94037","0","1575574080","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94038","4","1575574085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94039","4","1575574087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("94040","4","1575574089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("94041","4","1575574091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94042","4","1575574093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94043","4","1575574095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94044","4","1575574097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("94045","4","1575574099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94046","4","1575574101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94047","4","1575574103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94048","4","1575574105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94049","4","1575574107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94050","4","1575574123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("94051","4","1575574125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94052","4","1575574127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94053","4","1575574129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94054","4","1575574131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94055","4","1575574133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("94056","4","1575574139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94057","4","1575574141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94058","4","1575574141","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94059","0","1575574147","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94060","4","1575574151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94061","4","1575574152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("94062","4","1575574154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("94063","4","1575574156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94064","4","1575574158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94065","4","1575574160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94066","4","1575574162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94067","4","1575574164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94068","4","1575574166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94069","4","1575574167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94070","4","1575574168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94071","4","1575574170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94072","4","1575574172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94073","4","1575574176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94074","4","1575574177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94075","4","1575574179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94076","4","1575574181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94077","4","1575574182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94078","4","1575574184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94079","4","1575574186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("94080","4","1575574186","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94081","0","1575574194","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94082","4","1575574197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94083","4","1575574199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("94084","4","1575574201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94085","4","1575574203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("94086","4","1575574205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("94087","4","1575574207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94088","4","1575574209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94089","4","1575574211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("94090","4","1575574213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("94091","4","1575574215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("94092","4","1575574217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94093","4","1575574219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("94094","4","1575574221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94095","4","1575574226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94096","4","1575574228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("94097","4","1575574230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("94098","4","1575574232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94099","4","1575574234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("94100","4","1575574236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94101","4","1575574243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94102","4","1575574243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94103","0","1575574248","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94104","4","1575574289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94105","4","1575574291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94106","4","1575574293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94107","4","1575574295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94108","4","1575574299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("94109","4","1575574301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94110","4","1575574303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94111","4","1575574305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94112","4","1575574307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94113","4","1575574309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94114","4","1575574311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94115","4","1575574313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94116","4","1575574315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("94117","4","1575574317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("94118","4","1575574319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("94119","4","1575574325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94120","4","1575574327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94121","4","1575574329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("94122","4","1575574331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94123","4","1575574333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94124","4","1575574333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94125","0","1575574341","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94126","4","1575574344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("94127","4","1575574346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94128","4","1575574348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("94129","4","1575574350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94130","4","1575574352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("94131","4","1575574354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94132","4","1575574355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94133","4","1575574357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94134","4","1575574359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94135","4","1575574361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("94136","4","1575574363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("94137","4","1575574365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94138","4","1575574367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94139","4","1575574368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94140","4","1575574370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94141","4","1575574372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("94142","4","1575574377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94143","4","1575574379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94144","4","1575574381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("94145","4","1575574383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94146","4","1575574383","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94147","0","1575574391","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94148","4","1575574394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94149","4","1575574396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94150","4","1575574398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("94151","4","1575574400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94152","4","1575574401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94153","4","1575574403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("94154","4","1575574405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94155","4","1575574407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94156","4","1575574409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94157","4","1575574411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("94158","4","1575574413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94159","4","1575574415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("94160","4","1575574417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94161","4","1575574419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94162","4","1575574426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("94163","4","1575574428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("94164","4","1575574430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94165","4","1575574432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94166","4","1575574434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94167","4","1575574436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94168","4","1575574436","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94169","0","1575574443","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94170","4","1575574446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94171","4","1575574448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94172","4","1575574449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94173","4","1575574451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94174","4","1575574453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94175","4","1575574455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("94176","4","1575574457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("94177","4","1575574459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94178","4","1575574461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94179","4","1575574463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("94180","4","1575574465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94181","4","1575574467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("94182","4","1575574469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("94183","4","1575574471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94184","4","1575574473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94185","4","1575574478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94186","4","1575574480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94187","4","1575574482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94188","4","1575574484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94189","4","1575574486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94190","4","1575574486","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94191","0","1575574491","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94192","4","1575574527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94193","4","1575574528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("94194","4","1575574530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94195","4","1575574532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94196","4","1575574534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94197","4","1575574536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94198","4","1575574538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94199","4","1575574540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94200","4","1575574542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94201","4","1575574544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94202","4","1575574546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94203","4","1575574548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94204","4","1575574550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94205","4","1575574552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("94206","4","1575574553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("94207","4","1575574555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94208","4","1575574557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("94209","4","1575574561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94210","4","1575574563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94211","4","1575574565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94212","4","1575574565","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94213","0","1575574576","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94214","4","1575574578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94215","4","1575574580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94216","4","1575574582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94217","4","1575574583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("94218","4","1575574585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("94219","4","1575574586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94220","4","1575574588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("94221","4","1575574590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94222","4","1575574592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94223","4","1575574593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("94224","4","1575574593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94225","4","1575574594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94226","4","1575574594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("94227","4","1575574595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94228","4","1575574595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("94229","4","1575574595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("94230","4","1575574595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94231","4","1575574594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94232","4","1575574597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94233","4","1575574598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94234","4","1575574598","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94235","0","1575574608","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94236","4","1575574611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("94237","4","1575574613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94238","4","1575574614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("94239","4","1575574616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("94240","4","1575574618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94241","4","1575574620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("94242","4","1575574621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94243","4","1575574623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94244","4","1575574625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94245","4","1575574627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94246","4","1575574629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94247","4","1575574631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94248","4","1575574633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94249","4","1575574635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94250","4","1575574637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94251","4","1575574641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("94252","4","1575574643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("94253","4","1575574645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94254","4","1575574647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94255","4","1575574649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94256","4","1575574649","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94257","0","1575574662","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94258","4","1575574718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94259","4","1575574720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94260","4","1575574722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94261","4","1575574724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("94262","4","1575574726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94263","4","1575574728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("94264","4","1575574730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("94265","4","1575574732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94266","4","1575574736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94267","4","1575574737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94268","4","1575574739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("94269","4","1575574741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("94270","4","1575574743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94271","4","1575574745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94272","4","1575574747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94273","4","1575574751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("94274","4","1575574753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("94275","4","1575574755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("94276","4","1575574757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94277","4","1575574759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("94278","4","1575574759","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94279","0","1575574764","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94280","4","1575574767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94281","4","1575574769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94282","4","1575574770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94283","4","1575574772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94284","4","1575574774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94285","4","1575574776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94286","4","1575574778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("94287","4","1575574780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94288","4","1575574782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94289","4","1575574784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("94290","4","1575574786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94291","4","1575574788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94292","4","1575574790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94293","4","1575574791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94294","4","1575574793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94295","4","1575574795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94296","4","1575574802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94297","4","1575574804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94298","4","1575574806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("94299","4","1575574808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("94300","4","1575574808","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94301","0","1575574813","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94302","4","1575574816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94303","4","1575574818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("94304","4","1575574819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94305","4","1575574821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94306","4","1575574822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94307","4","1575574824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94308","4","1575574826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94309","4","1575574828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("94310","4","1575574829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("94311","4","1575574831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94312","4","1575574832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94313","4","1575574834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("94314","4","1575574836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94315","4","1575574838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94316","4","1575574840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94317","4","1575574841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94318","4","1575574843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("94319","4","1575574848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("94320","4","1575574850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("94321","4","1575574852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94322","4","1575574852","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94323","0","1575574857","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94324","4","1575574860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("94325","4","1575574862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("94326","4","1575574864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94327","4","1575574866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94328","4","1575574868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94329","4","1575574870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("94330","4","1575574872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("94331","4","1575574874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94332","4","1575574875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("94333","4","1575574876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("94334","4","1575574878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94335","4","1575574880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94336","4","1575574882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("94337","4","1575574884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("94338","4","1575574886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94339","4","1575574890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94340","4","1575574892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94341","4","1575574894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("94342","4","1575574896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("94343","4","1575574898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94344","4","1575574898","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94345","0","1575574905","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94346","4","1575574941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94347","4","1575574942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94348","4","1575574943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94349","4","1575574945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94350","4","1575574947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94351","4","1575574948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94352","4","1575574948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94353","4","1575574949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94354","4","1575574951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("94355","4","1575574950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94356","4","1575574952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("94357","4","1575574953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94358","4","1575574953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94359","4","1575574954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94360","4","1575574956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94361","4","1575574957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("94362","4","1575574958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94363","4","1575574959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("94364","4","1575574959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94365","4","1575574960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94366","4","1575574960","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94367","0","1575574983","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94368","4","1575574985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94369","4","1575574987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("94370","4","1575574988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("94371","4","1575574989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94372","4","1575574989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("94373","4","1575574990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94374","4","1575574990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("94375","4","1575574991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94376","4","1575574992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94377","4","1575574991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94378","4","1575574995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94379","4","1575574995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94380","4","1575574996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("94381","4","1575574990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94382","4","1575574992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("94383","4","1575574998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94384","4","1575574997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94385","4","1575574993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94386","4","1575574999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94387","4","1575574999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94388","4","1575574999","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94389","0","1575575113","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94390","4","1575575120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94391","4","1575575121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94392","4","1575575123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94393","4","1575575123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94394","4","1575575124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("94395","4","1575575124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94396","4","1575575125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94397","4","1575575127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94398","4","1575575127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94399","4","1575575129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94400","4","1575575129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94401","4","1575575127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("94402","4","1575575133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("94403","4","1575575128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("94404","4","1575575132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94405","4","1575575132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94406","4","1575575133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("94407","4","1575575131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94408","4","1575575129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94409","4","1575575136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94410","4","1575575136","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94411","0","1575575166","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94412","4","1575575199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("94413","4","1575575200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("94414","4","1575575202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("94415","4","1575575204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("94416","4","1575575206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("94417","4","1575575208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("94418","4","1575575209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94419","4","1575575211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94420","4","1575575212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94421","4","1575575214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94422","4","1575575215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("94423","4","1575575217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94424","4","1575575219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94425","4","1575575221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94426","4","1575575223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94427","4","1575575229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("94428","4","1575575231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94429","4","1575575233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94430","4","1575575235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94431","4","1575575237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("94432","4","1575575237","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94433","0","1575575242","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94434","4","1575575245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94435","4","1575575247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94436","4","1575575248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94437","4","1575575250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94438","4","1575575252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94439","4","1575575253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94440","4","1575575254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94441","4","1575575256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94442","4","1575575258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94443","4","1575575260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94444","4","1575575262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94445","4","1575575264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94446","4","1575575266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94447","4","1575575268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94448","4","1575575270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94449","4","1575575276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94450","4","1575575278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("94451","4","1575575280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("94452","4","1575575282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94453","4","1575575284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94454","4","1575575284","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94455","0","1575575293","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94456","4","1575575295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94457","4","1575575297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94458","4","1575575299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94459","4","1575575300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94460","4","1575575302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94461","4","1575575304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("94462","4","1575575306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("94463","4","1575575308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94464","4","1575575310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("94465","4","1575575312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94466","4","1575575313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94467","4","1575575315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94468","4","1575575316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("94469","4","1575575317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("94470","4","1575575318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94471","4","1575575319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("94472","4","1575575321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("94473","4","1575575323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("94474","4","1575575325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("94475","4","1575575326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("94476","4","1575575326","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94477","0","1575575333","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94478","4","1575575335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94479","4","1575575337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("94480","4","1575575339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94481","4","1575575341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("94482","4","1575575343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("94483","4","1575575344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("94484","4","1575575346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94485","4","1575575350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("94486","4","1575575352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("94487","4","1575575353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94488","4","1575575355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("94489","4","1575575357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("94490","4","1575575359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94491","4","1575575361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("94492","4","1575575367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("94493","4","1575575374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("94494","4","1575575376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94495","4","1575575378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94496","4","1575575380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94497","4","1575575381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94498","4","1575575381","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94499","0","1575575390","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94500","4","1575575393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94501","4","1575575394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94502","4","1575575396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("94503","4","1575575398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("94504","4","1575575400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94505","4","1575575401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("94506","4","1575575403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94507","4","1575575405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94508","4","1575575407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("94509","4","1575575409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94510","4","1575575410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94511","4","1575575411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94512","4","1575575412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94513","4","1575575414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("94514","4","1575575416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("94515","4","1575575418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("94516","4","1575575425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94517","4","1575575426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94518","4","1575575427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94519","4","1575575429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("94520","4","1575575429","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94521","0","1575575436","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94522","4","1575575439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94523","4","1575575441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94524","4","1575575442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("94525","4","1575575443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94526","4","1575575442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("94527","4","1575575443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94528","4","1575575442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("94529","4","1575575444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("94530","4","1575575445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94531","4","1575575444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94532","4","1575575444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94533","4","1575575447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94534","4","1575575449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("94535","4","1575575447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("94536","4","1575575450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94537","4","1575575451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("94538","4","1575575448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("94539","4","1575575449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94540","4","1575575448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("94541","4","1575575451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94542","4","1575575451","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94543","0","1575575467","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94544","4","1575575469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94545","4","1575575471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94546","4","1575575473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94547","4","1575575474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("94548","4","1575575476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94549","4","1575575478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94550","4","1575575479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94551","4","1575575480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94552","4","1575575482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("94553","4","1575575484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("94554","4","1575575486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94555","4","1575575488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94556","4","1575575494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94557","4","1575575496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("94558","4","1575575498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("94559","4","1575575500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("94560","4","1575575502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94561","4","1575575504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94562","4","1575575511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("94563","4","1575575515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("94564","4","1575575515","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94565","0","1575575520","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94566","4","1575581904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("94567","4","1575581906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("94568","4","1575581908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("94569","4","1575581910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94570","4","1575581911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94571","4","1575581915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("94572","4","1575581916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("94573","4","1575581916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("94574","4","1575581917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94575","4","1575581918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94576","4","1575581920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94577","4","1575581925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94578","4","1575581927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94579","4","1575581932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94580","4","1575581934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("94581","4","1575581936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94582","4","1575581943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("94583","4","1575581944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("94584","4","1575581951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94585","4","1575581953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94586","4","1575581953","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94587","0","1575581960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94588","4","1575581974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94589","4","1575581976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94590","4","1575581978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94591","4","1575581984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("94592","4","1575581986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("94593","4","1575581988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94594","4","1575581990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("94595","4","1575581995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94596","4","1575581997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94597","4","1575581999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94598","4","1575582001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94599","4","1575582002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("94600","4","1575582007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94601","4","1575582014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94602","4","1575582016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94603","4","1575582717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("94604","4","1575582719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94605","4","1575582721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94606","4","1575582723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("94607","4","1575582728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94608","4","1575582728","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94609","0","1575582735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94610","4","1575582745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94611","4","1575582747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94612","4","1575582749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("94613","4","1575582751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94614","4","1575582758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("94615","4","1575582760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("94616","4","1575582765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("94617","4","1575582767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94618","4","1575582773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("94619","4","1575582775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94620","4","1575582782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94621","4","1575582784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94622","4","1575582792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94623","4","1575582793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94624","4","1575582795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94625","4","1575582801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94626","4","1575582806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94627","4","1575582811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("94628","4","1575582813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94629","4","1575582819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94630","4","1575582819","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94631","0","1575582827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94632","4","1575583050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("94633","4","1575583052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94634","4","1575583053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94635","4","1575583054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94636","4","1575583060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94637","4","1575583061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94638","4","1575583063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("94639","4","1575583068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94640","4","1575583070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94641","4","1575583072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94642","4","1575583076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("94643","4","1575583077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94644","4","1575583079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94645","4","1575583086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("94646","4","1575583088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94647","4","1575583094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94648","4","1575583096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94649","4","1575583098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("94650","4","1575583103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94651","4","1575583105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("94652","4","1575583105","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94653","0","1575583119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94654","4","1575583124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94655","4","1575583126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94656","4","1575583132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94657","4","1575583134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94658","4","1575583142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("94659","4","1575583144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94660","4","1575583152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94661","4","1575583154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94662","4","1575583157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94663","4","1575583165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("94664","4","1575583167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94665","4","1575583168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94666","4","1575583169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94667","4","1575583174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("94668","4","1575583176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94669","4","1575583187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("94670","4","1575583188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("94671","4","1575583189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94672","4","1575583193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("94673","4","1575583195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94674","4","1575583195","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94675","0","1575583200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94676","4","1575584911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94677","4","1575584913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94678","4","1575584920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94679","4","1575584922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94680","4","1575584923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("94681","4","1575584928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94682","4","1575584929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94683","4","1575584930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94684","4","1575584931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("94685","4","1575584936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94686","4","1575584938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94687","4","1575584940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94688","4","1575584947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("94689","4","1575584949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94690","4","1575584951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("94691","4","1575584957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94692","4","1575584959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94693","4","1575584961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("94694","4","1575584966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94695","4","1575584968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94696","4","1575584968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94697","0","1575584975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94698","4","1575584979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94699","4","1575584981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("94700","4","1575584983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("94701","4","1575584989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94702","4","1575584991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94703","4","1575584993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94704","4","1575584999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94705","4","1575585001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94706","4","1575585005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("94707","4","1575585007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("94708","4","1575585013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94709","4","1575585015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94710","4","1575585020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94711","4","1575585021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94712","4","1575585023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94713","4","1575585031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94714","4","1575585033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94715","4","1575585035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94716","4","1575585041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94717","4","1575585043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94718","4","1575585043","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94719","0","1575585051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94720","4","1575585092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("94721","4","1575585094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94722","4","1575585096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("94723","4","1575585097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94724","4","1575585097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("94725","4","1575585098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94726","4","1575585102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94727","4","1575585104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94728","4","1575585106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("94729","4","1575585108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94730","4","1575585112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("94731","4","1575585113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94732","4","1575585114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("94733","4","1575585116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("94734","4","1575585122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94735","4","1575585124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94736","4","1575585126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("94737","4","1575585130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94738","4","1575585132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94739","4","1575585134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("94740","4","1575585134","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94741","0","1575585139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94742","4","1575585144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94743","4","1575585145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("94744","4","1575585147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("94745","4","1575585149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94746","4","1575585151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94747","4","1575585155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94748","4","1575585157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94749","4","1575585163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94750","4","1575585164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94751","4","1575585166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94752","4","1575585168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94753","4","1575585170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94754","4","1575585176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94755","4","1575585178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("94756","4","1575585180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94757","4","1575585185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94758","4","1575585187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94759","4","1575585188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94760","4","1575585190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94761","4","1575585195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94762","4","1575585195","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94763","0","1575585209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94764","4","1575585291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94765","4","1575585293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("94766","4","1575585298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("94767","4","1575585300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("94768","4","1575585302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94769","4","1575585311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94770","4","1575585313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("94771","4","1575585319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94772","4","1575585321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94773","4","1575585323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94774","4","1575585325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("94775","4","1575585331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94776","4","1575585333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("94777","4","1575585335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94778","4","1575585340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("94779","4","1575585342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94780","4","1575585359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("94781","4","1575585361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94782","4","1575585363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("94783","4","1575585368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94784","4","1575585368","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94785","0","1575585382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94786","4","1575585385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("94787","4","1575585387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94788","4","1575585389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94789","4","1575585394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("94790","4","1575585396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("94791","4","1575585401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94792","4","1575585403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("94793","4","1575585408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94794","4","1575585409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94795","4","1575585411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94796","4","1575585416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("94797","4","1575585418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94798","4","1575585426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94799","4","1575585428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94800","4","1575585430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94801","4","1575585436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("94802","4","1575585438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("94803","4","1575585448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94804","4","1575585456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94805","4","1575585457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("94806","4","1575585457","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94807","0","1575585464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94808","4","1575585554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("94809","4","1575585556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94810","4","1575585562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("94811","4","1575585564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94812","4","1575585566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("94813","4","1575585578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94814","4","1575585580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94815","4","1575585582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94816","4","1575585586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("94817","4","1575585587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94818","4","1575585589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94819","4","1575585594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94820","4","1575585596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94821","4","1575585598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94822","4","1575585603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94823","4","1575585605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("94824","4","1575585607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94825","4","1575585615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("94826","4","1575585617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("94827","4","1575585619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("94828","4","1575585619","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94829","0","1575585625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94830","4","1575585630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94831","4","1575585632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("94832","4","1575585634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94833","4","1575585636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94834","4","1575585637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("94835","4","1575585642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("94836","4","1575585644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94837","4","1575585646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94838","4","1575585648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94839","4","1575585653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("94840","4","1575585655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94841","4","1575585656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94842","4","1575585658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94843","4","1575585660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("94844","4","1575585665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94845","4","1575585667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94846","4","1575585669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94847","4","1575585674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94848","4","1575585676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94849","4","1575585686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("94850","4","1575585686","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94851","0","1575585694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94852","4","1575585704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("94853","4","1575585706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("94854","4","1575585708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("94855","4","1575585710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94856","4","1575585715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94857","4","1575585717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94858","4","1575585720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94859","4","1575585725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94860","4","1575585727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94861","4","1575585729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94862","4","1575585734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94863","4","1575585736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94864","4","1575585738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("94865","4","1575585743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94866","4","1575585745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94867","4","1575585747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94868","4","1575585754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("94869","4","1575585756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94870","4","1575585757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("94871","4","1575585759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("94872","4","1575585759","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94873","0","1575585765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94874","4","1575585824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94875","4","1575585826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("94876","4","1575585828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("94877","4","1575585830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94878","4","1575585832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94879","4","1575585834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94880","4","1575585840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("94881","4","1575585842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("94882","4","1575585844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("94883","4","1575585845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94884","4","1575585847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("94885","4","1575585853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94886","4","1575585855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("94887","4","1575585857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94888","4","1575585858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94889","4","1575585862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94890","4","1575585863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94891","4","1575585865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94892","4","1575585870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94893","4","1575585872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94894","4","1575585872","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94895","0","1575585879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94896","4","1575585882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("94897","4","1575585884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94898","4","1575585885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94899","4","1575585887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94900","4","1575585891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94901","4","1575585892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("94902","4","1575585894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("94903","4","1575585900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("94904","4","1575585902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94905","4","1575585903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("94906","4","1575585905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("94907","4","1575585910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("94908","4","1575585912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94909","4","1575585914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94910","4","1575585922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("94911","4","1575585924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("94912","4","1575585926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94913","4","1575585936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94914","4","1575585937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94915","4","1575585943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94916","4","1575585943","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94917","0","1575585955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94918","4","1575585961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("94919","4","1575585963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("94920","4","1575585965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94921","4","1575585967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94922","4","1575585969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94923","4","1575585976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("94924","4","1575585977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("94925","4","1575585979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("94926","4","1575585995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94927","4","1575586004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94928","4","1575586006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94929","4","1575586008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("94930","4","1575586010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("94931","4","1575586031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94932","4","1575586033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94933","4","1575586035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94934","4","1575586039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94935","4","1575586041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94936","4","1575586050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94937","4","1575586055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("94938","4","1575586055","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94939","0","1575586062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94940","4","1575586158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("94941","4","1575586160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94942","4","1575586162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94943","4","1575586167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("94944","4","1575586168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("94945","4","1575586170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94946","4","1575586172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("94947","4","1575586179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94948","4","1575586181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("94949","4","1575586186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("94950","4","1575586188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94951","4","1575586192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94952","4","1575586194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94953","4","1575586199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("94954","4","1575586201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("94955","4","1575586203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("94956","4","1575586209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94957","4","1575586211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94958","4","1575586220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94959","4","1575586225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("94960","4","1575586225","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94961","0","1575586230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94962","4","1575586234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94963","4","1575586236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94964","4","1575586238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("94965","4","1575586244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94966","4","1575586246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94967","4","1575586248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94968","4","1575586250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94969","4","1575586256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94970","4","1575586257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94971","4","1575586259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94972","4","1575586265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94973","4","1575586267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("94974","4","1575586271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94975","4","1575586272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94976","4","1575586277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94977","4","1575586279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("94978","4","1575586281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94979","4","1575586289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94980","4","1575586291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("94981","4","1575586293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94982","4","1575586293","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("94983","0","1575586323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("94984","4","1575586328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94985","4","1575586330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94986","4","1575586332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94987","4","1575586334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94988","4","1575586338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94989","4","1575586346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94990","4","1575586350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("94991","4","1575586352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94992","4","1575586354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("94993","4","1575586360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94994","4","1575586364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("94995","4","1575586372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94996","4","1575586374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94997","4","1575586376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("94998","4","1575586387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("94999","4","1575586389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("95000","4","1575586391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95001","4","1575586405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95002","4","1575586407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("95003","4","1575586411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95004","4","1575586411","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95005","0","1575586524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95006","4","1575586528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95007","4","1575586530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("95008","4","1575586532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95009","4","1575586537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95010","4","1575586539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("95011","4","1575586540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("95012","4","1575586545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("95013","4","1575586547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95014","4","1575586549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95015","4","1575586555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95016","4","1575586557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95017","4","1575586559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95018","4","1575586561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("95019","4","1575586563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95020","4","1575586570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("95021","4","1575586572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("95022","4","1575586574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95023","4","1575586580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("95024","4","1575586582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95025","4","1575586587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95026","4","1575586587","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95027","0","1575586598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95028","4","1575586602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95029","4","1575586603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95030","4","1575586605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("95031","4","1575586613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("95032","4","1575586615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("95033","4","1575586617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95034","4","1575586623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("95035","4","1575586625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95036","4","1575586627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("95037","4","1575586633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95038","4","1575586635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95039","4","1575586637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95040","4","1575586639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95041","4","1575586648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95042","4","1575586650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95043","4","1575586652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95044","4","1575586659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95045","4","1575586661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95046","4","1575586663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95047","4","1575586670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95048","4","1575586670","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95049","0","1575586684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95050","4","1575586690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95051","4","1575586692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95052","4","1575586694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95053","4","1575586696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95054","4","1575586698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("95055","4","1575586703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("95056","4","1575586705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("95057","4","1575586707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95058","4","1575586718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95059","4","1575586720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95060","4","1575586727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("95061","4","1575586728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95062","4","1575586730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("95063","4","1575586732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("95064","4","1575586734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("95065","4","1575586749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95066","4","1575586757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("95067","4","1575586759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95068","4","1575586761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95069","4","1575586768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95070","4","1575586768","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95071","0","1575586786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95072","4","1575586816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95073","4","1575586818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95074","4","1575586820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95075","4","1575586822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95076","4","1575586830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95077","4","1575586832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95078","4","1575586839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95079","4","1575586855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("95080","4","1575586857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95081","4","1575586859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("95082","4","1575586861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95083","4","1575586863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95084","4","1575586868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95085","4","1575586870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("95086","4","1575586872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95087","4","1575586877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95088","4","1575586879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95089","4","1575586881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95090","4","1575586883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("95091","4","1575586890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95092","4","1575586890","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95093","0","1575586899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95094","4","1575586907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("95095","4","1575586909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95096","4","1575586917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("95097","4","1575586919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95098","4","1575586921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95099","4","1575586927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95100","4","1575586928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95101","4","1575586929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95102","4","1575586936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95103","4","1575586946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95104","4","1575586948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95105","4","1575586955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95106","4","1575586957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95107","4","1575586959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95108","4","1575586966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95109","4","1575586968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95110","4","1575586977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("95111","4","1575586979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("95112","4","1575586981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95113","4","1575586987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95114","4","1575586987","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95115","0","1575586995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95116","4","1575587003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95117","4","1575587005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("95118","4","1575587007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("95119","4","1575587009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("95120","4","1575587017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("95121","4","1575587019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95122","4","1575587037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("95123","4","1575587039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("95124","4","1575587040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95125","4","1575587048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95126","4","1575587050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95127","4","1575587057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95128","4","1575587059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("95129","4","1575587060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95130","4","1575587065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95131","4","1575587067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95132","4","1575587073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95133","4","1575587075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95134","4","1575587077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95135","4","1575587086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("95136","4","1575587086","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95137","0","1575587092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95138","4","1575587185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95139","4","1575587187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95140","4","1575587189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95141","4","1575587191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95142","4","1575587193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95143","4","1575587202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95144","4","1575587204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95145","4","1575587206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95146","4","1575587208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95147","4","1575587214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95148","4","1575587216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95149","4","1575587221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95150","4","1575587223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95151","4","1575587225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("95152","4","1575587241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95153","4","1575587243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("95154","4","1575587245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("95155","4","1575587249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("95156","4","1575587251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95157","4","1575587257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95158","4","1575587257","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95159","0","1575587284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95160","4","1575587290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95161","4","1575587291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95162","4","1575587293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95163","4","1575587298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95164","4","1575587300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95165","4","1575587305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95166","4","1575587307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("95167","4","1575587319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("95168","4","1575587321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95169","4","1575587326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("95170","4","1575587328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("95171","4","1575587330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("95172","4","1575587346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95173","4","1575587348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95174","4","1575587352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95175","4","1575587354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95176","4","1575587361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95177","4","1575587363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("95178","4","1575587369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95179","4","1575587374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95180","4","1575587374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95181","0","1575587384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95182","4","1575587388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("95183","4","1575587389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95184","4","1575587390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95185","4","1575587392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("95186","4","1575587393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95187","4","1575587397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95188","4","1575587398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95189","4","1575587400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("95190","4","1575587405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95191","4","1575587408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95192","4","1575587413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95193","4","1575587414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95194","4","1575587416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95195","4","1575587426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("95196","4","1575587428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("95197","4","1575587430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("95198","4","1575587439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95199","4","1575587441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95200","4","1575587462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95201","4","1575587468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95202","4","1575587468","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95203","0","1575587477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95204","4","1575587480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("95205","4","1575587482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95206","4","1575587484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("95207","4","1575587490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95208","4","1575587492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95209","4","1575587494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95210","4","1575587500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95211","4","1575587502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("95212","4","1575587504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("95213","4","1575587508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95214","4","1575587516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95215","4","1575587518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95216","4","1575587524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("95217","4","1575587526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95218","4","1575587528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95219","4","1575587535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95220","4","1575587537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("95221","4","1575587544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95222","4","1575587546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("95223","4","1575587551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95224","4","1575587551","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95225","0","1575587562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95226","4","1575587576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("95227","4","1575587578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95228","4","1575587580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95229","4","1575587582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95230","4","1575587598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("95231","4","1575587609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("95232","4","1575587611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95233","4","1575587612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95234","4","1575587614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95235","4","1575587615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95236","4","1575587617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95237","4","1575587619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95238","4","1575587625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("95239","4","1575587627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("95240","4","1575587632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("95241","4","1575587634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95242","4","1575587639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95243","4","1575587641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95244","4","1575587648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95245","4","1575587652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("95246","4","1575587652","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95247","0","1575587661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95248","4","1575587666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95249","4","1575587667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95250","4","1575587673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("95251","4","1575587675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95252","4","1575587677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("95253","4","1575587679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95254","4","1575587686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95255","4","1575587688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95256","4","1575587690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95257","4","1575587696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95258","4","1575587698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("95259","4","1575587699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("95260","4","1575587704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95261","4","1575587706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("95262","4","1575587714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("95263","4","1575587716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95264","4","1575587718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95265","4","1575587726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("95266","4","1575587728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95267","4","1575587734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95268","4","1575587734","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95269","0","1575587742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95270","4","1575587757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("95271","4","1575587759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95272","4","1575587764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95273","4","1575587766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95274","4","1575587768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95275","4","1575587776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("95276","4","1575587778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95277","4","1575587780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95278","4","1575587782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95279","4","1575587789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("95280","4","1575587791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95281","4","1575587793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("95282","4","1575587795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("95283","4","1575587797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("95284","4","1575587816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("95285","4","1575587818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95286","4","1575587820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95287","4","1575587827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("95288","4","1575587829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("95289","4","1575587836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95290","4","1575587836","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95291","0","1575587847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95292","4","1575587865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("95293","4","1575587866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("95294","4","1575587868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95295","4","1575587869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("95296","4","1575587876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("95297","4","1575587878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95298","4","1575587883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("95299","4","1575587885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95300","4","1575587887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95301","4","1575587916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95302","4","1575587918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("95303","4","1575587920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95304","4","1575587928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95305","4","1575587929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("95306","4","1575587931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95307","4","1575587936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95308","4","1575587938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95309","4","1575587947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95310","4","1575587949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("95311","4","1575587955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95312","4","1575587955","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95313","0","1575587961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95314","4","1575587965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95315","4","1575587967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95316","4","1575587969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95317","4","1575587974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("95318","4","1575587976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("95319","4","1575587978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("95320","4","1575587991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95321","4","1575587993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95322","4","1575587995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95323","4","1575588007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("95324","4","1575588008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95325","4","1575588010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("95326","4","1575588020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("95327","4","1575588022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("95328","4","1575588027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("95329","4","1575588029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95330","4","1575588032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95331","4","1575588045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("95332","4","1575588047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95333","4","1575588053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95334","4","1575588053","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95335","0","1575588062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95336","4","1575591789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95337","4","1575591791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("95338","4","1575591793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95339","4","1575591798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95340","4","1575591800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95341","4","1575591802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95342","4","1575591816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95343","4","1575591818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("95344","4","1575591820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("95345","4","1575591822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95346","4","1575591828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("95347","4","1575591830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("95348","4","1575591835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95349","4","1575591837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95350","4","1575591839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95351","4","1575591844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95352","4","1575591846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95353","4","1575591848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95354","4","1575591856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("95355","4","1575591858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95356","4","1575591858","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95357","0","1575591867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95358","4","1575591887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95359","4","1575591896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("95360","4","1575591898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("95361","4","1575591908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95362","4","1575591910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("95363","4","1575591912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95364","4","1575591914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95365","4","1575591921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95366","4","1575591923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95367","4","1575591928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95368","4","1575591930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95369","4","1575591932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95370","4","1575591934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95371","4","1575591939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95372","4","1575591941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95373","4","1575591943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95374","4","1575591945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95375","4","1575591950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("95376","4","1575591952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95377","4","1575591954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("95378","4","1575591954","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95379","0","1575591963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95380","4","1575591978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95381","4","1575591980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95382","4","1575591982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95383","4","1575591984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95384","4","1575591991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95385","4","1575591993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95386","4","1575591995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("95387","4","1575591997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95388","4","1575592009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95389","4","1575592011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95390","4","1575592013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95391","4","1575592015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("95392","4","1575592022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95393","4","1575592024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("95394","4","1575592029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95395","4","1575592031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95396","4","1575592037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95397","4","1575592039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95398","4","1575592043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("95399","4","1575592044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95400","4","1575592044","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95401","0","1575592055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95402","4","1575592078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("95403","4","1575592080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95404","4","1575592082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95405","4","1575592084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95406","4","1575592090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95407","4","1575592091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95408","4","1575592100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("95409","4","1575592102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95410","4","1575592115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("95411","4","1575592117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95412","4","1575592119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95413","4","1575592129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("95414","4","1575592130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95415","4","1575592132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95416","4","1575592136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95417","4","1575592138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95418","4","1575592140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("95419","4","1575592142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95420","4","1575592176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95421","4","1575592178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95422","4","1575592178","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95423","0","1575592188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95424","4","1575592198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95425","4","1575592200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95426","4","1575592202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("95427","4","1575592206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95428","4","1575592208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95429","4","1575592210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95430","4","1575592301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95431","4","1575592303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("95432","4","1575592305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95433","4","1575592307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("95434","4","1575592312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95435","4","1575592314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95436","4","1575592316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("95437","4","1575592334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95438","4","1575592336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95439","4","1575592338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("95440","4","1575592340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95441","4","1575592341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("95442","4","1575592347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("95443","4","1575592349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95444","4","1575592349","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95445","0","1575592358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95446","4","1575592374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("95447","4","1575592376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("95448","4","1575592378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95449","4","1575592380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("95450","4","1575592382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95451","4","1575592401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("95452","4","1575592403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("95453","4","1575592405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("95454","4","1575592407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95455","4","1575592440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95456","4","1575592442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("95457","4","1575592444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("95458","4","1575592459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95459","4","1575592461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("95460","4","1575592463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("95461","4","1575592474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95462","4","1575592476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95463","4","1575592478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("95464","4","1575592486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("95465","4","1575592495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95466","4","1575592495","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95467","0","1575592520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95468","4","1575592528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95469","4","1575592530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95470","4","1575592532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("95471","4","1575592534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("95472","4","1575592548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("95473","4","1575592550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95474","4","1575592552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95475","4","1575592554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("95476","4","1575592567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95477","4","1575592569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("95478","4","1575592571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95479","4","1575592576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95480","4","1575592578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("95481","4","1575592586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95482","4","1575592587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("95483","4","1575592589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95484","4","1575592591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95485","4","1575592601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("95486","4","1575592603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95487","4","1575592605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95488","4","1575592605","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95489","0","1575592622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95490","4","1575592649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95491","4","1575592651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("95492","4","1575592653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95493","4","1575592655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("95494","4","1575592660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95495","4","1575592662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95496","4","1575592685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95497","4","1575592693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95498","4","1575592695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("95499","4","1575592697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95500","4","1575592699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95501","4","1575592705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95502","4","1575592707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("95503","4","1575592709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95504","4","1575592727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95505","4","1575592729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95506","4","1575592745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95507","4","1575592747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("95508","4","1575592749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95509","4","1575592775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95510","4","1575592775","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95511","0","1575592883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95512","4","1575592888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95513","4","1575592890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95514","4","1575592891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95515","4","1575592893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95516","4","1575592895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95517","4","1575592899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("95518","4","1575592904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("95519","4","1575592906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95520","4","1575592908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95521","4","1575592913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95522","4","1575592915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95523","4","1575592917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95524","4","1575592919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("95525","4","1575592930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95526","4","1575592931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95527","4","1575592933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("95528","4","1575592935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95529","4","1575592937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95530","4","1575592945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95531","4","1575592947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95532","4","1575592947","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95533","0","1575592957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95534","4","1575592981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("95535","4","1575592983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95536","4","1575592984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95537","4","1575592986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95538","4","1575592988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95539","4","1575592990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("95540","4","1575592999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95541","4","1575593001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95542","4","1575593003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("95543","4","1575593008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95544","4","1575593010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95545","4","1575593017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95546","4","1575593019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("95547","4","1575593024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("95548","4","1575593026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("95549","4","1575593027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95550","4","1575593034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95551","4","1575593036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("95552","4","1575593038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95553","4","1575593047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95554","4","1575593047","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95555","0","1575593059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95556","4","1575593238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95557","4","1575593240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("95558","4","1575593241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("95559","4","1575593243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("95560","4","1575593245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95561","4","1575593250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95562","4","1575593252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95563","4","1575593254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95564","4","1575593260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95565","4","1575593262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("95566","4","1575593264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("95567","4","1575593268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95568","4","1575593270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95569","4","1575593272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95570","4","1575593277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95571","4","1575593279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("95572","4","1575593281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("95573","4","1575593287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95574","4","1575593289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95575","4","1575593294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95576","4","1575593294","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95577","0","1575593301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95578","4","1575593305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("95579","4","1575593307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95580","4","1575593309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("95581","4","1575593313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("95582","4","1575593314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("95583","4","1575593316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("95584","4","1575593322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95585","4","1575593324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("95586","4","1575593326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95587","4","1575593331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95588","4","1575593332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95589","4","1575593334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95590","4","1575593339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95591","4","1575593341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95592","4","1575593343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95593","4","1575593349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95594","4","1575593351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("95595","4","1575593356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95596","4","1575593358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("95597","4","1575593363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95598","4","1575593363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95599","0","1575593370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95600","4","1575593375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95601","4","1575593377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95602","4","1575593379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95603","4","1575593383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95604","4","1575593385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95605","4","1575593387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95606","4","1575593389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95607","4","1575593397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("95608","4","1575593399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95609","4","1575593404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95610","4","1575593406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95611","4","1575593411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95612","4","1575593413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95613","4","1575593419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95614","4","1575593421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95615","4","1575593423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95616","4","1575593430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95617","4","1575593432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("95618","4","1575593438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95619","4","1575593442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95620","4","1575593442","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95621","0","1575593450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95622","4","1575593454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("95623","4","1575593459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("95624","4","1575593461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95625","4","1575593466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("95626","4","1575593468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95627","4","1575593474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95628","4","1575593475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95629","4","1575593477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("95630","4","1575593483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("95631","4","1575593485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("95632","4","1575593486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95633","4","1575593492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95634","4","1575593494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95635","4","1575593498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("95636","4","1575593500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("95637","4","1575593511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95638","4","1575593513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95639","4","1575593518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95640","4","1575593520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("95641","4","1575593525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95642","4","1575593525","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95643","0","1575593533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95644","4","1575593548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("95645","4","1575593550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95646","4","1575593552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95647","4","1575594536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95648","4","1575594538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("95649","4","1575594540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95650","4","1575594545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("95651","4","1575594547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95652","4","1575594552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("95653","4","1575594554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("95654","4","1575594559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95655","4","1575594561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("95656","4","1575594566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95657","4","1575594567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95658","4","1575594572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95659","4","1575594574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("95660","4","1575594579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("95661","4","1575594581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95662","4","1575594590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("95663","4","1575594594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95664","4","1575594594","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95665","0","1575594609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95666","4","1575594777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("95667","4","1575594779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95668","4","1575594781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("95669","4","1575594783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("95670","4","1575594791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("95671","4","1575594793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95672","4","1575594799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95673","4","1575594801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95674","4","1575594807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95675","4","1575594809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("95676","4","1575594811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95677","4","1575594818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("95678","4","1575594819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("95679","4","1575594821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95680","4","1575594826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("95681","4","1575594828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95682","4","1575594834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("95683","4","1575594836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95684","4","1575594843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95685","4","1575594844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("95686","4","1575594844","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95687","0","1575594858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95688","4","1575594862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95689","4","1575594864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("95690","4","1575594866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95691","4","1575594874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("95692","4","1575594876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95693","4","1575594878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95694","4","1575594880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95695","4","1575594882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95696","4","1575594889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("95697","4","1575594891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95698","4","1575594896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("95699","4","1575594898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("95700","4","1575594900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95701","4","1575594907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("95702","4","1575594909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("95703","4","1575594920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("95704","4","1575594922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95705","4","1575594923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95706","4","1575594924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95707","4","1575594926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("95708","4","1575594926","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95709","0","1575594932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95710","4","1575595122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("95711","4","1575595124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95712","4","1575595126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("95713","4","1575595128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95714","4","1575595130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95715","4","1575595132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("95716","4","1575595134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95717","4","1575595139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("95718","4","1575595141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95719","4","1575595147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("95720","4","1575595149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95721","4","1575595154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95722","4","1575595156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("95723","4","1575595162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("95724","4","1575595164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95725","4","1575595169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95726","4","1575595171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95727","4","1575595280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("95728","4","1575595282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95729","4","1575595288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95730","4","1575595288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95731","0","1575595295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95732","4","1575595357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95733","4","1575595359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95734","4","1575595361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("95735","4","1575595363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95736","4","1575595368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95737","4","1575595370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95738","4","1575595375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("95739","4","1575595377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95740","4","1575595379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95741","4","1575595381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("95742","4","1575595387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95743","4","1575595389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95744","4","1575595395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95745","4","1575595397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95746","4","1575595399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95747","4","1575595400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("95748","4","1575595402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95749","4","1575595410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95750","4","1575595411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("95751","4","1575595416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("95752","4","1575595416","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95753","0","1575595422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95754","4","1575595683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95755","4","1575595685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95756","4","1575595686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("95757","4","1575595687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95758","4","1575595689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95759","4","1575595690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("95760","4","1575595692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95761","4","1575595699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("95762","4","1575595701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95763","4","1575595702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("95764","4","1575595703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95765","4","1575595712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("95766","4","1575595714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95767","4","1575595716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95768","4","1575595729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("95769","4","1575595731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95770","4","1575595737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95771","4","1575595739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95772","4","1575595746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("95773","4","1575595752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95774","4","1575595752","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95775","0","1575595759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95776","4","1575595764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95777","4","1575595766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95778","4","1575595768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("95779","4","1575595773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("95780","4","1575595775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95781","4","1575595780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95782","4","1575595782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95783","4","1575595787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95784","4","1575595789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95785","4","1575595791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95786","4","1575595795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("95787","4","1575595807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("95788","4","1575595814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("95789","4","1575595816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("95790","4","1575595818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("95791","4","1575595843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95792","4","1575595851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95793","4","1575595853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95794","4","1575595855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95795","4","1575595863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("95796","4","1575595863","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95797","0","1575596040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95798","4","1575596058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("95799","4","1575596060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95800","4","1575596062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95801","4","1575596064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("95802","4","1575596066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95803","4","1575596071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("95804","4","1575596073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95805","4","1575596075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("95806","4","1575596145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95807","4","1575596147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95808","4","1575596149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95809","4","1575596154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95810","4","1575596156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95811","4","1575596158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95812","4","1575596165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95813","4","1575596167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95814","4","1575596168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95815","4","1575596170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95816","4","1575596187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("95817","4","1575596189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95818","4","1575596189","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95819","0","1575596202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95820","4","1575596322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95821","4","1575596324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95822","4","1575596326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95823","4","1575596331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95824","4","1575596333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95825","4","1575596335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("95826","4","1575596342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95827","4","1575596344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("95828","4","1575596349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95829","4","1575596351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95830","4","1575596357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95831","4","1575596359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95832","4","1575596361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("95833","4","1575596366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95834","4","1575596368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95835","4","1575596369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("95836","4","1575596374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95837","4","1575596376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95838","4","1575596381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("95839","4","1575596385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95840","4","1575596385","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95841","0","1575596394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95842","4","1575596399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95843","4","1575596401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95844","4","1575596403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95845","4","1575596410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("95846","4","1575596412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95847","4","1575596421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95848","4","1575596423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95849","4","1575596425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95850","4","1575596437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95851","4","1575596439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95852","4","1575596441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("95853","4","1575596451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("95854","4","1575596453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("95855","4","1575596460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95856","4","1575596462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95857","4","1575596467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("95858","4","1575596469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95859","4","1575596475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("95860","4","1575596477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95861","4","1575596482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("95862","4","1575596482","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95863","0","1575596490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95864","4","1575598431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("95865","4","1575598438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95866","4","1575598440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95867","4","1575598457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("95868","4","1575598459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95869","4","1575598461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95870","4","1575598463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("95871","4","1575598472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95872","4","1575598473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("95873","4","1575598475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95874","4","1575598519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95875","4","1575598521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95876","4","1575598522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95877","4","1575598528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95878","4","1575598530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95879","4","1575598532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95880","4","1575598540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95881","4","1575598542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95882","4","1575598544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95883","4","1575598546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("95884","4","1575598546","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95885","0","1575598567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95886","4","1575598580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95887","4","1575598582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95888","4","1575598584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95889","4","1575598611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("95890","4","1575598613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95891","4","1575598619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("95892","4","1575598621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95893","4","1575598623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("95894","4","1575598635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("95895","4","1575598637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95896","4","1575598639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95897","4","1575598652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("95898","4","1575598654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("95899","4","1575598659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("95900","4","1575598661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95901","4","1575598662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("95902","4","1575598669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95903","4","1575598671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("95904","4","1575598686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95905","4","1575598718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95906","4","1575598718","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95907","0","1575598725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95908","4","1575598884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95909","4","1575598886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95910","4","1575598887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("95911","4","1575598889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("95912","4","1575598904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95913","4","1575598906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95914","4","1575598910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("95915","4","1575598912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95916","4","1575598925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95917","4","1575598927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95918","4","1575598934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95919","4","1575598936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95920","4","1575598938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95921","4","1575598943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95922","4","1575598944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95923","4","1575598946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95924","4","1575598951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("95925","4","1575598953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95926","4","1575598958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("95927","4","1575598960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("95928","4","1575598960","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95929","0","1575598967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95930","4","1575598970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95931","4","1575598972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95932","4","1575598976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("95933","4","1575598978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("95934","4","1575598985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95935","4","1575598987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95936","4","1575598989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("95937","4","1575598995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95938","4","1575598997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95939","4","1575599005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("95940","4","1575599007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95941","4","1575599011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("95942","4","1575599013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95943","4","1575599018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("95944","4","1575599020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95945","4","1575599031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95946","4","1575599033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("95947","4","1575599048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("95948","4","1575599050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95949","4","1575599061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("95950","4","1575599061","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95951","0","1575599069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95952","4","1575599074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95953","4","1575599075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95954","4","1575599076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95955","4","1575599077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95956","4","1575599079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("95957","4","1575599083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95958","4","1575599085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95959","4","1575599090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95960","4","1575599092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("95961","4","1575599098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95962","4","1575599100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95963","4","1575599117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95964","4","1575599119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95965","4","1575599140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95966","4","1575599142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95967","4","1575599159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95968","4","1575599161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95969","4","1575599167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95970","4","1575599168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95971","4","1575599170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95972","4","1575599170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95973","0","1575599178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95974","4","1575599184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95975","4","1575599186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95976","4","1575599188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95977","4","1575599190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("95978","4","1575599192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95979","4","1575599198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95980","4","1575599200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("95981","4","1575599202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95982","4","1575599203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("95983","4","1575599266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95984","4","1575599268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95985","4","1575599270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("95986","4","1575599272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95987","4","1575599300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("95988","4","1575599302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95989","4","1575599304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95990","4","1575599306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("95991","4","1575599313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95992","4","1575599315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("95993","4","1575599324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("95994","4","1575599324","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("95995","0","1575599344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("95996","4","1575599353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("95997","4","1575599355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("95998","4","1575599357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("95999","4","1575599359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96000","4","1575599364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96001","4","1575599366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96002","4","1575599368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96003","4","1575599377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96004","4","1575599378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96005","4","1575599380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96006","4","1575599382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("96007","4","1575599384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96008","4","1575599389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("96009","4","1575599391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96010","4","1575599393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("96011","4","1575599395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("96012","4","1575599401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96013","4","1575599402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("96014","4","1575599404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96015","4","1575599422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("96016","4","1575599422","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96017","0","1575599429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96018","4","1575599434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96019","4","1575599436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("96020","4","1575599438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96021","4","1575599440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96022","4","1575599441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96023","4","1575599446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96024","4","1575599447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96025","4","1575599448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96026","4","1575599449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96027","4","1575599451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96028","4","1575599462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("96029","4","1575599464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("96030","4","1575599466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("96031","4","1575599470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96032","4","1575599474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("96033","4","1575599503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("96034","4","1575599504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96035","4","1575599506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96036","4","1575599513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96037","4","1575599519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96038","4","1575599519","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96039","0","1575599530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96040","4","1575599610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("96041","4","1575599611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("96042","4","1575599613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96043","4","1575599615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96044","4","1575599617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96045","4","1575599619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96046","4","1575599621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96047","4","1575599629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("96048","4","1575599631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96049","4","1575599633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96050","4","1575599635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("96051","4","1575599644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("96052","4","1575599646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96053","4","1575599648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96054","4","1575599650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96055","4","1575599652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96056","4","1575599654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96057","4","1575599660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96058","4","1575599662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("96059","4","1575599663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("96060","4","1575599663","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96061","0","1575599672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96062","4","1575599692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96063","4","1575599694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96064","4","1575599696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("96065","4","1575599698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("96066","4","1575599699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("96067","4","1575599701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96068","4","1575599703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("96069","4","1575599717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96070","4","1575599719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96071","4","1575599721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96072","4","1575599723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96073","4","1575599725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96074","4","1575599727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96075","4","1575599729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("96076","4","1575599731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96077","4","1575599736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96078","4","1575599738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96079","4","1575599754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96080","4","1575599777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96081","4","1575599778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96082","4","1575599778","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96083","0","1575599788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96084","4","1575599791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("96085","4","1575599793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96086","4","1575599795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96087","4","1575599797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("96088","4","1575599815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96089","4","1575599817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96090","4","1575599829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96091","4","1575599831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96092","4","1575599832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96093","4","1575599834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96094","4","1575599836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96095","4","1575599844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96096","4","1575599846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("96097","4","1575599853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96098","4","1575599855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96099","4","1575599856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96100","4","1575599858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("96101","4","1575599860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96102","4","1575599862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96103","4","1575599864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96104","4","1575599864","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96105","0","1575599879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96106","4","1575599885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("96107","4","1575599887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96108","4","1575599889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96109","4","1575599890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("96110","4","1575599892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("96111","4","1575599894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96112","4","1575599918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96113","4","1575599936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96114","4","1575599938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96115","4","1575599940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96116","4","1575599942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96117","4","1575599944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96118","4","1575599946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96119","4","1575599951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96120","4","1575599953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96121","4","1575599955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96122","4","1575599960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96123","4","1575599962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96124","4","1575599970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("96125","4","1575599977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96126","4","1575599977","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96127","0","1575599993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96128","4","1575600017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96129","4","1575600019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96130","4","1575600021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96131","4","1575600023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96132","4","1575600025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96133","4","1575600032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96134","4","1575600034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("96135","4","1575600035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96136","4","1575600040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96137","4","1575600042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96138","4","1575600044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96139","4","1575600053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96140","4","1575600055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96141","4","1575600056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("96142","4","1575600058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96143","4","1575600072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("96144","4","1575600074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96145","4","1575600076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("96146","4","1575600081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("96147","4","1575600083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("96148","4","1575600083","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96149","0","1575600104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96150","4","1575600108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96151","4","1575600110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96152","4","1575600112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96153","4","1575600114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96154","4","1575600120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96155","4","1575600121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96156","4","1575600122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96157","4","1575600125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96158","4","1575600132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96159","4","1575600133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96160","4","1575600135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96161","4","1575600137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("96162","4","1575600144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("96163","4","1575600146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96164","4","1575600147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("96165","4","1575600149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96166","4","1575600151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96167","4","1575600158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96168","4","1575600159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96169","4","1575600159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96170","4","1575600159","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96171","0","1575600168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96172","4","1575600300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96173","4","1575600301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96174","4","1575600303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("96175","4","1575600305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96176","4","1575600307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96177","4","1575600315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("96178","4","1575600317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96179","4","1575600319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96180","4","1575600324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96181","4","1575600326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96182","4","1575600328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96183","4","1575600336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("96184","4","1575600338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96185","4","1575600342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96186","4","1575600344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96187","4","1575600346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96188","4","1575600350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("96189","4","1575600352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96190","4","1575600357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("96191","4","1575600359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96192","4","1575600359","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96193","0","1575600366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96194","4","1575600399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96195","4","1575600401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96196","4","1575600403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96197","4","1575600404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96198","4","1575600406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96199","4","1575600424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96200","4","1575600426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96201","4","1575600433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96202","4","1575600441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96203","4","1575600443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96204","4","1575600449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96205","4","1575600451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96206","4","1575600453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96207","4","1575600458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96208","4","1575600460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96209","4","1575600466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("96210","4","1575600479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96211","4","1575600481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("96212","4","1575600483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96213","4","1575600484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96214","4","1575600484","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96215","0","1575600499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96216","4","1575600522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96217","4","1575600523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96218","4","1575600525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96219","4","1575600527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96220","4","1575600529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96221","4","1575600538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96222","4","1575600540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96223","4","1575600542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96224","4","1575600544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96225","4","1575600552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("96226","4","1575600554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96227","4","1575600556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96228","4","1575600557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96229","4","1575600570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96230","4","1575600572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("96231","4","1575600573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96232","4","1575600581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96233","4","1575600583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96234","4","1575600591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96235","4","1575600593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96236","4","1575600593","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96237","0","1575600707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96238","4","1575600726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("96239","4","1575600731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96240","4","1575600733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("96241","4","1575600735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("96242","4","1575600768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96243","4","1575600770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96244","4","1575600772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96245","4","1575600774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96246","4","1575600776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("96247","4","1575600781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("96248","4","1575600783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96249","4","1575600785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96250","4","1575600787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96251","4","1575600789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96252","4","1575600806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("96253","4","1575600808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96254","4","1575600810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96255","4","1575600812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96256","4","1575600822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96257","4","1575600827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("96258","4","1575600827","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96259","0","1575600833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96260","4","1575600848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96261","4","1575600850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96262","4","1575600855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96263","4","1575600857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96264","4","1575600862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96265","4","1575600864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96266","4","1575600865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("96267","4","1575600869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96268","4","1575600871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96269","4","1575600879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96270","4","1575600883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("96271","4","1575600885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("96272","4","1575600889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96273","4","1575600891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96274","4","1575600897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96275","4","1575600899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96276","4","1575600907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96277","4","1575600909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("96278","4","1575600911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("96279","4","1575600913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96280","4","1575600913","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96281","0","1575600926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96282","4","1575600939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96283","4","1575600941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96284","4","1575600942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("96285","4","1575600947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96286","4","1575600959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96287","4","1575600960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96288","4","1575600968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96289","4","1575600970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96290","4","1575600974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96291","4","1575600976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96292","4","1575600981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("96293","4","1575600983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96294","4","1575600989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("96295","4","1575600991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96296","4","1575600996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96297","4","1575600998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96298","4","1575601005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96299","4","1575601007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96300","4","1575601042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96301","4","1575601059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96302","4","1575601059","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96303","0","1575601085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96304","4","1575601114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("96305","4","1575601116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96306","4","1575601118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96307","4","1575601123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96308","4","1575601125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96309","4","1575601126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96310","4","1575601131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96311","4","1575601133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96312","4","1575601143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("96313","4","1575601145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("96314","4","1575601146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96315","4","1575601152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96316","4","1575601154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96317","4","1575601160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96318","4","1575601162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("96319","4","1575601164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96320","4","1575601169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("96321","4","1575601171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96322","4","1575601179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96323","4","1575601184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96324","4","1575601184","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96325","0","1575601192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96326","4","1575601214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96327","4","1575601216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96328","4","1575601220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96329","4","1575601222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("96330","4","1575601228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96331","4","1575601230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96332","4","1575601235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("96333","4","1575601237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96334","4","1575601252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96335","4","1575601256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96336","4","1575601257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("96337","4","1575601261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96338","4","1575601263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96339","4","1575601267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96340","4","1575601272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96341","4","1575601274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96342","4","1575601279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96343","4","1575601281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96344","4","1575601286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96345","4","1575601288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("96346","4","1575601288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96347","0","1575601295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96348","4","1575601298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96349","4","1575601300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96350","4","1575601302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96351","4","1575601308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96352","4","1575601310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96353","4","1575601315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("96354","4","1575601320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("96355","4","1575601322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96356","4","1575601329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("96357","4","1575601334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96358","4","1575601339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("96359","4","1575601344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("96360","4","1575601346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96361","4","1575601352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96362","4","1575601357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96363","4","1575601359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96364","4","1575601365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96365","4","1575601371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96366","4","1575601373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96367","4","1575601379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96368","4","1575601379","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96369","0","1575601386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96370","4","1575601390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("96371","4","1575601392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96372","4","1575601403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96373","4","1575601405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96374","4","1575601409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96375","4","1575601411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96376","4","1575601415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96377","4","1575601417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96378","4","1575601425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96379","4","1575601427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96380","4","1575601433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96381","4","1575601434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96382","4","1575601436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("96383","4","1575601445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96384","4","1575601447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("96385","4","1575601452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96386","4","1575601453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96387","4","1575601457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96388","4","1575601459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("96389","4","1575601466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96390","4","1575601466","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96391","0","1575601473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96392","4","1575601485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96393","4","1575601487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96394","4","1575601492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96395","4","1575601494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("96396","4","1575601508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96397","4","1575601510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("96398","4","1575601512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96399","4","1575601521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96400","4","1575601523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96401","4","1575601527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96402","4","1575601532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96403","4","1575601534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96404","4","1575601546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("96405","4","1575601550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("96406","4","1575601552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96407","4","1575601557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96408","4","1575601562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96409","4","1575601566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96410","4","1575601568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96411","4","1575601575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96412","4","1575601575","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96413","0","1575601591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96414","4","1575601597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96415","4","1575601603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96416","4","1575601605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96417","4","1575601614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("96418","4","1575601616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("96419","4","1575601622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("96420","4","1575601624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("96421","4","1575601630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96422","4","1575601632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96423","4","1575601638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96424","4","1575601640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96425","4","1575601647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("96426","4","1575601697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("96427","4","1575601702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96428","4","1575601707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("96429","4","1575601713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("96430","4","1575601717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96431","4","1575601719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96432","4","1575601727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96433","4","1575601732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96434","4","1575601732","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96435","0","1575601740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96436","4","1575601751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("96437","4","1575601755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96438","4","1575601764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96439","4","1575601774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96440","4","1575601776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("96441","4","1575601790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("96442","4","1575601792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("96443","4","1575601797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("96444","4","1575601804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96445","4","1575601808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96446","4","1575601810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96447","4","1575601816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("96448","4","1575601818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96449","4","1575601828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96450","4","1575601830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("96451","4","1575601837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("96452","4","1575601842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("96453","4","1575601847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96454","4","1575601851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96455","4","1575601862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96456","4","1575601862","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96457","0","1575601875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96458","4","1575601889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96459","4","1575601890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96460","4","1575601891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96461","4","1575601895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("96462","4","1575601897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96463","4","1575601911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96464","4","1575601912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96465","4","1575601914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96466","4","1575601924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96467","4","1575601926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("96468","4","1575601933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96469","4","1575601935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96470","4","1575601940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("96471","4","1575601942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96472","4","1575601948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96473","4","1575601950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("96474","4","1575601957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("96475","4","1575601958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96476","4","1575601958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96477","4","1575601958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96478","4","1575601958","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96479","0","1575601973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96480","4","1575601977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96481","4","1575601979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96482","4","1575601987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96483","4","1575601998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96484","4","1575602009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96485","4","1575602020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96486","4","1575602022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("96487","4","1575602027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96488","4","1575602029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96489","4","1575602034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("96490","4","1575602036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96491","4","1575602043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96492","4","1575602045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96493","4","1575602047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("96494","4","1575602052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96495","4","1575602058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96496","4","1575602060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("96497","4","1575602065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96498","4","1575602075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("96499","4","1575602080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("96500","4","1575602080","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96501","0","1575602092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96502","4","1575602113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96503","4","1575602115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96504","4","1575602127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96505","4","1575602129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96506","4","1575602147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96507","4","1575602149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96508","4","1575602151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96509","4","1575602157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96510","4","1575602158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96511","4","1575602163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96512","4","1575602165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96513","4","1575602170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96514","4","1575602171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96515","4","1575602177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96516","4","1575602179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("96517","4","1575602181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96518","4","1575602193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("96519","4","1575602197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96520","4","1575602199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("96521","4","1575602206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96522","4","1575602206","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96523","0","1575602212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96524","4","1575606019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("96525","4","1575606021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96526","4","1575606023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("96527","4","1575606025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96528","4","1575606029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("96529","4","1575606030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("96530","4","1575606032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("96531","4","1575606034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96532","4","1575606039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("96533","4","1575606041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96534","4","1575606043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96535","4","1575606048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96536","4","1575606050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("96537","4","1575606054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96538","4","1575606056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("96539","4","1575606061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("96540","4","1575606063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96541","4","1575606068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96542","4","1575606069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96543","4","1575606080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("96544","4","1575606080","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96545","0","1575606086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96546","4","1575616483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("96547","4","1575616485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96548","4","1575616486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("96549","4","1575616488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("96550","4","1575616496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96551","4","1575616498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96552","4","1575616500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("96553","4","1575616512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96554","4","1575616514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("96555","4","1575616595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("96556","4","1575616597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96557","4","1575616605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96558","4","1575616607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96559","4","1575616611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("96560","4","1575616613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96561","4","1575616618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("96562","4","1575616619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("96563","4","1575616624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96564","4","1575616630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96565","4","1575616636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("96566","4","1575616636","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96567","0","1575616643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96568","4","1575619052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96569","4","1575619054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96570","4","1575619056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("96571","4","1575619058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("96572","4","1575619063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("96573","4","1575619065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96574","4","1575619066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96575","4","1575619070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("96576","4","1575619072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96577","4","1575619073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96578","4","1575619078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("96579","4","1575619080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("96580","4","1575619087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96581","4","1575619089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96582","4","1575619095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("96583","4","1575619097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96584","4","1575619109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("96585","4","1575619111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("96586","4","1575619115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96587","4","1575619126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96588","4","1575619126","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96589","0","1575619134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96590","4","1575641367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("96591","4","1575641369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("96592","4","1575641374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96593","4","1575641376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("96594","4","1575641376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96595","4","1575641381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("96596","4","1575641383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96597","4","1575641383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96598","4","1575641389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("96599","4","1575641394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96600","4","1575641396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96601","4","1575641402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96602","4","1575641404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("96603","4","1575641408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96604","4","1575641410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96605","4","1575641411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96606","4","1575641415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96607","4","1575641416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96608","4","1575641418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96609","4","1575641426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96610","4","1575641426","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96611","0","1575641431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96612","4","1575641724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96613","4","1575641726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96614","4","1575641728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("96615","4","1575641730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96616","4","1575641736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("96617","4","1575641737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96618","4","1575641738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96619","4","1575641737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96620","4","1575641738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96621","4","1575641739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96622","4","1575641740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96623","4","1575641740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96624","4","1575641740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96625","4","1575641741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96626","4","1575641746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96627","4","1575641748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("96628","4","1575641753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96629","4","1575641755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96630","4","1575641759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96631","4","1575641770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96632","4","1575641770","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96633","0","1575641776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96634","4","1575641781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96635","4","1575641783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96636","4","1575641785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("96637","4","1575641787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("96638","4","1575641793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96639","4","1575641803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96640","4","1575641805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("96641","4","1575641807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("96642","4","1575641811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96643","4","1575641813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96644","4","1575641824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("96645","4","1575641825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96646","4","1575641826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96647","4","1575641827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("96648","4","1575641828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96649","4","1575641828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96650","4","1575641829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96651","4","1575641829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("96652","4","1575641828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("96653","4","1575641840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96654","4","1575641840","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96655","0","1575641847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96656","4","1575641852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96657","4","1575641854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96658","4","1575641855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("96659","4","1575641857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("96660","4","1575641867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("96661","4","1575641869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96662","4","1575641871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("96663","4","1575641875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("96664","4","1575641877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("96665","4","1575641879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("96666","4","1575641885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96667","4","1575641887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96668","4","1575641889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96669","4","1575641891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("96670","4","1575641896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96671","4","1575641898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96672","4","1575641900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("96673","4","1575641907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96674","4","1575641908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96675","4","1575641912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("96676","4","1575641912","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96677","0","1575641918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96678","4","1575642041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96679","4","1575642043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96680","4","1575642047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96681","4","1575642049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96682","4","1575642054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96683","4","1575642067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96684","4","1575642068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("96685","4","1575642070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96686","4","1575642075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96687","4","1575642077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96688","4","1575642079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96689","4","1575642085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96690","4","1575642087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96691","4","1575642089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96692","4","1575642096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96693","4","1575642096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96694","4","1575642097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96695","4","1575642099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96696","4","1575642101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96697","4","1575642106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("96698","4","1575642106","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96699","0","1575642112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96700","4","1575642116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96701","4","1575642118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("96702","4","1575642120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("96703","4","1575642122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96704","4","1575642127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("96705","4","1575642129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("96706","4","1575642134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96707","4","1575642135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("96708","4","1575642137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96709","4","1575642139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("96710","4","1575642146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96711","4","1575642148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96712","4","1575642150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("96713","4","1575642154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("96714","4","1575642156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96715","4","1575642160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("96716","4","1575642162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("96717","4","1575642167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("96718","4","1575642169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96719","4","1575642177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("96720","4","1575642177","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96721","0","1575642184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96722","4","1575642187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96723","4","1575642189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96724","4","1575642191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96725","4","1575642196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96726","4","1575642197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96727","4","1575642199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("96728","4","1575642207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("96729","4","1575642209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96730","4","1575642210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96731","4","1575642212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96732","4","1575642217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("96733","4","1575642219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96734","4","1575642221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("96735","4","1575642226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96736","4","1575642228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96737","4","1575642232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("96738","4","1575642234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96739","4","1575642236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96740","4","1575642241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96741","4","1575642243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("96742","4","1575642243","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96743","0","1575642250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96744","4","1575642511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96745","4","1575642513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96746","4","1575642514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("96747","4","1575642516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96748","4","1575642521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96749","4","1575642523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96750","4","1575642528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96751","4","1575642529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96752","4","1575642531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96753","4","1575642535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96754","4","1575642537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96755","4","1575642541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96756","4","1575642542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96757","4","1575642544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("96758","4","1575642553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("96759","4","1575642555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96760","4","1575642557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("96761","4","1575642559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("96762","4","1575642578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96763","4","1575642584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("96764","4","1575642584","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96765","0","1575642593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96766","4","1575642597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96767","4","1575642599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96768","4","1575642601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("96769","4","1575642607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96770","4","1575642609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96771","4","1575642610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96772","4","1575642611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("96773","4","1575642615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("96774","4","1575642616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96775","4","1575642618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96776","4","1575642619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96777","4","1575642623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96778","4","1575642625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("96779","4","1575642627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("96780","4","1575642629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("96781","4","1575642636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("96782","4","1575642638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("96783","4","1575642640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("96784","4","1575642642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("96785","4","1575642646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96786","4","1575642646","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96787","0","1575642652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96788","4","1575642889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("96789","4","1575642891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96790","4","1575642892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96791","4","1575642894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96792","4","1575642899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("96793","4","1575642901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96794","4","1575642906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96795","4","1575642908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96796","4","1575642910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("96797","4","1575642915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96798","4","1575642916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96799","4","1575642917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96800","4","1575642923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96801","4","1575642925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("96802","4","1575642931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96803","4","1575642933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("96804","4","1575642940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96805","4","1575642942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("96806","4","1575642944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96807","4","1575642955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96808","4","1575642955","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96809","0","1575642976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96810","4","1575643031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96811","4","1575643033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("96812","4","1575643035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("96813","4","1575643036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96814","4","1575643343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("96815","4","1575643350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("96816","4","1575643352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96817","4","1575652358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96818","4","1575652360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("96819","4","1575652362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96820","4","1575652364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96821","4","1575652366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96822","4","1575652368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96823","4","1575652370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96824","4","1575652372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96825","4","1575652374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96826","4","1575652380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96827","4","1575652382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96828","4","1575652384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("96829","4","1575652386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96830","4","1575652387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("96831","4","1575652388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96832","4","1575652390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96833","4","1575652392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96834","4","1575652396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96835","4","1575652398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96836","4","1575652400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("96837","4","1575652400","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96838","0","1575652410","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96839","4","1575652413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("96840","4","1575652415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96841","4","1575652417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("96842","4","1575652418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96843","4","1575652419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96844","4","1575652419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96845","4","1575652420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96846","4","1575652419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96847","4","1575652421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96848","4","1575652421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("96849","4","1575652420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("96850","4","1575652421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96851","4","1575652422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("96852","4","1575652423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("96853","4","1575652425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96854","4","1575652427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96855","4","1575652428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96856","4","1575652429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96857","4","1575652431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96858","4","1575652432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96859","4","1575652432","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96860","0","1575652451","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96861","4","1575652453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("96862","4","1575652455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("96863","4","1575652457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("96864","4","1575652459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("96865","4","1575652460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96866","4","1575652462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("96867","4","1575652464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96868","4","1575652466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("96869","4","1575652468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("96870","4","1575652470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96871","4","1575652472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("96872","4","1575652474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("96873","4","1575652476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("96874","4","1575652478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96875","4","1575652480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96876","4","1575652482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("96877","4","1575652486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96878","4","1575652488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96879","4","1575652490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("96880","4","1575652492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96881","4","1575652492","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96882","0","1575652497","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96883","4","1575652499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96884","4","1575652501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("96885","4","1575652503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("96886","4","1575652505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96887","4","1575652507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("96888","4","1575652509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("96889","4","1575652511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96890","4","1575652513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96891","4","1575652515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("96892","4","1575652517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96893","4","1575652519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96894","4","1575652521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("96895","4","1575652527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("96896","4","1575652529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96897","4","1575652531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96898","4","1575652533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96899","4","1575652535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96900","4","1575652537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("96901","4","1575652539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("96902","4","1575652541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("96903","4","1575652541","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96904","0","1575652547","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96905","4","1575652550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96906","4","1575652552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("96907","4","1575652554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96908","4","1575652555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("96909","4","1575652556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96910","4","1575652557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("96911","4","1575652558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96912","4","1575652560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("96913","4","1575652562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96914","4","1575652564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96915","4","1575652566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96916","4","1575652568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("96917","4","1575652570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96918","4","1575652572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96919","4","1575652574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("96920","4","1575652577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96921","4","1575652578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96922","4","1575652580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96923","4","1575652582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96924","4","1575652584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("96925","4","1575652584","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96926","0","1575652599","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96927","4","1575652645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96928","4","1575652647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96929","4","1575652648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96930","4","1575652650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("96931","4","1575652652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96932","4","1575652654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96933","4","1575652656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96934","4","1575652657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96935","4","1575652659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("96936","4","1575652661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("96937","4","1575652663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("96938","4","1575652665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("96939","4","1575652667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96940","4","1575652669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96941","4","1575652674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("96942","4","1575652676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("96943","4","1575652678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96944","4","1575652679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("96945","4","1575652681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96946","4","1575652682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96947","4","1575652682","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96948","0","1575652693","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96949","4","1575652695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("96950","4","1575652698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96951","4","1575652699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96952","4","1575652700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("96953","4","1575652701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96954","4","1575652703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96955","4","1575652705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96956","4","1575652707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("96957","4","1575652709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96958","4","1575652711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96959","4","1575652713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96960","4","1575652715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96961","4","1575652717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96962","4","1575652720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96963","4","1575652722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96964","4","1575652724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96965","4","1575652726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96966","4","1575652728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("96967","4","1575652730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96968","4","1575652732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96969","4","1575652732","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96970","0","1575652737","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96971","4","1575652740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("96972","4","1575652742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96973","4","1575652744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96974","4","1575652746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96975","4","1575652748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96976","4","1575652750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("96977","4","1575652752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96978","4","1575652754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("96979","4","1575652756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96980","4","1575652758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96981","4","1575652760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("96982","4","1575652762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("96983","4","1575652764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96984","4","1575652766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96985","4","1575652768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("96986","4","1575652770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96987","4","1575652773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96988","4","1575652775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96989","4","1575652776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96990","4","1575652780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("96991","4","1575652780","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("96992","0","1575652785","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("96993","4","1575652788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("96994","4","1575652790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96995","4","1575652792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("96996","4","1575652794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("96997","4","1575652796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("96998","4","1575652798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("96999","4","1575652800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97000","4","1575652802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97001","4","1575652803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("97002","4","1575652805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97003","4","1575652807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97004","4","1575652809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("97005","4","1575652811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97006","4","1575652813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("97007","4","1575652815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("97008","4","1575652817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97009","4","1575652824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97010","4","1575652825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97011","4","1575652827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97012","4","1575652829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97013","4","1575652829","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97014","0","1575652834","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97015","4","1575652837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97016","4","1575652839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97017","4","1575652841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("97018","4","1575652843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97019","4","1575652845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("97020","4","1575652847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("97021","4","1575652849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97022","4","1575652851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97023","4","1575652853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97024","4","1575652855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("97025","4","1575652857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97026","4","1575652859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97027","4","1575652861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("97028","4","1575652863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("97029","4","1575652865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97030","4","1575652869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97031","4","1575652871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("97032","4","1575652873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97033","4","1575652874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("97034","4","1575652876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("97035","4","1575652876","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97036","0","1575652883","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97037","4","1575652934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97038","4","1575652939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97039","4","1575652945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97040","4","1575652947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("97041","4","1575652949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97042","4","1575652950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("97043","4","1575652952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97044","4","1575652954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97045","4","1575652955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97046","4","1575652957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("97047","4","1575652959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("97048","4","1575652960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97049","4","1575652962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97050","4","1575652964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("97051","4","1575652965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97052","4","1575652967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("97053","4","1575652969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97054","4","1575652971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("97055","4","1575652972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("97056","4","1575652974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97057","4","1575652974","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97058","0","1575652980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97059","4","1575652983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97060","4","1575652985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97061","4","1575652987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("97062","4","1575652989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97063","4","1575652991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("97064","4","1575652993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97065","4","1575652994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("97066","4","1575652996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97067","4","1575652997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97068","4","1575652998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97069","4","1575653000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("97070","4","1575653002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("97071","4","1575653004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("97072","4","1575653006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97073","4","1575653008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97074","4","1575653010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97075","4","1575653013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("97076","4","1575653015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97077","4","1575653016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97078","4","1575653018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97079","4","1575653018","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97080","0","1575653026","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97081","4","1575653029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97082","4","1575653031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97083","4","1575653033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97084","4","1575653034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97085","4","1575653036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97086","4","1575653037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97087","4","1575653039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("97088","4","1575653041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97089","4","1575653043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97090","4","1575653045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97091","4","1575653047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("97092","4","1575653049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97093","4","1575653051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97094","4","1575653053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97095","4","1575653055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97096","4","1575653057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97097","4","1575653059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97098","4","1575653063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97099","4","1575653064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("97100","4","1575653066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97101","4","1575653066","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97102","0","1575653072","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97103","4","1575653075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("97104","4","1575653077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97105","4","1575653079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97106","4","1575653081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97107","4","1575653083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97108","4","1575653085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97109","4","1575653087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97110","4","1575653089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97111","4","1575653091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97112","4","1575653093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97113","4","1575653095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("97114","4","1575653096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97115","4","1575653098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97116","4","1575653100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("97117","4","1575653101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("97118","4","1575653103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97119","4","1575653108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97120","4","1575653110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("97121","4","1575653112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("97122","4","1575653114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97123","4","1575653114","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97124","0","1575653124","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97125","4","1575653126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97126","4","1575653128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("97127","4","1575653130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97128","4","1575653132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("97129","4","1575653134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97130","4","1575653135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("97131","4","1575653137","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97132","4","1575653138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97133","4","1575653138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97134","4","1575653138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97135","4","1575653138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97136","4","1575653139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97137","4","1575653139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97138","4","1575653140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97139","4","1575653142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97140","4","1575653144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97141","4","1575653146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97142","4","1575653148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97143","4","1575653153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97144","4","1575653154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("97145","4","1575653154","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97146","0","1575653165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97147","4","1575653168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97148","4","1575653170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97149","4","1575653172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("97150","4","1575653174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97151","4","1575653176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97152","4","1575653178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97153","4","1575653179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97154","4","1575653181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97155","4","1575653183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97156","4","1575653185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97157","4","1575653186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97158","4","1575653188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97159","4","1575653190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("97160","4","1575653192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("97161","4","1575653194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97162","4","1575653196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("97163","4","1575653201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("97164","4","1575653203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("97165","4","1575653205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97166","4","1575653207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97167","4","1575653207","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97168","0","1575653211","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97169","4","1575653214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97170","4","1575653216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97171","4","1575653218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("97172","4","1575653222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97173","4","1575653224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97174","4","1575653226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97175","4","1575653228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97176","4","1575653229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("97177","4","1575653231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("97178","4","1575653233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97179","4","1575653235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97180","4","1575653237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97181","4","1575653239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("97182","4","1575653241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97183","4","1575653246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97184","4","1575653248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("97185","4","1575653249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("97186","4","1575653250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("97187","4","1575653252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97188","4","1575653254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97189","4","1575653254","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97190","0","1575653262","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97191","4","1575653264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("97192","4","1575653267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97193","4","1575653269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("97194","4","1575653271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97195","4","1575653273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97196","4","1575653275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97197","4","1575653280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97198","4","1575653281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("97199","4","1575653283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97200","4","1575653285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97201","4","1575653287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97202","4","1575653289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97203","4","1575653291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97204","4","1575653293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("97205","4","1575653294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97206","4","1575653295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97207","4","1575653300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97208","4","1575653302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97209","4","1575653304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("97210","4","1575653306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("97211","4","1575653306","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97212","0","1575653314","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97213","4","1575653367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("97214","4","1575653369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97215","4","1575653370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97216","4","1575653372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("97217","4","1575653374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97218","4","1575653376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97219","4","1575653378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("97220","4","1575653380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("97221","4","1575653382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97222","4","1575653384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("97223","4","1575653386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("97224","4","1575653388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("97225","4","1575653390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97226","4","1575653392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97227","4","1575653394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("97228","4","1575653398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97229","4","1575653400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("97230","4","1575653401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97231","4","1575653403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97232","4","1575653408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("97233","4","1575653408","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97234","0","1575653418","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97235","4","1575653421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97236","4","1575653423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97237","4","1575653425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("97238","4","1575653427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("97239","4","1575653429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97240","4","1575653431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97241","4","1575653433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97242","4","1575653435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97243","4","1575653437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97244","4","1575653438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97245","4","1575653440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97246","4","1575653442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("97247","4","1575653444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97248","4","1575653445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("97249","4","1575653447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97250","4","1575653449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("97251","4","1575653451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("97252","4","1575653453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97253","4","1575653455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97254","4","1575653457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("97255","4","1575653457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97256","0","1575653461","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97257","4","1575653464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97258","4","1575653466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("97259","4","1575653468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("97260","4","1575653470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("97261","4","1575653472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97262","4","1575653474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97263","4","1575653476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97264","4","1575653478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("97265","4","1575653480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("97266","4","1575653481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("97267","4","1575653483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("97268","4","1575653484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97269","4","1575653486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97270","4","1575653488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97271","4","1575653490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("97272","4","1575653492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("97273","4","1575653494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("97274","4","1575653496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97275","4","1575653502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97276","4","1575653504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("97277","4","1575653504","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97278","0","1575653510","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97279","4","1575653513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("97280","4","1575653515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97281","4","1575653517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("97282","4","1575653519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97283","4","1575653521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97284","4","1575653523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97285","4","1575653524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97286","4","1575653526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("97287","4","1575653528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97288","4","1575653530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97289","4","1575653532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97290","4","1575653533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97291","4","1575653535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97292","4","1575653537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97293","4","1575653539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97294","4","1575653541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97295","4","1575653543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97296","4","1575653545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("97297","4","1575653551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97298","4","1575653553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97299","4","1575653553","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97300","0","1575653559","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97301","4","1575653562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97302","4","1575653564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("97303","4","1575653566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("97304","4","1575653568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97305","4","1575653569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97306","4","1575653571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("97307","4","1575653573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97308","4","1575653575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97309","4","1575653577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("97310","4","1575653579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97311","4","1575653581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97312","4","1575653583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97313","4","1575653584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97314","4","1575653586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("97315","4","1575653588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97316","4","1575653590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97317","4","1575653592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97318","4","1575653594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97319","4","1575653599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("97320","4","1575653601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97321","4","1575653601","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97322","0","1575653607","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97323","4","1575653610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97324","4","1575653612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97325","4","1575653614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("97326","4","1575653616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97327","4","1575653618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97328","4","1575653620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97329","4","1575653622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97330","4","1575653624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97331","4","1575653626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97332","4","1575653628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97333","4","1575653630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("97334","4","1575653632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("97335","4","1575653634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97336","4","1575653636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97337","4","1575653639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("97338","4","1575653641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97339","4","1575653642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("97340","4","1575653644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("97341","4","1575653646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("97342","4","1575653648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97343","4","1575653648","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97344","0","1575653657","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97345","4","1575653660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97346","4","1575653661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97347","4","1575653663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("97348","4","1575653664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("97349","4","1575653666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97350","4","1575653668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("97351","4","1575653670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97352","4","1575653672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97353","4","1575653674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97354","4","1575653676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("97355","4","1575653678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97356","4","1575653682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97357","4","1575653684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("97358","4","1575653686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97359","4","1575653688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("97360","4","1575653690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97361","4","1575653691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("97362","4","1575653693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97363","4","1575653699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("97364","4","1575653701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97365","4","1575653701","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97366","0","1575653707","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97367","4","1575653710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97368","4","1575653712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("97369","4","1575653714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("97370","4","1575653716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("97371","4","1575653718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("97372","4","1575653720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97373","4","1575653722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97374","4","1575653724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97375","4","1575653726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("97376","4","1575653728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97377","4","1575653730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97378","4","1575653732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("97379","4","1575653734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("97380","4","1575653735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("97381","4","1575653737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97382","4","1575653739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97383","4","1575653747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97384","4","1575653749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("97385","4","1575653751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97386","4","1575653753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97387","4","1575653753","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97388","0","1575653758","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97389","4","1575653761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("97390","4","1575653763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97391","4","1575653765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97392","4","1575653767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97393","4","1575653769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97394","4","1575653771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("97395","4","1575653773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("97396","4","1575653775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97397","4","1575653777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97398","4","1575653779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("97399","4","1575653780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97400","4","1575653782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97401","4","1575653784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97402","4","1575653789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("97403","4","1575653796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97404","4","1575653801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("97405","4","1575653803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("97406","4","1575653805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97407","4","1575653807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("97408","4","1575653809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("97409","4","1575653809","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97410","0","1575653814","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97411","4","1575653817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("97412","4","1575653819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97413","4","1575653821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("97414","4","1575653822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97415","4","1575653824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97416","4","1575653826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97417","4","1575653828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("97418","4","1575653830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97419","4","1575653832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97420","4","1575653833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("97421","4","1575653835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("97422","4","1575653837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97423","4","1575653839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("97424","4","1575653841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97425","4","1575653842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97426","4","1575653844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97427","4","1575653853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("97428","4","1575653855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97429","4","1575653857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97430","4","1575653858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97431","4","1575653858","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97432","0","1575653865","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97433","4","1575653868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97434","4","1575653874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97435","4","1575653875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("97436","4","1575653877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("97437","4","1575653879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("97438","4","1575653881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97439","4","1575653883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97440","4","1575653885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97441","4","1575653887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97442","4","1575653889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97443","4","1575653891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("97444","4","1575653893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("97445","4","1575653895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97446","4","1575653897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97447","4","1575653899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("97448","4","1575653901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97449","4","1575653903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("97450","4","1575653905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97451","4","1575653907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("97452","4","1575653909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97453","4","1575653909","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97454","0","1575653914","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97455","4","1575653916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("97456","4","1575653918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("97457","4","1575653920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97458","4","1575653921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("97459","4","1575653923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97460","4","1575653925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97461","4","1575653927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97462","4","1575653929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97463","4","1575653930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97464","4","1575653932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97465","4","1575653934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97466","4","1575653935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97467","4","1575653937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97468","4","1575653939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97469","4","1575653941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("97470","4","1575653944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97471","4","1575653946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97472","4","1575653948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97473","4","1575653950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("97474","4","1575653952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("97475","4","1575653952","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97476","0","1575653957","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97477","4","1575654006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97478","4","1575654008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97479","4","1575654009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97480","4","1575654010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("97481","4","1575654012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("97482","4","1575654014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97483","4","1575654016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97484","4","1575654017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97485","4","1575654018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("97486","4","1575654020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97487","4","1575654022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("97488","4","1575654024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("97489","4","1575654026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97490","4","1575654028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97491","4","1575654030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("97492","4","1575654034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("97493","4","1575654040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97494","4","1575654042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97495","4","1575654044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("97496","4","1575654046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97497","4","1575654046","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97498","0","1575654051","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97499","4","1575654057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97500","4","1575654059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("97501","4","1575654060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97502","4","1575654062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("97503","4","1575654064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97504","4","1575654066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97505","4","1575654068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97506","4","1575654069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97507","4","1575654071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("97508","4","1575654073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97509","4","1575654075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("97510","4","1575654077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97511","4","1575654079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97512","4","1575654081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97513","4","1575654083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97514","4","1575654089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97515","4","1575654091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97516","4","1575654093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("97517","4","1575654095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97518","4","1575654097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("97519","4","1575654097","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97520","0","1575654102","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97521","4","1575654104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("97522","4","1575654105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97523","4","1575654107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97524","4","1575654114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("97525","4","1575654117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("97526","4","1575654119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97527","4","1575654120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97528","4","1575654122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97529","4","1575654124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97530","4","1575654129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("97531","4","1575654136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("97532","4","1575654138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97533","4","1575654140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97534","4","1575654141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("97535","4","1575654143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("97536","4","1575654145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97537","4","1575654151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("97538","4","1575654153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("97539","4","1575654155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97540","4","1575654157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97541","4","1575654157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97542","0","1575654164","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97543","4","1575654166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("97544","4","1575654168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("97545","4","1575654170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("97546","4","1575654172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97547","4","1575654174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97548","4","1575654176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97549","4","1575654178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97550","4","1575654180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97551","4","1575654181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97552","4","1575654183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("97553","4","1575654185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97554","4","1575654187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("97555","4","1575654189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97556","4","1575654191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("97557","4","1575654193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97558","4","1575654194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97559","4","1575654196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97560","4","1575654198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97561","4","1575654200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97562","4","1575654202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97563","4","1575654202","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97564","0","1575654207","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97565","4","1575654210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("97566","4","1575654211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("97567","4","1575654213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97568","4","1575654214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("97569","4","1575654216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97570","4","1575654216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("97571","4","1575654217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("97572","4","1575654217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97573","4","1575654216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97574","4","1575654218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97575","4","1575654220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97576","4","1575654222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97577","4","1575654224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97578","4","1575654226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("97579","4","1575654228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("97580","4","1575654230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("97581","4","1575654231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97582","4","1575654233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("97583","4","1575654235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97584","4","1575654239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("97585","4","1575654239","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97586","0","1575654248","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97587","4","1575654251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("97588","4","1575654253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97589","4","1575654255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("97590","4","1575654257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("97591","4","1575654259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("97592","4","1575654260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97593","4","1575654262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97594","4","1575654264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97595","4","1575654266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("97596","4","1575654268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97597","4","1575654270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("97598","4","1575654273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97599","4","1575654275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97600","4","1575654277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97601","4","1575654279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97602","4","1575654281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97603","4","1575654288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97604","4","1575654289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("97605","4","1575654290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("97606","4","1575654292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("97607","4","1575654292","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97608","0","1575654298","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97609","4","1575654300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97610","4","1575654302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97611","4","1575654304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97612","4","1575654306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97613","4","1575654308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("97614","4","1575654310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("97615","4","1575654312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97616","4","1575654314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("97617","4","1575654316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("97618","4","1575654317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97619","4","1575654319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97620","4","1575654321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97621","4","1575654323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97622","4","1575654325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97623","4","1575654327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("97624","4","1575654329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("97625","4","1575654331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97626","4","1575654335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97627","4","1575654337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("97628","4","1575654339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97629","4","1575654339","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97630","0","1575654345","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97631","4","1575654347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97632","4","1575654349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97633","4","1575654351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("97634","4","1575654353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97635","4","1575654354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97636","4","1575654356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97637","4","1575654358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("97638","4","1575654360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97639","4","1575654362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("97640","4","1575654364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97641","4","1575654366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97642","4","1575654368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97643","4","1575654370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97644","4","1575654372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97645","4","1575654376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97646","4","1575654378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97647","4","1575654380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("97648","4","1575654382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("97649","4","1575654386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97650","4","1575654390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97651","4","1575654390","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97652","0","1575654395","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97653","4","1575654442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("97654","4","1575654444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("97655","4","1575654446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("97656","4","1575654447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("97657","4","1575654448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("97658","4","1575654449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97659","4","1575654451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97660","4","1575654452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97661","4","1575654454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("97662","4","1575654455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97663","4","1575654457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97664","4","1575654459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97665","4","1575654461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("97666","4","1575654463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97667","4","1575654465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("97668","4","1575654467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97669","4","1575654473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97670","4","1575654475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97671","4","1575654477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("97672","4","1575654481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97673","4","1575654481","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97674","0","1575654486","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97675","4","1575654489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97676","4","1575654491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97677","4","1575654492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97678","4","1575654494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97679","4","1575654496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97680","4","1575654498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97681","4","1575654499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("97682","4","1575654501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97683","4","1575654503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("97684","4","1575654505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("97685","4","1575654507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97686","4","1575654509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97687","4","1575654511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97688","4","1575654513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("97689","4","1575654515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97690","4","1575654517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("97691","4","1575654518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97692","4","1575654518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("97693","4","1575654519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97694","4","1575654521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("97695","4","1575654521","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97696","0","1575654529","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97697","4","1575654536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97698","4","1575654538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("97699","4","1575654540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97700","4","1575654542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97701","4","1575654544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97702","4","1575654545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97703","4","1575654547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("97704","4","1575654549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97705","4","1575654551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97706","4","1575654552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97707","4","1575654554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97708","4","1575654556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97709","4","1575654558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97710","4","1575654560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97711","4","1575654562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("97712","4","1575654566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("97713","4","1575654568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97714","4","1575654570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97715","4","1575654572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("97716","4","1575654574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97717","4","1575654574","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97718","0","1575654583","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97719","4","1575654589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("97720","4","1575654594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("97721","4","1575654597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("97722","4","1575654599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("97723","4","1575654601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97724","4","1575654603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97725","4","1575654605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97726","4","1575654607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97727","4","1575654609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97728","4","1575654610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("97729","4","1575654612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("97730","4","1575654614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("97731","4","1575654616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97732","4","1575654617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97733","4","1575654619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("97734","4","1575654621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("97735","4","1575654624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("97736","4","1575654626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("97737","4","1575654628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("97738","4","1575654630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97739","4","1575654630","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97740","0","1575654635","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97741","4","1575654637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("97742","4","1575654639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("97743","4","1575654641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("97744","4","1575654643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97745","4","1575654644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97746","4","1575654646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97747","4","1575654648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97748","4","1575654650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97749","4","1575654652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97750","4","1575654654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97751","4","1575654656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97752","4","1575654658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97753","4","1575654660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97754","4","1575654661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97755","4","1575654663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97756","4","1575654664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97757","4","1575654666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97758","4","1575654668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("97759","4","1575654670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97760","4","1575654672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97761","4","1575654672","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97762","0","1575654677","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97763","4","1575654679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("97764","4","1575654681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("97765","4","1575654683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97766","4","1575654685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("97767","4","1575654687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97768","4","1575654689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97769","4","1575654691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("97770","4","1575654693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97771","4","1575654695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97772","4","1575654697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97773","4","1575654699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97774","4","1575654701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("97775","4","1575654703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97776","4","1575654705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("97777","4","1575654707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97778","4","1575654711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97779","4","1575654713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97780","4","1575654715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97781","4","1575654717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97782","4","1575654719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97783","4","1575654719","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97784","0","1575654724","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97785","4","1575654728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97786","4","1575654730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97787","4","1575654731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97788","4","1575654733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97789","4","1575654735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97790","4","1575654737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97791","4","1575654738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97792","4","1575654740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97793","4","1575654742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97794","4","1575654744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97795","4","1575654746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("97796","4","1575654748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97797","4","1575654750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("97798","4","1575654752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97799","4","1575654755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97800","4","1575654757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97801","4","1575654759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97802","4","1575654761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97803","4","1575654763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("97804","4","1575654765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("97805","4","1575654765","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97806","0","1575654770","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97807","4","1575654772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("97808","4","1575654774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97809","4","1575654776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("97810","4","1575654778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97811","4","1575654780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97812","4","1575654781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97813","4","1575654782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("97814","4","1575654784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97815","4","1575654786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97816","4","1575654788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97817","4","1575654790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97818","4","1575654792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("97819","4","1575654794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97820","4","1575654796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97821","4","1575654798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("97822","4","1575654802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("97823","4","1575654804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97824","4","1575654806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97825","4","1575654808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97826","4","1575654812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97827","4","1575654812","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97828","0","1575654818","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97829","4","1575654821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97830","4","1575654823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97831","4","1575654825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97832","4","1575654827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97833","4","1575654829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97834","4","1575654831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("97835","4","1575654833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("97836","4","1575654834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97837","4","1575654836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("97838","4","1575654838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("97839","4","1575654839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97840","4","1575654841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97841","4","1575654842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97842","4","1575654844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("97843","4","1575654846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97844","4","1575654848","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97845","4","1575654855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("97846","4","1575654857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97847","4","1575654858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97848","4","1575654859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97849","4","1575654859","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97850","0","1575654865","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97851","4","1575654869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("97852","4","1575654871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("97853","4","1575654873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("97854","4","1575654874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97855","4","1575654875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97856","4","1575654876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97857","4","1575654877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97858","4","1575654878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("97859","4","1575654879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97860","4","1575654881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97861","4","1575654883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("97862","4","1575654885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("97863","4","1575654887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97864","4","1575654889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("97865","4","1575654891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("97866","4","1575654893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97867","4","1575654895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97868","4","1575654897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97869","4","1575654899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("97870","4","1575654901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("97871","4","1575654901","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97872","0","1575654906","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97873","4","1575654909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97874","4","1575654910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97875","4","1575654912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97876","4","1575654914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("97877","4","1575654916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97878","4","1575654918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97879","4","1575654920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("97880","4","1575654929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97881","4","1575654931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97882","4","1575654932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97883","4","1575654933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97884","4","1575654935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97885","4","1575654937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97886","4","1575654939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97887","4","1575654941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("97888","4","1575654942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("97889","4","1575654944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97890","4","1575654948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97891","4","1575654950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97892","4","1575654952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97893","4","1575654952","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97894","0","1575654959","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97895","4","1575655014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("97896","4","1575655016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("97897","4","1575655018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97898","4","1575655020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97899","4","1575655022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("97900","4","1575655024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("97901","4","1575655026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("97902","4","1575655028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97903","4","1575655030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("97904","4","1575655032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97905","4","1575655034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("97906","4","1575655036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("97907","4","1575655038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("97908","4","1575655040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("97909","4","1575655043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("97910","4","1575655044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("97911","4","1575655046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97912","4","1575655048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97913","4","1575655050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("97914","4","1575655052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("97915","4","1575655052","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97916","0","1575655059","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97917","4","1575655062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97918","4","1575655064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97919","4","1575655066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97920","4","1575655068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97921","4","1575655070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97922","4","1575655071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97923","4","1575655073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("97924","4","1575655075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97925","4","1575655077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("97926","4","1575655079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97927","4","1575655081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97928","4","1575655083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97929","4","1575655085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97930","4","1575655087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97931","4","1575655091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97932","4","1575655095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("97933","4","1575655097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("97934","4","1575655099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97935","4","1575655101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97936","4","1575655102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("97937","4","1575655102","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97938","0","1575655113","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97939","4","1575655116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97940","4","1575655118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("97941","4","1575655120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97942","4","1575655122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("97943","4","1575655124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97944","4","1575655126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("97945","4","1575655128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97946","4","1575655130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97947","4","1575655132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97948","4","1575655134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97949","4","1575655136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97950","4","1575655138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("97951","4","1575655139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97952","4","1575655141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97953","4","1575655142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97954","4","1575655146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97955","4","1575655147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97956","4","1575655149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97957","4","1575655151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97958","4","1575655153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97959","4","1575655153","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97960","0","1575655162","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97961","4","1575655164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("97962","4","1575655166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97963","4","1575655168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97964","4","1575655170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("97965","4","1575655172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97966","4","1575655174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("97967","4","1575655176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97968","4","1575655177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97969","4","1575655178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97970","4","1575655178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97971","4","1575655179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97972","4","1575655180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97973","4","1575655181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97974","4","1575655183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("97975","4","1575655185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97976","4","1575655187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("97977","4","1575655191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97978","4","1575655193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97979","4","1575655194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97980","4","1575655196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97981","4","1575655196","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("97982","0","1575655202","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("97983","4","1575655205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97984","4","1575655207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("97985","4","1575655208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97986","4","1575655210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97987","4","1575655211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97988","4","1575655213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("97989","4","1575655215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("97990","4","1575655217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97991","4","1575655219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97992","4","1575655221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("97993","4","1575655223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("97994","4","1575655225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97995","4","1575655227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97996","4","1575655230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("97997","4","1575655231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("97998","4","1575655233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("97999","4","1575655235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98000","4","1575655237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98001","4","1575655239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98002","4","1575655241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98003","4","1575655241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98004","0","1575655249","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98005","4","1575655252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98006","4","1575655254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("98007","4","1575655256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("98008","4","1575655258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98009","4","1575655259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("98010","4","1575655261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98011","4","1575655263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98012","4","1575655265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("98013","4","1575655266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98014","4","1575655267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("98015","4","1575655269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98016","4","1575655271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("98017","4","1575655273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98018","4","1575655275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98019","4","1575655277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98020","4","1575655281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98021","4","1575655283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("98022","4","1575655285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98023","4","1575655287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98024","4","1575655291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("98025","4","1575655291","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98026","0","1575655295","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98027","4","1575655298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98028","4","1575655300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98029","4","1575655302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("98030","4","1575655304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98031","4","1575655306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98032","4","1575655308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98033","4","1575655310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98034","4","1575655312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("98035","4","1575655314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98036","4","1575655316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98037","4","1575655318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98038","4","1575655319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98039","4","1575655324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98040","4","1575655326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98041","4","1575655328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98042","4","1575655330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("98043","4","1575655332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98044","4","1575655333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98045","4","1575655335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("98046","4","1575655337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98047","4","1575655337","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98048","0","1575655343","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98049","4","1575655345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("98050","4","1575655349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("98051","4","1575655351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("98052","4","1575655352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("98053","4","1575655354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98054","4","1575655356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("98055","4","1575655358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("98056","4","1575655360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("98057","4","1575655362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98058","4","1575655364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98059","4","1575655366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98060","4","1575655368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("98061","4","1575655370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98062","4","1575655374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98063","4","1575655375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("98064","4","1575655377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98065","4","1575655379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98066","4","1575655381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98067","4","1575655383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98068","4","1575655385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98069","4","1575655385","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98070","0","1575655392","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98071","4","1575655399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("98072","4","1575655405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98073","4","1575655407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("98074","4","1575655409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("98075","4","1575655411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98076","4","1575655413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98077","4","1575655414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("98078","4","1575655416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98079","4","1575655418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("98080","4","1575655420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98081","4","1575655422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("98082","4","1575655423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98083","4","1575655425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("98084","4","1575655427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("98085","4","1575655429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98086","4","1575655431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98087","4","1575655432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98088","4","1575655434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98089","4","1575655438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98090","4","1575655440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98091","4","1575655440","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98092","0","1575655447","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98093","4","1575655450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("98094","4","1575655452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("98095","4","1575655454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98096","4","1575655456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("98097","4","1575655458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98098","4","1575655460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("98099","4","1575655461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98100","4","1575655462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98101","4","1575655463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("98102","4","1575655465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98103","4","1575655467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98104","4","1575655469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("98105","4","1575655471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("98106","4","1575655473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("98107","4","1575655475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98108","4","1575655477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98109","4","1575655478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98110","4","1575655480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98111","4","1575655486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("98112","4","1575655488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98113","4","1575655488","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98114","0","1575655492","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98115","4","1575655495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("98116","4","1575655497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("98117","4","1575655499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98118","4","1575655501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98119","4","1575655503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98120","4","1575655504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("98121","4","1575655506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98122","4","1575655508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98123","4","1575655510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("98124","4","1575655512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98125","4","1575655513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98126","4","1575655515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("98127","4","1575655517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98128","4","1575655519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("98129","4","1575655520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98130","4","1575655522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98131","4","1575655524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98132","4","1575655531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98133","4","1575655531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98134","4","1575655531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("98135","4","1575655531","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98136","0","1575655542","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98137","4","1575655545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98138","4","1575655547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("98139","4","1575655548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98140","4","1575655550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("98141","4","1575655552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("98142","4","1575655554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("98143","4","1575655556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98144","4","1575655558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("98145","4","1575655560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("98146","4","1575655562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("98147","4","1575655564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98148","4","1575655573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("98149","4","1575655575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98150","4","1575655577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98151","4","1575655579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98152","4","1575655580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98153","4","1575655581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98154","4","1575655583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("98155","4","1575655584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98156","4","1575655586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98157","4","1575655586","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98158","0","1575655591","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98159","4","1575655634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("98160","4","1575655636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("98161","4","1575655638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98162","4","1575655640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98163","4","1575655642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98164","4","1575655644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98165","4","1575655646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98166","4","1575655648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("98167","4","1575655650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98168","4","1575655652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98169","4","1575655654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98170","4","1575655658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98171","4","1575655660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98172","4","1575655662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98173","4","1575655664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("98174","4","1575655666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("98175","4","1575655668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98176","4","1575655670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98177","4","1575655677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98178","4","1575655679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98179","4","1575655679","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98180","0","1575655684","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98181","4","1575655686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98182","4","1575655688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98183","4","1575655690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98184","4","1575655692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98185","4","1575655694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98186","4","1575655696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98187","4","1575655697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98188","4","1575655699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98189","4","1575655701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98190","4","1575655703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98191","4","1575655704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98192","4","1575655705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("98193","4","1575655705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98194","4","1575655706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98195","4","1575655707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("98196","4","1575655709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98197","4","1575655711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98198","4","1575655715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98199","4","1575655717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98200","4","1575655721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98201","4","1575655721","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98202","0","1575655726","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98203","4","1575655729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98204","4","1575655731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("98205","4","1575655733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98206","4","1575655735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98207","4","1575655737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("98208","4","1575655739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("98209","4","1575655741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98210","4","1575655743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98211","4","1575655745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98212","4","1575655747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("98213","4","1575655749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98214","4","1575655751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98215","4","1575655753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("98216","4","1575655755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("98217","4","1575655757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98218","4","1575655763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98219","4","1575655765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("98220","4","1575655767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("98221","4","1575655769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("98222","4","1575655773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98223","4","1575655773","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98224","0","1575655780","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98225","4","1575655783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98226","4","1575655785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98227","4","1575655787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98228","4","1575655789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98229","4","1575655791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98230","4","1575655793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98231","4","1575655794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98232","4","1575655796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("98233","4","1575655797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98234","4","1575655798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98235","4","1575655800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98236","4","1575655802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("98237","4","1575655803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98238","4","1575655805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98239","4","1575655807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98240","4","1575655809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98241","4","1575655811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98242","4","1575655813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("98243","4","1575655815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("98244","4","1575655823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98245","4","1575655823","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98246","0","1575655828","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98247","4","1575655830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98248","4","1575655833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("98249","4","1575655835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("98250","4","1575655837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98251","4","1575655838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("98252","4","1575655840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98253","4","1575655841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("98254","4","1575655842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("98255","4","1575655841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("98256","4","1575655843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98257","4","1575655843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98258","4","1575655841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("98259","4","1575655845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98260","4","1575655847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("98261","4","1575655849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98262","4","1575655851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98263","4","1575655853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("98264","4","1575655855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("98265","4","1575655857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98266","4","1575655859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98267","4","1575655859","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98268","0","1575655873","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98269","4","1575655876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("98270","4","1575655878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("98271","4","1575655880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98272","4","1575655881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98273","4","1575655883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98274","4","1575655885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("98275","4","1575655887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("98276","4","1575655889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("98277","4","1575655893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98278","4","1575655894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98279","4","1575655896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98280","4","1575655898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("98281","4","1575655900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("98282","4","1575655902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98283","4","1575655903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("98284","4","1575655905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98285","4","1575655907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98286","4","1575655909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98287","4","1575655911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98288","4","1575655918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98289","4","1575655918","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98290","0","1575655923","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98291","4","1575655925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("98292","4","1575655927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98293","4","1575655929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98294","4","1575655931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("98295","4","1575655933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("98296","4","1575655935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98297","4","1575655937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98298","4","1575655939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98299","4","1575655941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("98300","4","1575655943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98301","4","1575655945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98302","4","1575655950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98303","4","1575655952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98304","4","1575655954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("98305","4","1575655956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98306","4","1575655958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("98307","4","1575655960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98308","4","1575655962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98309","4","1575655964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98310","4","1575655968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("98311","4","1575655968","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98312","0","1575655974","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98313","4","1575656016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98314","4","1575656018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("98315","4","1575656019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98316","4","1575656020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98317","4","1575656022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98318","4","1575656024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("98319","4","1575656026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98320","4","1575656028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("98321","4","1575656030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("98322","4","1575656032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("98323","4","1575656034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98324","4","1575656036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98325","4","1575656038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("98326","4","1575656040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98327","4","1575656045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98328","4","1575656047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98329","4","1575656049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98330","4","1575656051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("98331","4","1575656053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98332","4","1575656055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("98333","4","1575656055","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98334","0","1575656060","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98335","4","1575656063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98336","4","1575656065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("98337","4","1575656067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98338","4","1575656069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("98339","4","1575656071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98340","4","1575656073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98341","4","1575656075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98342","4","1575656077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("98343","4","1575656079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("98344","4","1575656081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98345","4","1575656083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98346","4","1575656085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("98347","4","1575656086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("98348","4","1575656088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98349","4","1575656090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98350","4","1575656093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98351","4","1575656095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98352","4","1575656097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("98353","4","1575656099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98354","4","1575656101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98355","4","1575656101","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98356","0","1575656107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98357","4","1575656110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("98358","4","1575656116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98359","4","1575656118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98360","4","1575656120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98361","4","1575656121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("98362","4","1575656123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98363","4","1575656124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("98364","4","1575656125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("98365","4","1575656127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("98366","4","1575656129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98367","4","1575656131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("98368","4","1575656133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98369","4","1575656135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98370","4","1575656137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98371","4","1575656138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98372","4","1575656140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98373","4","1575656142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98374","4","1575656144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98375","4","1575656146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("98376","4","1575656150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98377","4","1575656150","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98378","0","1575656154","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98379","4","1575656157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("98380","4","1575656159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98381","4","1575656161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("98382","4","1575656163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98383","4","1575656165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98384","4","1575656167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("98385","4","1575656169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98386","4","1575656171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("98387","4","1575656173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98388","4","1575656175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98389","4","1575656177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98390","4","1575656179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98391","4","1575656181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98392","4","1575656183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98393","4","1575656185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98394","4","1575656188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("98395","4","1575656190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98396","4","1575656192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98397","4","1575656194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98398","4","1575656196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98399","4","1575656196","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98400","0","1575656205","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98401","4","1575656207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98402","4","1575656209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("98403","4","1575656211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98404","4","1575656213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("98405","4","1575656215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98406","4","1575656217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("98407","4","1575656219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98408","4","1575656221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98409","4","1575656223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98410","4","1575656225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("98411","4","1575656227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98412","4","1575656229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("98413","4","1575656233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98414","4","1575656235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98415","4","1575656236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98416","4","1575656238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("98417","4","1575656240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("98418","4","1575656242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98419","4","1575656246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98420","4","1575656248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98421","4","1575656248","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98422","0","1575656253","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98423","4","1575656310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("98424","4","1575656312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98425","4","1575656314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98426","4","1575656316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98427","4","1575656318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98428","4","1575656320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98429","4","1575656322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98430","4","1575656324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98431","4","1575656326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("98432","4","1575656328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98433","4","1575656330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98434","4","1575656332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98435","4","1575656336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("98436","4","1575656337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("98437","4","1575656339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98438","4","1575656341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("98439","4","1575656343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98440","4","1575656345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("98441","4","1575656347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98442","4","1575656356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98443","4","1575656356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98444","0","1575656364","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98445","4","1575656367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98446","4","1575656369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98447","4","1575656371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("98448","4","1575656373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("98449","4","1575656375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98450","4","1575656377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("98451","4","1575656379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("98452","4","1575656381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("98453","4","1575656383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("98454","4","1575656385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98455","4","1575656387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98456","4","1575656389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98457","4","1575656391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("98458","4","1575656393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98459","4","1575656395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98460","4","1575656402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98461","4","1575656403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98462","4","1575656405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98463","4","1575656407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98464","4","1575656409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("98465","4","1575656409","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98466","0","1575656420","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98467","4","1575656422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98468","4","1575656424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("98469","4","1575656426","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98470","4","1575656428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("98471","4","1575656430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98472","4","1575656432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98473","4","1575656434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("98474","4","1575656436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98475","4","1575656438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98476","4","1575656440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98477","4","1575656442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("98478","4","1575656444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("98479","4","1575656446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("98480","4","1575656448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("98481","4","1575656453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("98482","4","1575656455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("98483","4","1575656457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98484","4","1575656459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98485","4","1575656461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("98486","4","1575656463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98487","4","1575656463","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98488","0","1575656468","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98489","4","1575656470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("98490","4","1575656472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98491","4","1575656474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98492","4","1575656476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("98493","4","1575656478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("98494","4","1575656480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98495","4","1575656482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98496","4","1575656484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("98497","4","1575656486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98498","4","1575656488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("98499","4","1575656490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98500","4","1575656492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98501","4","1575656494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98502","4","1575656496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98503","4","1575656501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("98504","4","1575656503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98505","4","1575656505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98506","4","1575656507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98507","4","1575656509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("98508","4","1575656511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98509","4","1575656511","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98510","0","1575656515","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98511","4","1575656518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("98512","4","1575656520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("98513","4","1575656522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("98514","4","1575656524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98515","4","1575656526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98516","4","1575656528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("98517","4","1575656530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98518","4","1575656532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98519","4","1575656533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98520","4","1575656535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("98521","4","1575656537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("98522","4","1575656539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98523","4","1575656541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98524","4","1575656543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98525","4","1575656545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("98526","4","1575656547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98527","4","1575656549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("98528","4","1575656556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98529","4","1575656558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98530","4","1575656560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98531","4","1575656560","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98532","0","1575656569","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98533","4","1575656571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98534","4","1575656573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98535","4","1575656575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98536","4","1575656577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("98537","4","1575656578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("98538","4","1575656579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("98539","4","1575656581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98540","4","1575656583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98541","4","1575656585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98542","4","1575656587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("98543","4","1575656588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("98544","4","1575656590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98545","4","1575656592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98546","4","1575656596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98547","4","1575656598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98548","4","1575656600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98549","4","1575656602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98550","4","1575656604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98551","4","1575656606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98552","4","1575656610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98553","4","1575656610","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98554","0","1575656616","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98555","4","1575656619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98556","4","1575656621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98557","4","1575656622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98558","4","1575656624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("98559","4","1575656626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98560","4","1575656628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98561","4","1575656629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98562","4","1575656631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98563","4","1575656633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98564","4","1575656635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98565","4","1575656637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98566","4","1575656639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98567","4","1575656641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98568","4","1575656643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98569","4","1575656645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98570","4","1575656647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98571","4","1575656653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("98572","4","1575656655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("98573","4","1575656657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98574","4","1575656659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("98575","4","1575656659","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98576","0","1575656664","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98577","4","1575656667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("98578","4","1575656668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98579","4","1575656670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("98580","4","1575656672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98581","4","1575656674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98582","4","1575656675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("98583","4","1575656677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98584","4","1575656679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("98585","4","1575656681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98586","4","1575656683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("98587","4","1575656685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98588","4","1575656687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98589","4","1575656689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98590","4","1575656691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98591","4","1575656693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98592","4","1575656704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("98593","4","1575656706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98594","4","1575656708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98595","4","1575656710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98596","4","1575656712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98597","4","1575656712","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98598","0","1575656718","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98599","4","1575656722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98600","4","1575656724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98601","4","1575656726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98602","4","1575656728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98603","4","1575656730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98604","4","1575656732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("98605","4","1575656734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("98606","4","1575656736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("98607","4","1575656742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("98608","4","1575656744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("98609","4","1575656746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("98610","4","1575656748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98611","4","1575656750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("98612","4","1575656752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98613","4","1575656757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98614","4","1575656759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98615","4","1575656760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98616","4","1575656762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98617","4","1575656764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98618","4","1575656770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98619","4","1575656770","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98620","0","1575656775","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98621","4","1575656809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("98622","4","1575656811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98623","4","1575656813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("98624","4","1575656815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98625","4","1575656817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("98626","4","1575656819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("98627","4","1575656821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("98628","4","1575656822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98629","4","1575656824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("98630","4","1575656826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98631","4","1575656828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98632","4","1575656830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("98633","4","1575656832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98634","4","1575656833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("98635","4","1575656835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("98636","4","1575656839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98637","4","1575656841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98638","4","1575656843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98639","4","1575656845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98640","4","1575656847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98641","4","1575656847","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98642","0","1575656852","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98643","4","1575656855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98644","4","1575656857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98645","4","1575656858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98646","4","1575656858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98647","4","1575656858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("98648","4","1575656859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98649","4","1575656859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("98650","4","1575656860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98651","4","1575656858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("98652","4","1575656860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98653","4","1575656860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98654","4","1575656860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98655","4","1575656862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("98656","4","1575656864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98657","4","1575656865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("98658","4","1575656867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("98659","4","1575656869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("98660","4","1575656871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("98661","4","1575656873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98662","4","1575656875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98663","4","1575656875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98664","0","1575656880","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98665","4","1575656884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98666","4","1575656886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98667","4","1575656888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98668","4","1575656889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98669","4","1575656891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98670","4","1575656892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("98671","4","1575656894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98672","4","1575656895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98673","4","1575656896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98674","4","1575656898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("98675","4","1575656900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("98676","4","1575656902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98677","4","1575656904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98678","4","1575656908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98679","4","1575656910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98680","4","1575656912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98681","4","1575656914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98682","4","1575656916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98683","4","1575656918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("98684","4","1575656922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("98685","4","1575656922","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98686","0","1575656926","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98687","4","1575656929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98688","4","1575656930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98689","4","1575656931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98690","4","1575656933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("98691","4","1575656936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("98692","4","1575656938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98693","4","1575656939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("98694","4","1575656941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98695","4","1575656943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98696","4","1575656945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98697","4","1575656947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98698","4","1575656949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98699","4","1575656951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98700","4","1575656953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("98701","4","1575656955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("98702","4","1575656957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98703","4","1575656959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("98704","4","1575656966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98705","4","1575656967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98706","4","1575656969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("98707","4","1575656969","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98708","0","1575656975","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98709","4","1575656977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98710","4","1575656978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("98711","4","1575656980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98712","4","1575656982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("98713","4","1575656984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("98714","4","1575656986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98715","4","1575656988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98716","4","1575656990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("98717","4","1575656992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98718","4","1575656993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98719","4","1575656995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98720","4","1575656997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98721","4","1575656999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98722","4","1575657001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("98723","4","1575657003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("98724","4","1575657007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("98725","4","1575657009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98726","4","1575657010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("98727","4","1575657012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98728","4","1575657014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("98729","4","1575657014","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98730","0","1575657020","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98731","4","1575657023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98732","4","1575657024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("98733","4","1575657026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("98734","4","1575657028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98735","4","1575657030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("98736","4","1575657032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("98737","4","1575657034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("98738","4","1575657036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("98739","4","1575657038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98740","4","1575657039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98741","4","1575657041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("98742","4","1575657043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98743","4","1575657047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98744","4","1575657049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98745","4","1575657051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98746","4","1575657053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98747","4","1575657055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98748","4","1575657058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98749","4","1575657060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98750","4","1575657062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("98751","4","1575657062","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98752","0","1575657070","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98753","4","1575657073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("98754","4","1575657075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98755","4","1575657076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98756","4","1575657078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("98757","4","1575657079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("98758","4","1575657080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98759","4","1575657082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98760","4","1575657083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98761","4","1575657085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("98762","4","1575657087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98763","4","1575657089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98764","4","1575657091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98765","4","1575657093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98766","4","1575657095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98767","4","1575657097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("98768","4","1575657103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("98769","4","1575657105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98770","4","1575657107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98771","4","1575657109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("98772","4","1575657111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("98773","4","1575657111","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98774","0","1575657116","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98775","4","1575657156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("98776","4","1575657159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98777","4","1575657165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98778","4","1575657167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("98779","4","1575657169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98780","4","1575657171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98781","4","1575657173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98782","4","1575657174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98783","4","1575657176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98784","4","1575657178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98785","4","1575657180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98786","4","1575657182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("98787","4","1575657184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98788","4","1575657186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98789","4","1575657188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("98790","4","1575657190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98791","4","1575657192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98792","4","1575657194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98793","4","1575657195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("98794","4","1575657197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98795","4","1575657197","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98796","0","1575657204","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98797","4","1575657207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98798","4","1575657210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98799","4","1575657213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("98800","4","1575657215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98801","4","1575657217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("98802","4","1575657219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98803","4","1575657220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98804","4","1575657221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("98805","4","1575657223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98806","4","1575657225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98807","4","1575657227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98808","4","1575657228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98809","4","1575657230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98810","4","1575657239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98811","4","1575657241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("98812","4","1575657242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98813","4","1575657244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98814","4","1575657246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98815","4","1575657248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98816","4","1575657250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("98817","4","1575657250","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98818","0","1575657257","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98819","4","1575657260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98820","4","1575657266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98821","4","1575657271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("98822","4","1575657273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98823","4","1575657275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98824","4","1575657277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("98825","4","1575657279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("98826","4","1575657281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("98827","4","1575657283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98828","4","1575657285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98829","4","1575657287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98830","4","1575657289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("98831","4","1575657291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98832","4","1575657293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98833","4","1575657295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("98834","4","1575657300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("98835","4","1575657301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98836","4","1575657303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98837","4","1575657305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("98838","4","1575657306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98839","4","1575657306","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98840","0","1575657316","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98841","4","1575657319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98842","4","1575657325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98843","4","1575657327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98844","4","1575657328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98845","4","1575657330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98846","4","1575657332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98847","4","1575657334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98848","4","1575657335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("98849","4","1575657337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("98850","4","1575657339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98851","4","1575657341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("98852","4","1575657343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98853","4","1575657344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98854","4","1575657346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("98855","4","1575657354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("98856","4","1575657356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98857","4","1575657358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("98858","4","1575657360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98859","4","1575657362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("98860","4","1575657364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98861","4","1575657364","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98862","0","1575657370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98863","4","1575657373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98864","4","1575657375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98865","4","1575657377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98866","4","1575657379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98867","4","1575657381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98868","4","1575657383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98869","4","1575657385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98870","4","1575657387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98871","4","1575657389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98872","4","1575657393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98873","4","1575657395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98874","4","1575657397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("98875","4","1575657399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98876","4","1575657401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("98877","4","1575657403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98878","4","1575657404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("98879","4","1575657405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98880","4","1575657407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("98881","4","1575657413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98882","4","1575657417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98883","4","1575657417","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98884","0","1575657423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98885","4","1575657427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98886","4","1575657432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98887","4","1575657437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("98888","4","1575657439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98889","4","1575657440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98890","4","1575657442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98891","4","1575657444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98892","4","1575657446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98893","4","1575657448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98894","4","1575657450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98895","4","1575657452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98896","4","1575657454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("98897","4","1575657456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98898","4","1575657458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98899","4","1575657460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98900","4","1575657461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98901","4","1575657466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98902","4","1575657472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("98903","4","1575657474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("98904","4","1575657477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98905","4","1575657477","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98906","0","1575657482","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98907","4","1575657514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("98908","4","1575657516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98909","4","1575657518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98910","4","1575657519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98911","4","1575657521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("98912","4","1575657523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98913","4","1575657525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98914","4","1575657527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98915","4","1575657529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98916","4","1575657530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("98917","4","1575657532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("98918","4","1575657534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98919","4","1575657540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("98920","4","1575657542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98921","4","1575657545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("98922","4","1575657546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98923","4","1575657548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98924","4","1575657550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("98925","4","1575657552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98926","4","1575657556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("98927","4","1575657556","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98928","0","1575657560","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98929","4","1575657563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98930","4","1575657568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98931","4","1575657571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98932","4","1575657571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("98933","4","1575657572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98934","4","1575657574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98935","4","1575657576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("98936","4","1575657578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98937","4","1575657578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("98938","4","1575657579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98939","4","1575657581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98940","4","1575657583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98941","4","1575657585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98942","4","1575657587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98943","4","1575657589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("98944","4","1575657591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("98945","4","1575657593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98946","4","1575657594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98947","4","1575657596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98948","4","1575657600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98949","4","1575657600","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98950","0","1575657604","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98951","4","1575657607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98952","4","1575657609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98953","4","1575657611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("98954","4","1575657613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("98955","4","1575657615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98956","4","1575657617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98957","4","1575657619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("98958","4","1575657621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98959","4","1575657623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98960","4","1575657625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98961","4","1575657627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98962","4","1575657629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98963","4","1575657631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98964","4","1575657633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("98965","4","1575657635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("98966","4","1575657641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("98967","4","1575657643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98968","4","1575657645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98969","4","1575657647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("98970","4","1575657649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98971","4","1575657649","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98972","0","1575657654","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98973","4","1575657656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98974","4","1575657658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98975","4","1575657660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("98976","4","1575657662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("98977","4","1575657664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98978","4","1575657666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("98979","4","1575657668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98980","4","1575657670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98981","4","1575657671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("98982","4","1575657673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("98983","4","1575657675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("98984","4","1575657677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98985","4","1575657679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98986","4","1575657681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98987","4","1575657683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("98988","4","1575657687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98989","4","1575657689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98990","4","1575657691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98991","4","1575657693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98992","4","1575657695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("98993","4","1575657695","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("98994","0","1575657701","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("98995","4","1575657703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("98996","4","1575657709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98997","4","1575657711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("98998","4","1575657713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("98999","4","1575657715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("99000","4","1575657717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99001","4","1575657719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99002","4","1575657721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99003","4","1575657723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("99004","4","1575657725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("99005","4","1575657727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99006","4","1575657731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99007","4","1575657733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("99008","4","1575657735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99009","4","1575657737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("99010","4","1575657741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("99011","4","1575657743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99012","4","1575657745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("99013","4","1575657747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99014","4","1575657752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99015","4","1575657752","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99016","0","1575657757","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99017","4","1575657760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99018","4","1575657765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99019","4","1575657767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99020","4","1575657769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99021","4","1575657771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99022","4","1575657773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("99023","4","1575657775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99024","4","1575657777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99025","4","1575657779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99026","4","1575657781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99027","4","1575657783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99028","4","1575657785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99029","4","1575657787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("99030","4","1575657789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99031","4","1575657791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("99032","4","1575657793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("99033","4","1575657795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99034","4","1575657801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99035","4","1575657805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("99036","4","1575657807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99037","4","1575657807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99038","0","1575657812","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99039","4","1575657814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("99040","4","1575657816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99041","4","1575657818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("99042","4","1575657820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99043","4","1575657822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("99044","4","1575657824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("99045","4","1575657826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99046","4","1575657828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99047","4","1575657830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99048","4","1575657831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("99049","4","1575657833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("99050","4","1575657835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("99051","4","1575657836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99052","4","1575657838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("99053","4","1575657839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("99054","4","1575657841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99055","4","1575657847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99056","4","1575657849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("99057","4","1575657851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("99058","4","1575657853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("99059","4","1575657853","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99060","0","1575657858","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99061","4","1575657860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99062","4","1575657862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99063","4","1575657864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99064","4","1575657866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99065","4","1575657868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99066","4","1575657870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("99067","4","1575657872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99068","4","1575657875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("99069","4","1575657877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99070","4","1575657879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99071","4","1575657882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99072","4","1575657884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99073","4","1575657886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("99074","4","1575657892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99075","4","1575657894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("99076","4","1575657896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99077","4","1575657898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99078","4","1575657900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99079","4","1575657901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99080","4","1575657902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99081","4","1575657902","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99082","0","1575657914","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99083","4","1575657917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99084","4","1575657919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99085","4","1575657921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("99086","4","1575657923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99087","4","1575657925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("99088","4","1575657927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99089","4","1575657928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99090","4","1575657930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("99091","4","1575657932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("99092","4","1575657934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("99093","4","1575657936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("99094","4","1575657937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99095","4","1575657938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99096","4","1575657938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("99097","4","1575657939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99098","4","1575657939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99099","4","1575657940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99100","4","1575657941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99101","4","1575657941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("99102","4","1575657939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99103","4","1575657939","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99104","0","1575657950","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99105","4","1575657953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99106","4","1575657955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99107","4","1575657957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("99108","4","1575657962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("99109","4","1575657964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99110","4","1575657966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99111","4","1575657968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99112","4","1575657970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99113","4","1575657972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99114","4","1575657974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99115","4","1575657976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99116","4","1575657977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99117","4","1575657979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99118","4","1575657981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("99119","4","1575657983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99120","4","1575657985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99121","4","1575657987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99122","4","1575657991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99123","4","1575657993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99124","4","1575657997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99125","4","1575657997","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99126","0","1575658003","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99127","4","1575658005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99128","4","1575658011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("99129","4","1575658013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99130","4","1575658015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99131","4","1575658017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("99132","4","1575658019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99133","4","1575658021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("99134","4","1575658023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99135","4","1575658025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99136","4","1575658027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99137","4","1575658028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99138","4","1575658030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("99139","4","1575658031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("99140","4","1575658033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99141","4","1575658035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99142","4","1575658037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99143","4","1575658039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99144","4","1575658041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99145","4","1575658043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99146","4","1575658048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("99147","4","1575658048","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99148","0","1575658054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99149","4","1575658086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("99150","4","1575658087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99151","4","1575658089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99152","4","1575658090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99153","4","1575658092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("99154","4","1575658094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99155","4","1575658096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99156","4","1575658098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99157","4","1575658100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99158","4","1575658102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99159","4","1575658104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99160","4","1575658106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("99161","4","1575658108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99162","4","1575658110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99163","4","1575658112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99164","4","1575658116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99165","4","1575658118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("99166","4","1575658120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("99167","4","1575658122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("99168","4","1575658124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99169","4","1575658124","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99170","0","1575658130","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99171","4","1575658132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99172","4","1575658134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99173","4","1575658136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("99174","4","1575658138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("99175","4","1575658140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99176","4","1575658142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("99177","4","1575658144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99178","4","1575658146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99179","4","1575658148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99180","4","1575658150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("99181","4","1575658152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99182","4","1575658153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99183","4","1575658155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("99184","4","1575658157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("99185","4","1575658159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("99186","4","1575658161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99187","4","1575658168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99188","4","1575658170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99189","4","1575658172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99190","4","1575658174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("99191","4","1575658174","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99192","0","1575658184","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99193","4","1575658186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99194","4","1575658188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("99195","4","1575658190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99196","4","1575658192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99197","4","1575658193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99198","4","1575658195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99199","4","1575658197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99200","4","1575658199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("99201","4","1575658201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99202","4","1575658203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99203","4","1575658205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99204","4","1575658206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99205","4","1575658208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("99206","4","1575658212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99207","4","1575658214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("99208","4","1575658215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99209","4","1575658216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99210","4","1575658218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99211","4","1575658220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("99212","4","1575658225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99213","4","1575658225","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99214","0","1575658230","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99215","4","1575658233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99216","4","1575658235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99217","4","1575658237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99218","4","1575658239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99219","4","1575658241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99220","4","1575658243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99221","4","1575658245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("99222","4","1575658247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99223","4","1575658249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99224","4","1575658250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99225","4","1575658252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99226","4","1575658254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99227","4","1575658256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99228","4","1575658258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99229","4","1575658260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99230","4","1575658261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99231","4","1575658266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("99232","4","1575658268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99233","4","1575658270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("99234","4","1575658272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("99235","4","1575658272","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99236","0","1575658277","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99237","4","1575658280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("99238","4","1575658285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99239","4","1575658286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("99240","4","1575658287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99241","4","1575658288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99242","4","1575658290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99243","4","1575658292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("99244","4","1575658294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99245","4","1575658296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99246","4","1575658298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("99247","4","1575658299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("99248","4","1575658300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99249","4","1575658301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("99250","4","1575658302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("99251","4","1575658304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99252","4","1575658306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("99253","4","1575658308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99254","4","1575658310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99255","4","1575658312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("99256","4","1575658314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99257","4","1575658314","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99258","0","1575658321","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99259","4","1575658325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("99260","4","1575658326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("99261","4","1575658328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99262","4","1575658329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99263","4","1575658331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99264","4","1575658332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99265","4","1575658334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("99266","4","1575658336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99267","4","1575658338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("99268","4","1575658340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("99269","4","1575658342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("99270","4","1575658343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("99271","4","1575658345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99272","4","1575658347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99273","4","1575658349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("99274","4","1575658355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99275","4","1575658357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99276","4","1575658359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("99277","4","1575658361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99278","4","1575658365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99279","4","1575658365","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99280","0","1575658370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99281","4","1575658373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("99282","4","1575658377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99283","4","1575658379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("99284","4","1575658381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99285","4","1575658382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("99286","4","1575658384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99287","4","1575658386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99288","4","1575658388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("99289","4","1575658390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("99290","4","1575658392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("99291","4","1575658394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("99292","4","1575658396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99293","4","1575658398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("99294","4","1575658400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99295","4","1575658402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99296","4","1575658404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99297","4","1575658411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("99298","4","1575658413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("99299","4","1575658415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("99300","4","1575658417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99301","4","1575658417","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99302","0","1575658424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99303","4","1575658428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99304","4","1575658430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99305","4","1575658432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99306","4","1575658434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99307","4","1575658436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99308","4","1575658438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99309","4","1575658440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("99310","4","1575658441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99311","4","1575658443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99312","4","1575658445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99313","4","1575658447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99314","4","1575658449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99315","4","1575658450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99316","4","1575658452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99317","4","1575658456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99318","4","1575658457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99319","4","1575658459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99320","4","1575658461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("99321","4","1575658463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99322","4","1575658465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99323","4","1575658465","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99324","0","1575658477","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99325","4","1575658479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99326","4","1575658481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("99327","4","1575658483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99328","4","1575658485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99329","4","1575658487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("99330","4","1575658489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99331","4","1575658491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99332","4","1575658493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99333","4","1575658495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99334","4","1575658497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99335","4","1575658499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99336","4","1575658501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("99337","4","1575658503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("99338","4","1575658505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99339","4","1575658507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("99340","4","1575658509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99341","4","1575658511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99342","4","1575658513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99343","4","1575658515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99344","4","1575658519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99345","4","1575658519","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99346","0","1575658523","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99347","4","1575658526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99348","4","1575658528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("99349","4","1575658530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("99350","4","1575658532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99351","4","1575658534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99352","4","1575658536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("99353","4","1575658538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99354","4","1575658540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("99355","4","1575658542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99356","4","1575658544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99357","4","1575658546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99358","4","1575658548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("99359","4","1575658550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("99360","4","1575658552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("99361","4","1575658554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99362","4","1575658556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("99363","4","1575658563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99364","4","1575658565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("99365","4","1575658566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("99366","4","1575658568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99367","4","1575658568","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99368","0","1575658573","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99369","4","1575658576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99370","4","1575658578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("99371","4","1575658580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("99372","4","1575658582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99373","4","1575658586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99374","4","1575658588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99375","4","1575658590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99376","4","1575658592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99377","4","1575658594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("99378","4","1575658595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99379","4","1575658596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("99380","4","1575658598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("99381","4","1575658600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99382","4","1575658602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99383","4","1575658604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("99384","4","1575658606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("99385","4","1575658608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99386","4","1575658612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99387","4","1575658614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("99388","4","1575658616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99389","4","1575658616","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99390","0","1575658623","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99391","4","1575658627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99392","4","1575658629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99393","4","1575658632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99394","4","1575658634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99395","4","1575658636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("99396","4","1575658637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99397","4","1575658639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99398","4","1575658641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99399","4","1575658643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99400","4","1575658645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99401","4","1575658647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99402","4","1575658649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("99403","4","1575658651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("99404","4","1575658653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99405","4","1575658655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("99406","4","1575658657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99407","4","1575658658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("99408","4","1575658659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("99409","4","1575658663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("99410","4","1575658665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("99411","4","1575658665","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99412","0","1575658670","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99413","4","1575658707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99414","4","1575658709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99415","4","1575658711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99416","4","1575658713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99417","4","1575658715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99418","4","1575658717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99419","4","1575658719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99420","4","1575658721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99421","4","1575658723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("99422","4","1575658725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("99423","4","1575658727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("99424","4","1575658729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99425","4","1575658731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99426","4","1575658735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99427","4","1575658737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99428","4","1575658739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("99429","4","1575658741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99430","4","1575658743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99431","4","1575658745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99432","4","1575658747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99433","4","1575658747","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99434","0","1575658752","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99435","4","1575658755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("99436","4","1575658758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99437","4","1575658760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99438","4","1575658762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99439","4","1575658764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99440","4","1575658766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99441","4","1575658768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99442","4","1575658769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99443","4","1575658771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99444","4","1575658773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99445","4","1575658775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99446","4","1575658777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("99447","4","1575658779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99448","4","1575658784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("99449","4","1575658786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99450","4","1575658788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99451","4","1575658790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99452","4","1575658792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("99453","4","1575658794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99454","4","1575658796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99455","4","1575658796","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99456","0","1575658802","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99457","4","1575658804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99458","4","1575658807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("99459","4","1575658809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99460","4","1575658811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99461","4","1575658813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("99462","4","1575658815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("99463","4","1575658817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("99464","4","1575658819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("99465","4","1575658821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99466","4","1575658823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("99467","4","1575658825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("99468","4","1575658827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99469","4","1575658829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("99470","4","1575658831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("99471","4","1575658833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99472","4","1575658838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("99473","4","1575658840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99474","4","1575658842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("99475","4","1575658843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99476","4","1575658845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("99477","4","1575658845","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99478","0","1575658853","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99479","4","1575658855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("99480","4","1575658857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("99481","4","1575658859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99482","4","1575658861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("99483","4","1575658863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99484","4","1575658865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99485","4","1575658867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99486","4","1575658869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99487","4","1575658871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("99488","4","1575658873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99489","4","1575658874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99490","4","1575658876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99491","4","1575658878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("99492","4","1575658880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("99493","4","1575658882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("99494","4","1575658889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99495","4","1575658891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99496","4","1575658893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99497","4","1575658895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99498","4","1575658897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99499","4","1575658897","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99500","0","1575658907","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99501","4","1575658910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99502","4","1575658912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("99503","4","1575658914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99504","4","1575658916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("99505","4","1575658918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99506","4","1575658920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("99507","4","1575658922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99508","4","1575658924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99509","4","1575658926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99510","4","1575658928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99511","4","1575658930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("99512","4","1575658932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99513","4","1575658934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99514","4","1575658936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99515","4","1575658938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("99516","4","1575658939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("99517","4","1575658941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99518","4","1575658948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99519","4","1575658950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99520","4","1575658957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99521","4","1575658957","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99522","0","1575658964","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99523","4","1575659080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99524","4","1575659082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("99525","4","1575659084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99526","4","1575659085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("99527","4","1575659087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99528","4","1575659089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99529","4","1575659091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("99530","4","1575659093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("99531","4","1575659095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("99532","4","1575659097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("99533","4","1575659099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99534","4","1575659101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99535","4","1575659103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99536","4","1575659108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99537","4","1575659110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99538","4","1575659112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99539","4","1575659114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99540","4","1575659115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("99541","4","1575659117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("99542","4","1575659124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99543","4","1575659124","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99544","0","1575659131","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99545","4","1575659134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("99546","4","1575659136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99547","4","1575659138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99548","4","1575659140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("99549","4","1575659142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("99550","4","1575659143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99551","4","1575659145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99552","4","1575659146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("99553","4","1575659148","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99554","4","1575659149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99555","4","1575659151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99556","4","1575659153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99557","4","1575659155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99558","4","1575659157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("99559","4","1575659159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99560","4","1575659161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99561","4","1575659163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("99562","4","1575659169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("99563","4","1575659171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("99564","4","1575659176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99565","4","1575659176","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99566","0","1575659181","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99567","4","1575659183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("99568","4","1575659185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99569","4","1575659187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99570","4","1575659189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99571","4","1575659190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99572","4","1575659192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99573","4","1575659194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99574","4","1575659196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("99575","4","1575659198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99576","4","1575659200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("99577","4","1575659202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99578","4","1575659204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("99579","4","1575659206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("99580","4","1575659210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("99581","4","1575659212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99582","4","1575659214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99583","4","1575659216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("99584","4","1575659217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99585","4","1575659219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99586","4","1575659220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("99587","4","1575659220","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99588","0","1575659227","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99589","4","1575659230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("99590","4","1575659232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99591","4","1575659233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99592","4","1575659235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99593","4","1575659237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99594","4","1575659239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99595","4","1575659241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99596","4","1575659243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("99597","4","1575659245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99598","4","1575659247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99599","4","1575659249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99600","4","1575659251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("99601","4","1575659253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99602","4","1575659255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("99603","4","1575659261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99604","4","1575659263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("99605","4","1575659265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99606","4","1575659267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99607","4","1575659269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("99608","4","1575659271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("99609","4","1575659271","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99610","0","1575659276","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99611","4","1575659284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99612","4","1575659287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("99613","4","1575659289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99614","4","1575659291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("99615","4","1575659292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99616","4","1575659293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99617","4","1575659294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99618","4","1575659296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99619","4","1575659298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99620","4","1575659300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99621","4","1575659302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99622","4","1575659304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("99623","4","1575659306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99624","4","1575659308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99625","4","1575659310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("99626","4","1575659312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("99627","4","1575659318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("99628","4","1575659320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("99629","4","1575659322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99630","4","1575659324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99631","4","1575659324","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99632","0","1575659329","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99633","4","1575659332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99634","4","1575659334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99635","4","1575659336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99636","4","1575659338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99637","4","1575659340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("99638","4","1575659342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99639","4","1575659344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99640","4","1575659346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99641","4","1575659348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("99642","4","1575659349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99643","4","1575659351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99644","4","1575659353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("99645","4","1575659358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("99646","4","1575659360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99647","4","1575659362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99648","4","1575659364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("99649","4","1575659366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99650","4","1575659368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99651","4","1575659370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99652","4","1575659372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99653","4","1575659372","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99654","0","1575659379","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99655","0","1575673498","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99656","4","1575673502","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("99657","4","1575673504","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99658","4","1575673506","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("99659","4","1575673508","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99660","4","1575673515","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99661","4","1575673517","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("99662","4","1575673518","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99663","4","1575673524","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("99664","4","1575673526","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99665","4","1575673552","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99666","4","1575673554","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99667","4","1575673626","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99668","4","1575673628","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99669","4","1575673646","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99670","4","1575673681","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("99671","4","1575673683","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99672","4","1575673691","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99673","4","1575673700","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99674","4","1575673710","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99675","4","1575673711","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99676","4","1575673711","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99677","0","1575673728","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99678","4","1575673737","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99679","4","1575673739","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("99680","4","1575673741","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99681","4","1575673744","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99682","4","1575695485","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("99683","0","1575702987","[url=/info.php?id=214] Небесные_глаза [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99684","4","1575702992","[url=/info.php?id=214] Небесные_глаза [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99685","4","1575740236","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("99686","4","1575740277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("99687","4","1575740279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99688","4","1575740281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("99689","4","1575740283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99690","4","1575740285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99691","4","1575740287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("99692","4","1575740289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99693","4","1575740291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99694","4","1575740293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("99695","4","1575740295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99696","4","1575740297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99697","4","1575740299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99698","4","1575740305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99699","4","1575740307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99700","4","1575740308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("99701","4","1575740310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99702","4","1575740312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99703","4","1575740313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("99704","4","1575740315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99705","4","1575740323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("99706","4","1575740323","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99707","0","1575740328","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99708","4","1575740331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99709","4","1575740333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("99710","4","1575740335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99711","4","1575740337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99712","4","1575740339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99713","4","1575740340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99714","4","1575740341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("99715","4","1575740343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99716","4","1575740344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("99717","4","1575740346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99718","4","1575740347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("99719","4","1575740349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99720","4","1575740351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("99721","4","1575740353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99722","4","1575740356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99723","4","1575740364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99724","4","1575740366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99725","4","1575740368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99726","4","1575740373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("99727","4","1575740375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("99728","4","1575740375","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99729","0","1575740381","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99730","4","1575740385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99731","4","1575740387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99732","4","1575740389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99733","4","1575740393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99734","4","1575740395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99735","4","1575740397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99736","4","1575740399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("99737","4","1575740401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("99738","4","1575740403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99739","4","1575740405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("99740","4","1575740407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("99741","4","1575740409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99742","4","1575740411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99743","4","1575740413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("99744","4","1575740415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99745","4","1575740417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("99746","4","1575740419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("99747","4","1575740421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99748","4","1575740423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("99749","4","1575740425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99750","4","1575740425","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99751","0","1575740433","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99752","4","1575740435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("99753","4","1575740436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99754","4","1575740437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("99755","4","1575740438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("99756","4","1575740440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("99757","4","1575740442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99758","4","1575740444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99759","4","1575740450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99760","4","1575740456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99761","4","1575740458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("99762","4","1575740460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99763","4","1575740462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99764","4","1575740463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99765","4","1575740465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99766","4","1575740467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("99767","4","1575740469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99768","4","1575740471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("99769","4","1575740472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("99770","4","1575740474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("99771","4","1575740475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99772","4","1575740475","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99773","0","1575740483","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99774","4","1575740486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99775","4","1575740488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("99776","4","1575740490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99777","4","1575740492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99778","4","1575740494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99779","4","1575740496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99780","4","1575740498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("99781","4","1575740499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99782","4","1575740501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99783","4","1575740503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("99784","4","1575740505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99785","4","1575740507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99786","4","1575740509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("99787","4","1575740511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("99788","4","1575740513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("99789","4","1575740514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99790","4","1575740516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99791","4","1575740518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("99792","4","1575740520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99793","4","1575740522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99794","4","1575740522","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99795","0","1575740536","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99796","4","1575740590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99797","4","1575740592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("99798","4","1575740594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99799","4","1575740596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99800","4","1575740598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("99801","4","1575740600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("99802","4","1575740601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99803","4","1575740603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99804","4","1575740605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99805","4","1575740607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99806","4","1575740608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("99807","4","1575740610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99808","4","1575740612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99809","4","1575740614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("99810","4","1575740616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99811","4","1575740618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99812","4","1575740620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99813","4","1575740622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99814","4","1575740624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("99815","4","1575740631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99816","4","1575740631","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99817","0","1575740636","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99818","4","1575740639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99819","4","1575740645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("99820","4","1575740651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("99821","4","1575740652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99822","4","1575740654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99823","4","1575740656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99824","4","1575740657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("99825","4","1575740659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99826","4","1575740661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("99827","4","1575740663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99828","4","1575740664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99829","4","1575740666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("99830","4","1575740668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99831","4","1575740670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("99832","4","1575740671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99833","4","1575740673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99834","4","1575740674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("99835","4","1575740676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("99836","4","1575740678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99837","4","1575740680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99838","4","1575740680","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99839","0","1575740692","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99840","4","1575740696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("99841","4","1575740702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("99842","4","1575740708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99843","4","1575740710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99844","4","1575740712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("99845","4","1575740714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("99846","4","1575740717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99847","4","1575740719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("99848","4","1575740721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99849","4","1575740723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99850","4","1575740725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("99851","4","1575740727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("99852","4","1575740729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99853","4","1575740730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99854","4","1575740732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("99855","4","1575740733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99856","4","1575740734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("99857","4","1575740736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99858","4","1575740738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("99859","4","1575740739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("99860","4","1575740739","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99861","0","1575740755","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99862","4","1575740759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("99863","4","1575740761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99864","4","1575740762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99865","4","1575740764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99866","4","1575740766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("99867","4","1575740768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("99868","4","1575740769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99869","4","1575740771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("99870","4","1575740773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99871","4","1575740775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99872","4","1575740777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99873","4","1575740778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99874","4","1575740780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99875","4","1575740782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99876","4","1575740784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99877","4","1575740786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99878","4","1575740788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99879","4","1575740790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99880","4","1575740792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99881","4","1575740794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("99882","4","1575740794","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99883","0","1575740799","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99884","4","1575740802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("99885","4","1575740808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("99886","4","1575740810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99887","4","1575740811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("99888","4","1575740813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99889","4","1575740815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("99890","4","1575740817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99891","4","1575740819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("99892","4","1575740821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99893","4","1575740823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99894","4","1575740825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99895","4","1575740826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99896","4","1575740828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99897","4","1575740830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99898","4","1575740832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99899","4","1575740834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("99900","4","1575740836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99901","4","1575740838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("99902","4","1575740839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99903","4","1575740841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99904","4","1575740841","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99905","0","1575740856","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99906","4","1575740965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99907","4","1575740967","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99908","4","1575740969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("99909","4","1575740971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("99910","4","1575740973","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99911","4","1575740975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("99912","4","1575740981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("99913","4","1575740983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("99914","4","1575740985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99915","4","1575740987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99916","4","1575740989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99917","4","1575740991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("99918","4","1575740993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99919","4","1575740995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99920","4","1575740997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99921","4","1575740999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("99922","4","1575741001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99923","4","1575741003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99924","4","1575741005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99925","4","1575741011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99926","4","1575741011","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99927","0","1575741017","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99928","4","1575741020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("99929","4","1575741021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99930","4","1575741023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99931","4","1575741025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99932","4","1575741027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("99933","4","1575741029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("99934","4","1575741031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("99935","4","1575741033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("99936","4","1575741035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99937","4","1575741037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("99938","4","1575741039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99939","4","1575741041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99940","4","1575741043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("99941","4","1575741045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99942","4","1575741047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99943","4","1575741049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("99944","4","1575741051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("99945","4","1575741053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99946","4","1575741055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99947","4","1575741060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("99948","4","1575741060","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99949","0","1575741065","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99950","4","1575741068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("99951","4","1575741075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99952","4","1575741077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99953","4","1575741079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99954","4","1575741081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99955","4","1575741083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99956","4","1575741085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("99957","4","1575741087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99958","4","1575741089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99959","4","1575741091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("99960","4","1575741093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("99961","4","1575741095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99962","4","1575741097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("99963","4","1575741099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99964","4","1575741101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99965","4","1575741103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99966","4","1575741105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99967","4","1575741107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99968","4","1575741109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("99969","4","1575741116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("99970","4","1575741116","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99971","0","1575741122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99972","4","1575741125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99973","4","1575741127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("99974","4","1575741129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("99975","4","1575741131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99976","4","1575741133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99977","4","1575741135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99978","4","1575741137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99979","4","1575741138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("99980","4","1575741140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99981","4","1575741142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("99982","4","1575741144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("99983","4","1575741146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99984","4","1575741148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("99985","4","1575741149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99986","4","1575741151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("99987","4","1575741153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99988","4","1575741155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("99989","4","1575741157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99990","4","1575741158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99991","4","1575741160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("99992","4","1575741160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("99993","0","1575741165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("99994","4","1575741168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99995","4","1575741174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99996","4","1575741180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99997","4","1575741182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("99998","4","1575741184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("99999","4","1575741185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100000","4","1575741187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100001","4","1575741189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100002","4","1575741191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("100003","4","1575741197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100004","4","1575741199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("100005","4","1575741201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("100006","4","1575741203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100007","4","1575741205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("100008","4","1575741207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("100009","4","1575741209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100010","4","1575741211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("100011","4","1575741213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("100012","4","1575741215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("100013","4","1575741219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100014","4","1575741219","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100015","0","1575741223","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100016","4","1575741226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100017","4","1575741228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("100018","4","1575741230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100019","4","1575741231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100020","4","1575741232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100021","4","1575741234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("100022","4","1575741236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100023","4","1575741238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100024","4","1575741240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100025","4","1575741242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("100026","4","1575741244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100027","4","1575741246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("100028","4","1575741248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("100029","4","1575741250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("100030","4","1575741252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("100031","4","1575741254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("100032","4","1575741256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100033","4","1575741258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("100034","4","1575741264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("100035","4","1575741266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100036","4","1575741266","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100037","0","1575741271","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100038","4","1575741332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100039","4","1575741334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("100040","4","1575741336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("100041","4","1575741338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("100042","4","1575741340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100043","4","1575741342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("100044","4","1575741344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("100045","4","1575741345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100046","4","1575741347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100047","4","1575741349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("100048","4","1575741351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("100049","4","1575741353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100050","4","1575741355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100051","4","1575741357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100052","4","1575741359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("100053","4","1575741361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100054","4","1575741368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100055","4","1575741370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100056","4","1575741372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100057","4","1575741374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("100058","4","1575741374","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100059","0","1575741380","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100060","4","1575741382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100061","4","1575741385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100062","4","1575741387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100063","4","1575741388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100064","4","1575741390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100065","4","1575741392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("100066","4","1575741394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("100067","4","1575741396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100068","4","1575741398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100069","4","1575741400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("100070","4","1575741401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100071","4","1575741402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100072","4","1575741403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("100073","4","1575741405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("100074","4","1575741407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100075","4","1575741409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("100076","4","1575741411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100077","4","1575741413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("100078","4","1575741415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("100079","4","1575741417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("100080","4","1575741417","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100081","0","1575741423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100082","4","1575741426","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100083","4","1575741432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100084","4","1575741434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("100085","4","1575741436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100086","4","1575741438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100087","4","1575741440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("100088","4","1575741442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("100089","4","1575741444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100090","4","1575741446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100091","4","1575741448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100092","4","1575741450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100093","4","1575741451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100094","4","1575741452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100095","4","1575741454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100096","4","1575741456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100097","4","1575741457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100098","4","1575741459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("100099","4","1575741461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100100","4","1575741463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100101","4","1575741467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100102","4","1575741467","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100103","0","1575741471","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100104","4","1575741474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100105","4","1575741476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("100106","4","1575741478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("100107","4","1575741480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100108","4","1575741482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("100109","4","1575741483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100110","4","1575741485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100111","4","1575741486","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100112","4","1575741488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100113","4","1575741490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100114","4","1575741492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100115","4","1575741493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100116","4","1575741495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("100117","4","1575741497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("100118","4","1575741499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("100119","4","1575741501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("100120","4","1575741503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("100121","4","1575741505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("100122","4","1575741507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("100123","4","1575741509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100124","4","1575741509","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100125","0","1575741519","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100126","4","1575741588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("100127","4","1575741590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100128","4","1575741592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100129","4","1575741594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100130","4","1575741596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100131","4","1575741598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("100132","4","1575741600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100133","4","1575741602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100134","4","1575741604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("100135","4","1575741606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100136","4","1575741607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100137","4","1575741609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100138","4","1575741611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100139","4","1575741613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("100140","4","1575741615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100141","4","1575741617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100142","4","1575741620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("100143","4","1575741622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100144","4","1575741624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("100145","4","1575741626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100146","4","1575741626","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100147","0","1575741632","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100148","4","1575741637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100149","4","1575741643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100150","4","1575741649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("100151","4","1575741651","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100152","4","1575741653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("100153","4","1575741655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100154","4","1575741657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100155","4","1575741659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100156","4","1575741661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100157","4","1575741663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100158","4","1575741665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100159","4","1575741667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100160","4","1575741669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100161","4","1575741671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100162","4","1575741673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100163","4","1575741675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("100164","4","1575741677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("100165","4","1575741679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100166","4","1575741681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100167","4","1575741683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("100168","4","1575741683","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100169","0","1575741691","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100170","4","1575741694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100171","4","1575741700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100172","4","1575741702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100173","4","1575741704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100174","4","1575741706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100175","4","1575741708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100176","4","1575741709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100177","4","1575741711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100178","4","1575741713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100179","4","1575741715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100180","4","1575741717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100181","4","1575741719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100182","4","1575741721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("100183","4","1575741722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100184","4","1575741724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100185","4","1575741726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("100186","4","1575741731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100187","4","1575741733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("100188","4","1575741735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100189","4","1575741737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100190","4","1575741737","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100191","0","1575741744","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100192","4","1575741747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100193","4","1575741749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("100194","4","1575741753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100195","4","1575741755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("100196","4","1575741757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100197","4","1575741759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100198","4","1575741761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("100199","4","1575741763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100200","4","1575741765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100201","4","1575741767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("100202","4","1575741769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100203","4","1575741771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100204","4","1575741773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("100205","4","1575741775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("100206","4","1575741777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100207","4","1575741779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100208","4","1575741781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100209","4","1575741783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100210","4","1575741784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100211","4","1575741786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("100212","4","1575741786","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100213","0","1575741797","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100214","4","1575741803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100215","4","1575741805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100216","4","1575741807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100217","4","1575741809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("100218","4","1575741811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100219","4","1575741813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("100220","4","1575741815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100221","4","1575741816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100222","4","1575741817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("100223","4","1575741816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100224","4","1575741818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100225","4","1575741820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100226","4","1575741825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100227","4","1575741827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100228","4","1575741828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100229","4","1575741829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("100230","4","1575741831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("100231","4","1575741832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("100232","4","1575741834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("100233","4","1575741835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("100234","4","1575741835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100235","0","1575741848","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100236","4","1575741905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("100237","4","1575741907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100238","4","1575741909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100239","4","1575741911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100240","4","1575741913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100241","4","1575741915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100242","4","1575741917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100243","4","1575741919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100244","4","1575741921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("100245","4","1575741923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("100246","4","1575741925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("100247","4","1575741926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100248","4","1575741928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100249","4","1575741930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100250","4","1575741932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("100251","4","1575741934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100252","4","1575741938","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100253","4","1575741940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100254","4","1575741942","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100255","4","1575741947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100256","4","1575741947","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100257","0","1575741956","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100258","4","1575741959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100259","4","1575741960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100260","4","1575741961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("100261","4","1575741963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100262","4","1575741965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("100263","4","1575741967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100264","4","1575741968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100265","4","1575741969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("100266","4","1575741971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("100267","4","1575741973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100268","4","1575741975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("100269","4","1575741977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100270","4","1575741979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("100271","4","1575741981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("100272","4","1575741982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100273","4","1575741984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100274","4","1575741986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100275","4","1575741988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100276","4","1575741990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("100277","4","1575741992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100278","4","1575741992","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100279","0","1575742001","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100280","4","1575742004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100281","4","1575742025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("100282","4","1575742027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100283","4","1575742029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100284","4","1575742031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100285","4","1575742033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("100286","4","1575742035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("100287","4","1575742037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("100288","4","1575742038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100289","4","1575742040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("100290","4","1575742042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100291","4","1575742044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("100292","4","1575742046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("100293","4","1575742048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("100294","4","1575742050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100295","4","1575742051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100296","4","1575742053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100297","4","1575742055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100298","4","1575742057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100299","4","1575742058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("100300","4","1575742058","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100301","0","1575742064","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100302","4","1575742067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100303","4","1575742069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("100304","4","1575742071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100305","4","1575742073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("100306","4","1575742075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("100307","4","1575742077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100308","4","1575742079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100309","4","1575742081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100310","4","1575742083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("100311","4","1575742085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("100312","4","1575742087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("100313","4","1575742089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100314","4","1575742091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("100315","4","1575742093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("100316","4","1575742095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("100317","4","1575742096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("100318","4","1575742098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100319","4","1575742103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100320","4","1575742105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("100321","4","1575742107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100322","4","1575742107","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100323","0","1575742113","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100324","4","1575742116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("100325","4","1575742118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("100326","4","1575742120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100327","4","1575742121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100328","4","1575742123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100329","4","1575742125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("100330","4","1575742127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100331","4","1575742129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100332","4","1575742131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("100333","4","1575742133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100334","4","1575742134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("100335","4","1575742136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100336","4","1575742138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("100337","4","1575742140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100338","4","1575742142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100339","4","1575742144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100340","4","1575742150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100341","4","1575742152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("100342","4","1575742154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("100343","4","1575742156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100344","4","1575742156","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100345","0","1575742167","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100346","4","1575742170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100347","4","1575742172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("100348","4","1575742174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100349","4","1575742176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100350","4","1575742178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100351","4","1575742179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("100352","4","1575742179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100353","4","1575742179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100354","4","1575742179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100355","4","1575742180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100356","4","1575742180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("100357","4","1575742181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("100358","4","1575742181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100359","4","1575742181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100360","4","1575742182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("100361","4","1575742184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("100362","4","1575742186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("100363","4","1575742188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("100364","4","1575742190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100365","4","1575742192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100366","4","1575742192","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100367","0","1575742202","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100368","4","1575742299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100369","4","1575742301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("100370","4","1575742303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100371","4","1575742305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100372","4","1575742307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100373","4","1575742317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100374","4","1575742321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100375","4","1575742323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100376","4","1575742330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100377","4","1575742334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100378","4","1575742337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("100379","4","1575742341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100380","4","1575742343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100381","4","1575742345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100382","4","1575742346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100383","4","1575742348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100384","4","1575742350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100385","4","1575742352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100386","4","1575742354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100387","4","1575742356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("100388","4","1575742356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100389","0","1575742362","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100390","4","1575742365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("100391","4","1575742367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("100392","4","1575742369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("100393","4","1575742371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100394","4","1575742373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100395","4","1575742375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("100396","4","1575742377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100397","4","1575742379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100398","4","1575742381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("100399","4","1575742382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100400","4","1575742384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100401","4","1575742386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100402","4","1575742388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100403","4","1575742390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100404","4","1575742392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("100405","4","1575742394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("100406","4","1575742396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("100407","4","1575742397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100408","4","1575742399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100409","4","1575742401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100410","4","1575742401","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100411","0","1575742407","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100412","4","1575742410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("100413","4","1575742412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100414","4","1575742414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100415","4","1575742416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100416","4","1575742418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100417","4","1575742420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("100418","4","1575742421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100419","4","1575742423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100420","4","1575742434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100421","4","1575742435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100422","4","1575742437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100423","4","1575742439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100424","4","1575742441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100425","4","1575742445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100426","4","1575742448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("100427","4","1575742450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100428","4","1575742455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100429","4","1575742461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("100430","4","1575742463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100431","4","1575742465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100432","4","1575742465","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100433","0","1575742473","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100434","4","1575742791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("100435","4","1575742793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("100436","4","1575742795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100437","4","1575742797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100438","4","1575742799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100439","4","1575742802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100440","4","1575742804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100441","4","1575742805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("100442","4","1575742807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100443","4","1575742808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100444","4","1575742809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100445","4","1575742811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("100446","4","1575742813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("100447","4","1575742814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100448","4","1575742816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100449","4","1575742820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100450","4","1575742821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100451","4","1575742823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100452","4","1575742825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100453","4","1575742827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("100454","4","1575742827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100455","0","1575742835","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100456","4","1575742837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("100457","4","1575742841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("100458","4","1575742843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("100459","4","1575742845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100460","4","1575742847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100461","4","1575742849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100462","4","1575742851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("100463","4","1575742853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100464","4","1575742855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("100465","4","1575742857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100466","4","1575742859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100467","4","1575742861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100468","4","1575742862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100469","4","1575742863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("100470","4","1575742865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("100471","4","1575742867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("100472","4","1575742871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100473","4","1575742873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("100474","4","1575742875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100475","4","1575742877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("100476","4","1575742877","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100477","0","1575742882","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100478","4","1575742885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100479","4","1575742887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100480","4","1575742889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100481","4","1575742891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100482","4","1575742893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100483","4","1575742895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100484","4","1575742897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("100485","4","1575742898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("100486","4","1575742898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100487","4","1575742898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100488","4","1575742899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("100489","4","1575742899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100490","4","1575742899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("100491","4","1575742900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100492","4","1575742900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100493","4","1575742901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100494","4","1575742903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100495","4","1575742905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100496","4","1575742907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("100497","4","1575742909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100498","4","1575742909","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100499","0","1575742922","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100500","4","1575742925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100501","4","1575742927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100502","4","1575742929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("100503","4","1575742931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("100504","4","1575742932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100505","4","1575742933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("100506","4","1575742935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100507","4","1575742937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100508","4","1575742939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100509","4","1575742941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("100510","4","1575742943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("100511","4","1575742945","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100512","4","1575742947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("100513","4","1575742949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100514","4","1575742951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100515","4","1575742957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100516","4","1575742959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100517","4","1575742961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("100518","4","1575742965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("100519","4","1575742967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100520","4","1575742967","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100521","0","1575742973","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100522","4","1575743195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100523","4","1575743197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100524","4","1575743198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100525","4","1575743200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100526","4","1575743202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100527","4","1575743204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100528","4","1575743206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100529","4","1575743208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100530","4","1575743210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("100531","4","1575743212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100532","4","1575743214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100533","4","1575743216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100534","4","1575743217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100535","4","1575743219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100536","4","1575743224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100537","4","1575743226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100538","4","1575743228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("100539","4","1575743230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100540","4","1575743232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100541","4","1575743234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100542","4","1575743234","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100543","0","1575743239","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100544","4","1575743243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("100545","4","1575743245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100546","4","1575743247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("100547","4","1575743249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("100548","4","1575743251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("100549","4","1575743253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("100550","4","1575743255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100551","4","1575743257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("100552","4","1575743259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100553","4","1575743260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100554","4","1575743262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100555","4","1575743264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100556","4","1575743266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100557","4","1575743270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100558","4","1575743272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("100559","4","1575743274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100560","4","1575743276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("100561","4","1575743278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("100562","4","1575743280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100563","4","1575743282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100564","4","1575743282","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100565","0","1575743290","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100566","4","1575743293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("100567","4","1575743299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100568","4","1575743301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("100569","4","1575743303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100570","4","1575743305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100571","4","1575743306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100572","4","1575743308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100573","4","1575743310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100574","4","1575743312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("100575","4","1575743314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100576","4","1575743316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("100577","4","1575743317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("100578","4","1575743319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("100579","4","1575743321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100580","4","1575743323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100581","4","1575743327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100582","4","1575743329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("100583","4","1575743331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("100584","4","1575743333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("100585","4","1575743335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("100586","4","1575743335","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100587","0","1575743341","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100588","4","1575743344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100589","4","1575743346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100590","4","1575743348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100591","4","1575743350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100592","4","1575743352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100593","4","1575743354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100594","4","1575743356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100595","4","1575743358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("100596","4","1575743360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100597","4","1575743362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100598","4","1575743364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100599","4","1575743366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100600","4","1575743372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100601","4","1575743374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("100602","4","1575743376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100603","4","1575743378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100604","4","1575743380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("100605","4","1575743382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100606","4","1575743386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100607","4","1575743388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100608","4","1575743388","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100609","0","1575743394","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100610","4","1575743626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100611","4","1575743628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("100612","4","1575743629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100613","4","1575743631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100614","4","1575743633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100615","4","1575743635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("100616","4","1575743637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100617","4","1575743639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100618","4","1575743641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("100619","4","1575743643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100620","4","1575743650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100621","4","1575743652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("100622","4","1575743654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("100623","4","1575743656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100624","4","1575743658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100625","4","1575743660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100626","4","1575743662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100627","4","1575743664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100628","4","1575743668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100629","4","1575743670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("100630","4","1575743670","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100631","0","1575743675","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100632","4","1575743678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100633","4","1575743680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100634","4","1575743682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100635","4","1575743684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("100636","4","1575743686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("100637","4","1575743688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("100638","4","1575743690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100639","4","1575743692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("100640","4","1575743694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("100641","4","1575743697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100642","4","1575743699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100643","4","1575743701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100644","4","1575743703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100645","4","1575743705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100646","4","1575743707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100647","4","1575743709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100648","4","1575743713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100649","4","1575743715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100650","4","1575743717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100651","4","1575743719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100652","4","1575743719","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100653","0","1575743726","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100654","4","1575743729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100655","4","1575743735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100656","4","1575743737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100657","4","1575743739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100658","4","1575743740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100659","4","1575743742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100660","4","1575743744","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100661","4","1575743746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100662","4","1575743748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100663","4","1575743750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100664","4","1575743752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("100665","4","1575743754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100666","4","1575743756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("100667","4","1575743758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("100668","4","1575743760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100669","4","1575743762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("100670","4","1575743766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100671","4","1575743767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100672","4","1575743769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100673","4","1575743771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100674","4","1575743771","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100675","0","1575743776","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100676","4","1575743779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("100677","4","1575743781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("100678","4","1575743783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("100679","4","1575743785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("100680","4","1575743787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100681","4","1575743789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100682","4","1575743790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100683","4","1575743792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100684","4","1575743794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("100685","4","1575743796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100686","4","1575743798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100687","4","1575743800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100688","4","1575743802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100689","4","1575743804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100690","4","1575743806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100691","4","1575743811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100692","4","1575743813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100693","4","1575743815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100694","4","1575743817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100695","4","1575743819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100696","4","1575743819","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100697","0","1575743825","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100698","4","1575743828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100699","4","1575743830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("100700","4","1575743832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100701","4","1575743834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100702","4","1575743836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("100703","4","1575743838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("100704","4","1575743840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100705","4","1575743842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100706","4","1575743846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("100707","4","1575743848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("100708","4","1575743850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100709","4","1575743852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("100710","4","1575743854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100711","4","1575743856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100712","4","1575743858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("100713","4","1575743860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100714","4","1575743862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100715","4","1575743864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100716","4","1575743868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("100717","4","1575743870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100718","4","1575743870","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100719","0","1575743875","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100720","4","1575743878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100721","4","1575743880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100722","4","1575743882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100723","4","1575743885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100724","4","1575743887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100725","4","1575743889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("100726","4","1575743891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("100727","4","1575743892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100728","4","1575743894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("100729","4","1575743896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100730","4","1575743897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100731","4","1575743899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100732","4","1575743910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("100733","4","1575743912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100734","4","1575743914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100735","4","1575743916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("100736","4","1575743918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100737","4","1575743919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100738","4","1575743921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100739","4","1575743923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("100740","4","1575743923","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100741","0","1575743928","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100742","4","1575743931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100743","4","1575743933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100744","4","1575743935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("100745","4","1575743937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100746","4","1575743939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100747","4","1575743941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100748","4","1575743943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100749","4","1575743945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("100750","4","1575743947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("100751","4","1575743949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100752","4","1575743951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100753","4","1575743953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100754","4","1575743955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100755","4","1575743957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100756","4","1575743959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100757","4","1575743961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100758","4","1575743963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100759","4","1575743965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100760","4","1575743969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100761","4","1575743971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100762","4","1575743971","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100763","0","1575743981","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100764","4","1575743984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100765","4","1575743990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100766","4","1575743992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100767","4","1575743994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100768","4","1575743995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100769","4","1575743997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("100770","4","1575743999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100771","4","1575744001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100772","4","1575744003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100773","4","1575744005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("100774","4","1575744006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("100775","4","1575744008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100776","4","1575744010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100777","4","1575744012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100778","4","1575744014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("100779","4","1575744016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100780","4","1575744018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100781","4","1575744020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100782","4","1575744021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100783","4","1575744023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("100784","4","1575744023","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100785","0","1575744029","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100786","4","1575744091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100787","4","1575744093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100788","4","1575744095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100789","4","1575744097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100790","4","1575744099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100791","4","1575744101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100792","4","1575744103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100793","4","1575744105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100794","4","1575744111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100795","4","1575744113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100796","4","1575744115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100797","4","1575744117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100798","4","1575744119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100799","4","1575744121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100800","4","1575744122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100801","4","1575744125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100802","4","1575744127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("100803","4","1575744129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("100804","4","1575744131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100805","4","1575744142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100806","4","1575744142","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100807","0","1575744164","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100808","4","1575744168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100809","4","1575744170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("100810","4","1575744172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100811","4","1575744174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100812","4","1575744176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100813","4","1575744178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("100814","4","1575744180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100815","4","1575744182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("100816","4","1575744184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("100817","4","1575744186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100818","4","1575744188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100819","4","1575744190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("100820","4","1575744192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100821","4","1575744194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100822","4","1575744196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100823","4","1575744201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("100824","4","1575744203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("100825","4","1575744205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100826","4","1575744207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100827","4","1575744209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100828","4","1575744209","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100829","0","1575744217","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100830","4","1575744220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100831","4","1575744222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100832","4","1575744224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("100833","4","1575744226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("100834","4","1575744228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("100835","4","1575744230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("100836","4","1575744231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100837","4","1575744233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("100838","4","1575744235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("100839","4","1575744237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100840","4","1575744239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100841","4","1575744241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("100842","4","1575744243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100843","4","1575744245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100844","4","1575744247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100845","4","1575744249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100846","4","1575744251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100847","4","1575744258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100848","4","1575744260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100849","4","1575744262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100850","4","1575744262","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100851","0","1575744268","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100852","4","1575744270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100853","4","1575744272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("100854","4","1575744274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100855","4","1575744275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100856","4","1575744276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100857","4","1575744277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("100858","4","1575744279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("100859","4","1575744281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("100860","4","1575744283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100861","4","1575744285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100862","4","1575744287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100863","4","1575744289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("100864","4","1575744291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100865","4","1575744293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100866","4","1575744295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("100867","4","1575744297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100868","4","1575744304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100869","4","1575744306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100870","4","1575744308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100871","4","1575744312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100872","4","1575744312","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100873","0","1575744320","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100874","4","1575744322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("100875","4","1575744324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("100876","4","1575744326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100877","4","1575744328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100878","4","1575744330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("100879","4","1575744332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100880","4","1575744334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100881","4","1575744336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("100882","4","1575744338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100883","4","1575744340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("100884","4","1575744342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("100885","4","1575744344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("100886","4","1575744346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100887","4","1575744348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100888","4","1575744350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100889","4","1575744352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100890","4","1575744354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100891","4","1575744360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("100892","4","1575744362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100893","4","1575744364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100894","4","1575744364","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100895","0","1575744370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100896","4","1575744373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100897","4","1575744375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("100898","4","1575744376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("100899","4","1575744378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100900","4","1575744380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100901","4","1575744382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100902","4","1575744384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100903","4","1575744386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("100904","4","1575744388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("100905","4","1575744390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100906","4","1575744392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100907","4","1575744394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("100908","4","1575744396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100909","4","1575744398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("100910","4","1575744400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("100911","4","1575744402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100912","4","1575744404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("100913","4","1575744410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100914","4","1575744412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100915","4","1575744417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("100916","4","1575744417","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100917","0","1575744424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100918","4","1575744429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100919","4","1575744434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100920","4","1575744436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100921","4","1575744438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100922","4","1575744440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100923","4","1575744442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("100924","4","1575744444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("100925","4","1575744446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100926","4","1575744448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("100927","4","1575744450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100928","4","1575744452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("100929","4","1575744454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("100930","4","1575744456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100931","4","1575744458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100932","4","1575744460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100933","4","1575744462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100934","4","1575744464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100935","4","1575744466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("100936","4","1575744468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100937","4","1575744470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("100938","4","1575744470","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100939","0","1575744477","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100940","4","1575744480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100941","4","1575744482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100942","4","1575744484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100943","4","1575744486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100944","4","1575744488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100945","4","1575744490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100946","4","1575744492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("100947","4","1575744494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("100948","4","1575744496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100949","4","1575744498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100950","4","1575744500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("100951","4","1575744502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100952","4","1575744504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100953","4","1575744506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100954","4","1575744508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100955","4","1575744510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("100956","4","1575744512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("100957","4","1575744514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100958","4","1575744519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100959","4","1575744521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("100960","4","1575744521","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100961","0","1575744529","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100962","4","1575744807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100963","4","1575744809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("100964","4","1575744811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("100965","4","1575744813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100966","4","1575744815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100967","4","1575744817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100968","4","1575744819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("100969","4","1575744821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100970","4","1575744823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100971","4","1575744825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("100972","4","1575744827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100973","4","1575744829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("100974","4","1575744831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100975","4","1575744833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("100976","4","1575744835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100977","4","1575744839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("100978","4","1575744841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100979","4","1575744843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100980","4","1575744845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100981","4","1575744847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("100982","4","1575744847","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("100983","0","1575744854","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("100984","4","1575744857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("100985","4","1575744859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100986","4","1575744861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100987","4","1575744863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100988","4","1575744865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("100989","4","1575744867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100990","4","1575744869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("100991","4","1575744871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100992","4","1575744873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100993","4","1575744875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100994","4","1575744877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("100995","4","1575744879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("100996","4","1575744881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100997","4","1575744883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("100998","4","1575744885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("100999","4","1575744887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101000","4","1575744891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("101001","4","1575744893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("101002","4","1575744895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("101003","4","1575744897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("101004","4","1575744897","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101005","0","1575744904","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101006","4","1575744907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("101007","4","1575744909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("101008","4","1575744911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101009","4","1575744912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101010","4","1575744913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101011","4","1575744914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101012","4","1575744916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("101013","4","1575744918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101014","4","1575744920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101015","4","1575744922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101016","4","1575744924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101017","4","1575744926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("101018","4","1575744928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101019","4","1575744930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("101020","4","1575744932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101021","4","1575744937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101022","4","1575744939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101023","4","1575744941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101024","4","1575744943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101025","4","1575744945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("101026","4","1575744945","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101027","0","1575744953","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101028","4","1575744997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101029","4","1575744999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("101030","4","1575745001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101031","4","1575745003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101032","4","1575745004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101033","4","1575745006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101034","4","1575745007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101035","4","1575745008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101036","4","1575745010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("101037","4","1575745012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101038","4","1575745014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("101039","4","1575745016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101040","4","1575745018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101041","4","1575745020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101042","4","1575745021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101043","4","1575745023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("101044","4","1575745025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101045","4","1575745027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101046","4","1575745032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101047","4","1575745033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101048","4","1575745033","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101049","0","1575745042","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101050","4","1575745045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101051","4","1575745047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("101052","4","1575745048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("101053","4","1575745050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101054","4","1575745052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101055","4","1575745054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101056","4","1575745055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101057","4","1575745059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101058","4","1575745061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101059","4","1575745063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("101060","4","1575745065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101061","4","1575745067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101062","4","1575745069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("101063","4","1575745071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101064","4","1575745073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101065","4","1575745075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("101066","4","1575745077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("101067","4","1575745084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("101068","4","1575745086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101069","4","1575745087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101070","4","1575745087","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101071","0","1575745098","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101072","4","1575745102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("101073","4","1575745104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101074","4","1575745106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101075","4","1575745108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101076","4","1575745110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101077","4","1575745112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("101078","4","1575745114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101079","4","1575745116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101080","4","1575745118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("101081","4","1575745120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("101082","4","1575745121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("101083","4","1575745123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101084","4","1575745125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101085","4","1575745127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101086","4","1575745129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("101087","4","1575745131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("101088","4","1575745133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("101089","4","1575745140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("101090","4","1575745142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101091","4","1575745146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101092","4","1575745146","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101093","0","1575745153","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101094","4","1575745157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101095","4","1575745159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101096","4","1575745161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101097","4","1575745163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("101098","4","1575745165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("101099","4","1575745167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101100","4","1575745169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101101","4","1575745170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("101102","4","1575745171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101103","4","1575745173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101104","4","1575745175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101105","4","1575745177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("101106","4","1575745179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101107","4","1575745181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101108","4","1575745183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("101109","4","1575745185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101110","4","1575745195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("101111","4","1575745197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101112","4","1575745199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101113","4","1575745201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101114","4","1575745201","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101115","0","1575745207","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101116","4","1575745211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101117","4","1575745213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101118","4","1575745215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("101119","4","1575745217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("101120","4","1575745218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101121","4","1575745220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101122","4","1575745222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("101123","4","1575745224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("101124","4","1575745226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("101125","4","1575745228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101126","4","1575745230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("101127","4","1575745232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101128","4","1575745234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("101129","4","1575745236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101130","4","1575745241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("101131","4","1575745243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101132","4","1575745245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("101133","4","1575745247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101134","4","1575745254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("101135","4","1575745256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101136","4","1575745256","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101137","0","1575745262","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101138","4","1575745265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101139","4","1575745267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101140","4","1575745269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101141","4","1575745271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("101142","4","1575745273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("101143","4","1575745274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("101144","4","1575745276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("101145","4","1575745277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101146","4","1575745279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101147","4","1575745281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101148","4","1575745283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("101149","4","1575745285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("101150","4","1575745287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("101151","4","1575745289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101152","4","1575745291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("101153","4","1575745295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101154","4","1575745297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101155","4","1575745299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("101156","4","1575745301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("101157","4","1575745309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101158","4","1575745309","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101159","0","1575745313","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101160","4","1575745316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101161","4","1575745318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("101162","4","1575745320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("101163","4","1575745321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("101164","4","1575745322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101165","4","1575745324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("101166","4","1575745326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101167","4","1575745327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101168","4","1575745329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("101169","4","1575745331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101170","4","1575745331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101171","4","1575745331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101172","4","1575745331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("101173","4","1575745331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101174","4","1575745333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("101175","4","1575745335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("101176","4","1575745336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101177","4","1575745338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("101178","4","1575745340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101179","4","1575745342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("101180","4","1575745342","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101181","0","1575745351","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101182","4","1575745694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101183","4","1575745696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101184","4","1575745698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101185","4","1575745700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101186","4","1575745702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101187","4","1575745703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101188","4","1575745705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("101189","4","1575745707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101190","4","1575745708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("101191","4","1575745710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("101192","4","1575745712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101193","4","1575745714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101194","4","1575745716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101195","4","1575745718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("101196","4","1575745720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101197","4","1575745722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("101198","4","1575745724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101199","4","1575745727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101200","4","1575745728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("101201","4","1575745729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101202","4","1575745729","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101203","0","1575745739","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101204","4","1575745743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101205","4","1575745745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101206","4","1575745747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101207","4","1575745749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101208","4","1575745751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101209","4","1575745753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("101210","4","1575745755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("101211","4","1575745757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101212","4","1575745759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("101213","4","1575745760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101214","4","1575745762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101215","4","1575745763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101216","4","1575745765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101217","4","1575745767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101218","4","1575745769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("101219","4","1575745771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("101220","4","1575745773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101221","4","1575745775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101222","4","1575745782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101223","4","1575745784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101224","4","1575745784","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101225","0","1575745790","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101226","4","1575745792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101227","4","1575745794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101228","4","1575745795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("101229","4","1575745797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101230","4","1575745799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101231","4","1575745801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101232","4","1575745802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("101233","4","1575745804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101234","4","1575745806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("101235","4","1575745808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("101236","4","1575745810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101237","4","1575745812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101238","4","1575745814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101239","4","1575745816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101240","4","1575745818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("101241","4","1575745820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101242","4","1575745822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101243","4","1575745829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101244","4","1575745831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101245","4","1575745835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101246","4","1575745835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101247","0","1575745840","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101248","4","1575745843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101249","4","1575745845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("101250","4","1575745847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("101251","4","1575745849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("101252","4","1575745851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101253","4","1575745859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101254","4","1575745861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101255","4","1575745863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101256","4","1575745865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("101257","4","1575745867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("101258","4","1575745869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101259","4","1575745871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("101260","4","1575745873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101261","4","1575745874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("101262","4","1575745875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101263","4","1575745877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("101264","4","1575745879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101265","4","1575745885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101266","4","1575745887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("101267","4","1575745891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101268","4","1575745891","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101269","0","1575745895","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101270","4","1575745898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("101271","4","1575745900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101272","4","1575745902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("101273","4","1575745904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("101274","4","1575745906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101275","4","1575745908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101276","4","1575745910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101277","4","1575745912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("101278","4","1575745914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101279","4","1575745916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("101280","4","1575745918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("101281","4","1575745920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101282","4","1575745922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("101283","4","1575745924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("101284","4","1575745926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101285","4","1575745928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("101286","4","1575745930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101287","4","1575745935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101288","4","1575745937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("101289","4","1575745939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101290","4","1575745939","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101291","0","1575745944","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101292","4","1575745947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("101293","4","1575745949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("101294","4","1575745951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101295","4","1575745953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("101296","4","1575745955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("101297","4","1575745957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101298","4","1575745959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("101299","4","1575745961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101300","4","1575745963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101301","4","1575745965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101302","4","1575745967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101303","4","1575745968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("101304","4","1575745970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101305","4","1575745976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("101306","4","1575745978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101307","4","1575745980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101308","4","1575745982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("101309","4","1575745984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101310","4","1575745989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("101311","4","1575745991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101312","4","1575745991","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101313","0","1575745999","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101314","4","1575764844","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("101315","4","1575784714","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("101316","4","1575784739","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("101317","4","1575784758","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и попал в тело  + 299 монет за попадание");
INSERT INTO target_chat VALUES("101318","4","1575807667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("101319","4","1575807669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("101320","4","1575807673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101321","4","1575807675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101322","4","1575807680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("101323","4","1575807682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101324","4","1575807691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("101325","4","1575807692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101326","4","1575807697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101327","4","1575807703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("101328","4","1575807705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("101329","4","1575807709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("101330","4","1575807714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101331","4","1575807714","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101332","0","1575807721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101333","4","1575822012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101334","4","1575822019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("101335","4","1575822021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101336","4","1575822023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101337","4","1575822025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("101338","4","1575822027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("101339","4","1575822029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("101340","4","1575822031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("101341","4","1575822033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101342","4","1575822035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101343","4","1575822037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("101344","4","1575822039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101345","4","1575822044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101346","4","1575822046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101347","4","1575822047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101348","4","1575822048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("101349","4","1575822049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101350","4","1575822051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("101351","4","1575822053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101352","4","1575822055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101353","4","1575822055","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101354","0","1575822062","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101355","4","1575822067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("101356","4","1575822069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101357","4","1575822070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101358","4","1575822071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101359","4","1575822073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101360","4","1575822075","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101361","4","1575822077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101362","4","1575822079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("101363","4","1575822081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101364","4","1575822083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101365","4","1575822085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("101366","4","1575822087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("101367","4","1575822089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("101368","4","1575822091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("101369","4","1575822096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101370","4","1575822098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("101371","4","1575822100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("101372","4","1575822102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101373","4","1575822104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("101374","4","1575822105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101375","4","1575822105","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101376","0","1575822117","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101377","4","1575822120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101378","4","1575822122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101379","4","1575822124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101380","4","1575822126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101381","4","1575822128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101382","4","1575822130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("101383","4","1575822132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("101384","4","1575822134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101385","4","1575822136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101386","4","1575822137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("101387","4","1575822139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("101388","4","1575822141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101389","4","1575822142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("101390","4","1575822142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101391","4","1575822143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101392","4","1575822143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101393","4","1575822144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("101394","4","1575822146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101395","4","1575822153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("101396","4","1575822155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101397","4","1575822155","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101398","0","1575822164","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101399","4","1575822169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("101400","4","1575822176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("101401","4","1575822178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101402","4","1575822179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101403","4","1575822181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("101404","4","1575822182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("101405","4","1575822184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101406","4","1575822186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101407","4","1575822188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101408","4","1575822190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("101409","4","1575822191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("101410","4","1575822193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101411","4","1575822195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101412","4","1575822196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("101413","4","1575822198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101414","4","1575822200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101415","4","1575822202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101416","4","1575822204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101417","4","1575822206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("101418","4","1575822208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101419","4","1575822208","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101420","0","1575822215","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101421","4","1575822218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101422","4","1575822220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101423","4","1575822222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101424","4","1575822224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101425","4","1575822226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101426","4","1575822228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101427","4","1575822230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101428","4","1575822231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("101429","4","1575822233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("101430","4","1575822234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("101431","4","1575822236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101432","4","1575822238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101433","4","1575822240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101434","4","1575822242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101435","4","1575822244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("101436","4","1575822246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("101437","4","1575822248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101438","4","1575822250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("101439","4","1575822251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("101440","4","1575822253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101441","4","1575822253","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101442","0","1575822261","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101443","4","1575822264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("101444","4","1575822266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101445","4","1575822268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101446","4","1575822270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101447","4","1575822272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101448","4","1575822274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101449","4","1575822276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101450","4","1575822278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101451","4","1575822280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101452","4","1575822282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101453","4","1575822284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101454","4","1575822286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("101455","4","1575822288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101456","4","1575822290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101457","4","1575822292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101458","4","1575822296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101459","4","1575822298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101460","4","1575822300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("101461","4","1575822302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101462","4","1575822304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101463","4","1575822304","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101464","0","1575822314","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101465","4","1575822353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("101466","4","1575822355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("101467","4","1575822357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101468","4","1575822359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("101469","4","1575822361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101470","4","1575822363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101471","4","1575822365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101472","4","1575822366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101473","4","1575822368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101474","4","1575822370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101475","4","1575822372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("101476","4","1575822374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101477","4","1575822376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101478","4","1575822378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101479","4","1575822379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101480","4","1575822381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("101481","4","1575822383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101482","4","1575822388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101483","4","1575822391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101484","4","1575822393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101485","4","1575822393","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101486","0","1575822399","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101487","4","1575822402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101488","4","1575822404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101489","4","1575822406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("101490","4","1575822408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101491","4","1575822410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101492","4","1575822412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101493","4","1575822414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("101494","4","1575822416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101495","4","1575822416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101496","4","1575822416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101497","4","1575822416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101498","4","1575822417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101499","4","1575822419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101500","4","1575822421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("101501","4","1575822423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101502","4","1575822425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101503","4","1575822427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101504","4","1575822429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101505","4","1575822436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101506","4","1575822438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101507","4","1575822438","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101508","0","1575822443","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101509","4","1575822446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("101510","4","1575822447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101511","4","1575822449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("101512","4","1575822450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101513","4","1575822452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("101514","4","1575822454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("101515","4","1575822456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101516","4","1575822458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("101517","4","1575822460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101518","4","1575822462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("101519","4","1575822464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("101520","4","1575822466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101521","4","1575822468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101522","4","1575822470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("101523","4","1575822472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101524","4","1575822474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101525","4","1575822476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("101526","4","1575822478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101527","4","1575822480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101528","4","1575822482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101529","4","1575822482","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101530","0","1575822488","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101531","4","1575822492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101532","4","1575822494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("101533","4","1575822496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101534","4","1575822498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("101535","4","1575822499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("101536","4","1575822501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101537","4","1575822503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101538","4","1575822504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101539","4","1575822506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("101540","4","1575822508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101541","4","1575822510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("101542","4","1575822512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101543","4","1575822514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101544","4","1575822516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101545","4","1575822518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101546","4","1575822518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101547","4","1575822519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101548","4","1575822519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101549","4","1575822520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("101550","4","1575822520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101551","4","1575822520","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101552","0","1575822534","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101553","4","1575822537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101554","4","1575822538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101555","4","1575822540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101556","4","1575822542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101557","4","1575822544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101558","4","1575822546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101559","4","1575822548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101560","4","1575822549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101561","4","1575822551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101562","4","1575822553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("101563","4","1575822555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101564","4","1575822555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("101565","4","1575822556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101566","4","1575822557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("101567","4","1575822559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101568","4","1575822560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101569","4","1575822561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101570","4","1575822563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("101571","4","1575822565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("101572","4","1575822567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101573","4","1575822567","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101574","0","1575822580","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101575","4","1575822583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101576","4","1575822589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101577","4","1575822591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101578","4","1575822593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101579","4","1575822595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101580","4","1575822597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101581","4","1575822599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101582","4","1575822601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101583","4","1575822603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101584","4","1575822605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101585","4","1575822607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101586","4","1575822609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101587","4","1575822611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101588","4","1575822613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101589","4","1575822615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101590","4","1575822617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("101591","4","1575822619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101592","4","1575822621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101593","4","1575822622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101594","4","1575822626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101595","4","1575822626","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101596","0","1575822631","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101597","4","1575822635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("101598","4","1575822636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101599","4","1575822638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101600","4","1575822640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101601","4","1575822642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("101602","4","1575822644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101603","4","1575822646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("101604","4","1575822648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101605","4","1575822650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("101606","4","1575822652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101607","4","1575822653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101608","4","1575822655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("101609","4","1575822657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101610","4","1575822659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101611","4","1575822661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("101612","4","1575822663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("101613","4","1575822665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101614","4","1575822667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101615","4","1575822668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101616","4","1575822670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("101617","4","1575822670","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101618","0","1575822677","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101619","4","1575822680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101620","4","1575822682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101621","4","1575822684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101622","4","1575822686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("101623","4","1575822688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101624","4","1575822690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101625","4","1575822692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101626","4","1575822694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101627","4","1575822696","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101628","4","1575822698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("101629","4","1575822700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("101630","4","1575822702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101631","4","1575822704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101632","4","1575822706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("101633","4","1575822708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("101634","4","1575822712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("101635","4","1575822714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101636","4","1575822715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101637","4","1575822717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101638","4","1575822719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101639","4","1575822719","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101640","0","1575822726","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101641","4","1575822782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("101642","4","1575822784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101643","4","1575822786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("101644","4","1575822788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101645","4","1575822790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101646","4","1575822791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101647","4","1575822793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("101648","4","1575822795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("101649","4","1575822797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101650","4","1575822799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101651","4","1575822801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("101652","4","1575822802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("101653","4","1575822804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101654","4","1575822806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101655","4","1575822807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101656","4","1575822809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101657","4","1575822814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101658","4","1575822815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101659","4","1575822815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101660","4","1575822815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101661","4","1575822815","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101662","0","1575822837","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101663","4","1575822855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("101664","4","1575822857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101665","4","1575822859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("101666","4","1575822861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("101667","4","1575822862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101668","4","1575822864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101669","4","1575822866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101670","4","1575822868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101671","4","1575822870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("101672","4","1575822872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101673","4","1575822873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("101674","4","1575822874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("101675","4","1575822876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101676","4","1575822878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("101677","4","1575822880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101678","4","1575822882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("101679","4","1575822887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101680","4","1575822889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101681","4","1575822891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101682","4","1575822893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101683","4","1575822893","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101684","0","1575822899","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101685","4","1575822902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101686","4","1575822908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("101687","4","1575822910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101688","4","1575822912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101689","4","1575822914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101690","4","1575822916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101691","4","1575822918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101692","4","1575822919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101693","4","1575822921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("101694","4","1575822923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("101695","4","1575822925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("101696","4","1575822927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101697","4","1575822929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("101698","4","1575822931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101699","4","1575822937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101700","4","1575822939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101701","4","1575822941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101702","4","1575822943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101703","4","1575822945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("101704","4","1575822947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101705","4","1575822947","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101706","0","1575822953","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101707","4","1575822955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101708","4","1575822957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("101709","4","1575822959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("101710","4","1575822961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101711","4","1575822963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101712","4","1575822964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101713","4","1575822966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("101714","4","1575822968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("101715","4","1575822970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101716","4","1575822972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("101717","4","1575822974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101718","4","1575822976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101719","4","1575822978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("101720","4","1575822980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("101721","4","1575822982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("101722","4","1575822984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101723","4","1575822986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101724","4","1575822988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101725","4","1575822990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101726","4","1575822992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("101727","4","1575822992","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101728","0","1575823000","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101729","4","1575823009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101730","4","1575823011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101731","4","1575823017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("101732","4","1575823019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101733","4","1575823021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101734","4","1575823023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101735","4","1575823024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101736","4","1575823031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101737","4","1575823032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("101738","4","1575823034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101739","4","1575823036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("101740","4","1575823038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101741","4","1575823040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("101742","4","1575823042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101743","4","1575823043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("101744","4","1575823045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("101745","4","1575823047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("101746","4","1575823048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101747","4","1575823050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101748","4","1575823051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101749","4","1575823051","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101750","0","1575823061","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101751","4","1575823103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("101752","4","1575823105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101753","4","1575823107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101754","4","1575823109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("101755","4","1575823111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101756","4","1575823113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101757","4","1575823115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("101758","4","1575823117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101759","4","1575823118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101760","4","1575823120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("101761","4","1575823122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101762","4","1575823124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101763","4","1575823126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101764","4","1575823127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101765","4","1575823129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("101766","4","1575823131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101767","4","1575823133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101768","4","1575823135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101769","4","1575823137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101770","4","1575823144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101771","4","1575823144","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101772","0","1575823149","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101773","4","1575823152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101774","4","1575823154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101775","4","1575823156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101776","4","1575823157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101777","4","1575823159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101778","4","1575823161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101779","4","1575823163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101780","4","1575823165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101781","4","1575823166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("101782","4","1575823168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101783","4","1575823170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101784","4","1575823172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101785","4","1575823174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101786","4","1575823176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101787","4","1575823183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("101788","4","1575823184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("101789","4","1575823186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("101790","4","1575823188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101791","4","1575823190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101792","4","1575823192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101793","4","1575823192","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101794","0","1575823203","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101795","4","1575823205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101796","4","1575823207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("101797","4","1575823209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("101798","4","1575823211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101799","4","1575823213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101800","4","1575823215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101801","4","1575823216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101802","4","1575823218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101803","4","1575823220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101804","4","1575823222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("101805","4","1575823223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101806","4","1575823225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101807","4","1575823227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101808","4","1575823229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("101809","4","1575823231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101810","4","1575823233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("101811","4","1575823237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101812","4","1575823239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101813","4","1575823241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101814","4","1575823243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("101815","4","1575823243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101816","0","1575823251","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101817","4","1575823254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("101818","4","1575823256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("101819","4","1575823258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("101820","4","1575823260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101821","4","1575823262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101822","4","1575823264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101823","4","1575823266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("101824","4","1575823268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("101825","4","1575823270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101826","4","1575823272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101827","4","1575823274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101828","4","1575823276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101829","4","1575823278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("101830","4","1575823280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101831","4","1575823285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("101832","4","1575823286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101833","4","1575823288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101834","4","1575823290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101835","4","1575823292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101836","4","1575823294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("101837","4","1575823294","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101838","0","1575823304","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101839","4","1575823307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("101840","4","1575823308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101841","4","1575823309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101842","4","1575823310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101843","4","1575823312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101844","4","1575823314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("101845","4","1575823315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("101846","4","1575823317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101847","4","1575823319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("101848","4","1575823321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("101849","4","1575823322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101850","4","1575823324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101851","4","1575823326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101852","4","1575823328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101853","4","1575823330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("101854","4","1575823332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101855","4","1575823334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101856","4","1575823336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101857","4","1575823338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101858","4","1575823340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101859","4","1575823340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101860","0","1575823358","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101861","4","1575823361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101862","4","1575823363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101863","4","1575823365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101864","4","1575823367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101865","4","1575823369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101866","4","1575823371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101867","4","1575823373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101868","4","1575823375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("101869","4","1575823376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101870","4","1575823378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101871","4","1575823380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101872","4","1575823382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101873","4","1575823384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101874","4","1575823386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101875","4","1575823388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101876","4","1575823392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101877","4","1575823394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101878","4","1575823396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101879","4","1575823398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101880","4","1575823400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("101881","4","1575823400","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101882","0","1575823406","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101883","4","1575823446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101884","4","1575823448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101885","4","1575823450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101886","4","1575823451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101887","4","1575823453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101888","4","1575823455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("101889","4","1575823457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101890","4","1575823459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("101891","4","1575823461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101892","4","1575823463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101893","4","1575823465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101894","4","1575823467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101895","4","1575823469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("101896","4","1575823471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101897","4","1575823475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101898","4","1575823477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("101899","4","1575823478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101900","4","1575823478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101901","4","1575823478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("101902","4","1575823479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("101903","4","1575823479","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101904","0","1575823495","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101905","4","1575823498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("101906","4","1575823500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("101907","4","1575823500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101908","4","1575823500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("101909","4","1575823500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101910","4","1575823501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101911","4","1575823502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101912","4","1575823502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101913","4","1575823503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("101914","4","1575823504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101915","4","1575823505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101916","4","1575823501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101917","4","1575823502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101918","4","1575823506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("101919","4","1575823505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101920","4","1575823507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("101921","4","1575823506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101922","4","1575823507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101923","4","1575823508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("101924","4","1575823508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101925","4","1575823508","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101926","0","1575823533","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101927","4","1575823536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101928","4","1575823538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101929","4","1575823539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("101930","4","1575823541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101931","4","1575823543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101932","4","1575823545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("101933","4","1575823547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101934","4","1575823549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("101935","4","1575823551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("101936","4","1575823553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("101937","4","1575823555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101938","4","1575823557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101939","4","1575823558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101940","4","1575823558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101941","4","1575823558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101942","4","1575823559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("101943","4","1575823560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("101944","4","1575823561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("101945","4","1575823565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101946","4","1575823567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("101947","4","1575823567","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101948","0","1575823573","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101949","4","1575823576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("101950","4","1575823578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101951","4","1575823580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101952","4","1575823582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101953","4","1575823584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("101954","4","1575823586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("101955","4","1575823587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101956","4","1575823589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101957","4","1575823591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101958","4","1575823593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101959","4","1575823594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("101960","4","1575823596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101961","4","1575823598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101962","4","1575823600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101963","4","1575823602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("101964","4","1575823604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101965","4","1575823611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("101966","4","1575823613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("101967","4","1575823615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101968","4","1575823617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("101969","4","1575823617","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101970","0","1575823641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101971","4","1575823644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101972","4","1575823645","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101973","4","1575823647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101974","4","1575823648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101975","4","1575823650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101976","4","1575823652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101977","4","1575823654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("101978","4","1575823655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101979","4","1575823657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("101980","4","1575823658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("101981","4","1575823659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101982","4","1575823661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101983","4","1575823662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101984","4","1575823664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("101985","4","1575823666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101986","4","1575823667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("101987","4","1575823669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("101988","4","1575823671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("101989","4","1575823673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101990","4","1575823675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101991","4","1575823675","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("101992","0","1575823689","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("101993","4","1575823693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("101994","4","1575823695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101995","4","1575823697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("101996","4","1575823700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101997","4","1575823702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("101998","4","1575823704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("101999","4","1575823706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102000","4","1575823708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("102001","4","1575823710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102002","4","1575823712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102003","4","1575823713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("102004","4","1575823715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102005","4","1575823717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102006","4","1575823718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102007","4","1575823720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102008","4","1575823728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102009","4","1575823730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102010","4","1575823732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102011","4","1575823737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102012","4","1575823743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("102013","4","1575823743","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102014","0","1575823749","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102015","4","1575823783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102016","4","1575823785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("102017","4","1575823787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("102018","4","1575823789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102019","4","1575823790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102020","4","1575823792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("102021","4","1575823794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("102022","4","1575823796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102023","4","1575823798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("102024","4","1575823800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102025","4","1575823802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102026","4","1575823804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102027","4","1575823806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102028","4","1575823808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102029","4","1575823810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102030","4","1575823812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102031","4","1575823814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("102032","4","1575823816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102033","4","1575823823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("102034","4","1575823825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102035","4","1575823825","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102036","0","1575823830","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102037","4","1575823833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102038","4","1575823840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("102039","4","1575823842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102040","4","1575823844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102041","4","1575823846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102042","4","1575823848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("102043","4","1575823850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102044","4","1575823852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102045","4","1575823853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("102046","4","1575823855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102047","4","1575823857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("102048","4","1575823859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102049","4","1575823861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102050","4","1575823862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102051","4","1575823867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102052","4","1575823869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102053","4","1575823871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102054","4","1575823873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102055","4","1575823875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("102056","4","1575823880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102057","4","1575823880","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102058","0","1575823885","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102059","4","1575823888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102060","4","1575823895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("102061","4","1575823896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102062","4","1575823896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102063","4","1575823897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102064","4","1575823898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102065","4","1575823899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102066","4","1575823901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("102067","4","1575823903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("102068","4","1575823904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102069","4","1575823906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102070","4","1575823908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("102071","4","1575823910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102072","4","1575823912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102073","4","1575823914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102074","4","1575823915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102075","4","1575823917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102076","4","1575823918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102077","4","1575823920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102078","4","1575823922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("102079","4","1575823922","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102080","0","1575823931","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102081","4","1575823935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102082","4","1575823937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102083","4","1575823939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("102084","4","1575823941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("102085","4","1575823943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102086","4","1575823945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("102087","4","1575823946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102088","4","1575823948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102089","4","1575823949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("102090","4","1575823950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("102091","4","1575823952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102092","4","1575823954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102093","4","1575823956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("102094","4","1575823958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("102095","4","1575823960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("102096","4","1575823962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102097","4","1575823964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("102098","4","1575823968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102099","4","1575823970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102100","4","1575823972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102101","4","1575823972","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102102","0","1575823979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102103","4","1575823983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102104","4","1575823989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("102105","4","1575823995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102106","4","1575823997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102107","4","1575823999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102108","4","1575824001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102109","4","1575824003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102110","4","1575824005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("102111","4","1575824007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102112","4","1575824008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102113","4","1575824010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102114","4","1575824011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102115","4","1575824013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102116","4","1575824015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102117","4","1575824016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("102118","4","1575824018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("102119","4","1575824020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102120","4","1575824022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102121","4","1575824024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102122","4","1575824026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("102123","4","1575824026","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102124","0","1575824033","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102125","4","1575824035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("102126","4","1575824037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102127","4","1575824039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102128","4","1575824041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102129","4","1575824043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("102130","4","1575824044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102131","4","1575824046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102132","4","1575824047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102133","4","1575824048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102134","4","1575824049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("102135","4","1575824051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("102136","4","1575824053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("102137","4","1575824055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102138","4","1575824057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102139","4","1575824058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102140","4","1575824060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102141","4","1575824066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102142","4","1575824070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102143","4","1575824072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102144","4","1575824074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102145","4","1575824074","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102146","0","1575824083","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102147","4","1575824087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102148","4","1575824089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102149","4","1575824091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102150","4","1575824093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102151","4","1575824094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102152","4","1575824096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102153","4","1575824098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("102154","4","1575824100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("102155","4","1575824102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102156","4","1575824104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102157","4","1575824106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102158","4","1575824108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("102159","4","1575824110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102160","4","1575824112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102161","4","1575824114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102162","4","1575824116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("102163","4","1575824118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("102164","4","1575824120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102165","4","1575824121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("102166","4","1575824123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102167","4","1575824123","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102168","0","1575824131","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102169","4","1575824168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102170","4","1575824169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102171","4","1575824171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102172","4","1575824173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("102173","4","1575824175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("102174","4","1575824177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("102175","4","1575824179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102176","4","1575824181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102177","4","1575824182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102178","4","1575824183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102179","4","1575824185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102180","4","1575824186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("102181","4","1575824188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102182","4","1575824190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("102183","4","1575824192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102184","4","1575824194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("102185","4","1575824195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("102186","4","1575824197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102187","4","1575824204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102188","4","1575824206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102189","4","1575824206","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102190","0","1575824212","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102191","4","1575824216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102192","4","1575824218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102193","4","1575824220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102194","4","1575824222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("102195","4","1575824224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102196","4","1575824226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102197","4","1575824228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102198","4","1575824230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102199","4","1575824232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("102200","4","1575824234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102201","4","1575824236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("102202","4","1575824238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102203","4","1575824240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102204","4","1575824242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("102205","4","1575824244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102206","4","1575824251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102207","4","1575824253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("102208","4","1575824254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102209","4","1575824255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("102210","4","1575824256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102211","4","1575824256","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102212","0","1575824267","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102213","4","1575824269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("102214","4","1575824271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102215","4","1575824273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("102216","4","1575824275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102217","4","1575824277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102218","4","1575824279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102219","4","1575824281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("102220","4","1575824283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("102221","4","1575824285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("102222","4","1575824287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("102223","4","1575824289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("102224","4","1575824291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102225","4","1575824293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("102226","4","1575824295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102227","4","1575824297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102228","4","1575824299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("102229","4","1575824301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102230","4","1575824303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102231","4","1575824307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102232","4","1575824309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("102233","4","1575824309","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102234","0","1575824314","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102235","4","1575824317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102236","4","1575824319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102237","4","1575824321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("102238","4","1575824322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("102239","4","1575824324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102240","4","1575824325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102241","4","1575824327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102242","4","1575824329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102243","4","1575824331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102244","4","1575824333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102245","4","1575824335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102246","4","1575824337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102247","4","1575824339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102248","4","1575824341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102249","4","1575824343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102250","4","1575824345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102251","4","1575824350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("102252","4","1575824352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("102253","4","1575824354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102254","4","1575824356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102255","4","1575824356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102256","0","1575824370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102257","4","1575824374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102258","4","1575824377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102259","4","1575824379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102260","4","1575824381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("102261","4","1575824383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102262","4","1575824385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("102263","4","1575824390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102264","4","1575824392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102265","4","1575824394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("102266","4","1575824396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("102267","4","1575824398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102268","4","1575824400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102269","4","1575824402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102270","4","1575824404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102271","4","1575824406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102272","4","1575824408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("102273","4","1575824410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("102274","4","1575824414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102275","4","1575824416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102276","4","1575824418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102277","4","1575824418","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102278","0","1575824423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102279","4","1575824426","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102280","4","1575824428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102281","4","1575824430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102282","4","1575824431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102283","4","1575824433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102284","4","1575824435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102285","4","1575824437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102286","4","1575824438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102287","4","1575824440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("102288","4","1575824442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("102289","4","1575824444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102290","4","1575824446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("102291","4","1575824448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102292","4","1575824450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102293","4","1575824456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102294","4","1575824458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("102295","4","1575824460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("102296","4","1575824462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102297","4","1575824464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("102298","4","1575824468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102299","4","1575824468","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102300","0","1575824473","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102301","4","1575824476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102302","4","1575824478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102303","4","1575824480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("102304","4","1575824481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102305","4","1575824483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102306","4","1575824485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("102307","4","1575824487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("102308","4","1575824489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("102309","4","1575824491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("102310","4","1575824493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102311","4","1575824495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102312","4","1575824497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("102313","4","1575824498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102314","4","1575824500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("102315","4","1575824502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102316","4","1575824504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102317","4","1575824506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("102318","4","1575824508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102319","4","1575824512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("102320","4","1575824514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("102321","4","1575824514","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102322","0","1575824519","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102323","4","1575824522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102324","4","1575824524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102325","4","1575824526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("102326","4","1575824528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("102327","4","1575824530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102328","4","1575824532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102329","4","1575824534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102330","4","1575824535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102331","4","1575824536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102332","4","1575824538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("102333","4","1575824540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102334","4","1575824541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102335","4","1575824543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("102336","4","1575824545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102337","4","1575824547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("102338","4","1575824549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("102339","4","1575824551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102340","4","1575824553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102341","4","1575824557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("102342","4","1575824559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102343","4","1575824559","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102344","0","1575824564","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102345","4","1575824601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102346","4","1575824602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102347","4","1575824602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102348","4","1575824603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102349","4","1575824603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("102350","4","1575824605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102351","4","1575824605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("102352","4","1575824605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102353","4","1575824607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102354","4","1575824608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102355","4","1575824610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102356","4","1575824612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("102357","4","1575824614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102358","4","1575824616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102359","4","1575824618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102360","4","1575824618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102361","4","1575824619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("102362","4","1575824620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102363","4","1575824621","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102364","4","1575824623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102365","4","1575824623","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102366","0","1575824633","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102367","4","1575824636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102368","4","1575824640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("102369","4","1575824641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102370","4","1575824641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("102371","4","1575824642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("102372","4","1575824644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("102373","4","1575824646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102374","4","1575824648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102375","4","1575824649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("102376","4","1575824651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("102377","4","1575824653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102378","4","1575824655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("102379","4","1575824657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102380","4","1575824659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102381","4","1575824664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102382","4","1575824665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102383","4","1575824667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("102384","4","1575824669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102385","4","1575824671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("102386","4","1575824673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("102387","4","1575824673","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102388","0","1575824679","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102389","4","1575824683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102390","4","1575824689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102391","4","1575824691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102392","4","1575824693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102393","4","1575824694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102394","4","1575824696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102395","4","1575824698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102396","4","1575824700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102397","4","1575824702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("102398","4","1575824704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("102399","4","1575824705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102400","4","1575824707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102401","4","1575824709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("102402","4","1575824710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102403","4","1575824714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("102404","4","1575824716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("102405","4","1575824718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("102406","4","1575824720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102407","4","1575824722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("102408","4","1575824724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102409","4","1575824724","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102410","0","1575824732","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102411","4","1575824735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("102412","4","1575824737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102413","4","1575824739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102414","4","1575824741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102415","4","1575824743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102416","4","1575824745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102417","4","1575824747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102418","4","1575824749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102419","4","1575824751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102420","4","1575824754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102421","4","1575824756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("102422","4","1575824758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102423","4","1575824760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("102424","4","1575824761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102425","4","1575824763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102426","4","1575824765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102427","4","1575824769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102428","4","1575824771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102429","4","1575824773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102430","4","1575824775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("102431","4","1575824775","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102432","0","1575824780","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102433","4","1575824784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102434","4","1575824786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("102435","4","1575824788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102436","4","1575824790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102437","4","1575824792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("102438","4","1575824794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102439","4","1575824795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102440","4","1575824797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102441","4","1575824799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102442","4","1575824801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102443","4","1575824802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102444","4","1575824804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102445","4","1575824806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102446","4","1575824806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102447","4","1575824807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("102448","4","1575824809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("102449","4","1575824811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102450","4","1575824813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("102451","4","1575824815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102452","4","1575824818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102453","4","1575824818","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102454","0","1575824826","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102455","4","1575824828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102456","4","1575824830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102457","4","1575824832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102458","4","1575824834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("102459","4","1575824836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102460","4","1575824838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("102461","4","1575824840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102462","4","1575824842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("102463","4","1575824844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102464","4","1575824846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102465","4","1575824848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102466","4","1575824850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102467","4","1575824852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102468","4","1575824854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102469","4","1575824855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102470","4","1575824856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102471","4","1575824858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("102472","4","1575824860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102473","4","1575824862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102474","4","1575824864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("102475","4","1575824864","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102476","0","1575824869","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102477","4","1575824916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("102478","4","1575824918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102479","4","1575824920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("102480","4","1575824921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102481","4","1575824923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102482","4","1575824925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102483","4","1575824927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102484","4","1575824929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102485","4","1575824931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("102486","4","1575824933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("102487","4","1575824935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102488","4","1575824937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("102489","4","1575824939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("102490","4","1575824941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("102491","4","1575824942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("102492","4","1575824943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102493","4","1575824944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102494","4","1575824945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102495","4","1575824946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("102496","4","1575824947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("102497","4","1575824948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("102498","4","1575824951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102499","4","1575824952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("102500","4","1575824955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102501","4","1575824955","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102502","4","1575824956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("102503","4","1575824958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102504","0","1575824961","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102505","4","1575824962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("102506","4","1575824964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("102507","4","1575824964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102508","4","1575824966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("102509","4","1575824968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102510","4","1575824970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("102511","4","1575824972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("102512","4","1575824974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102513","4","1575824976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102514","4","1575824978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102515","4","1575824979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102516","4","1575824980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("102517","4","1575824981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102518","4","1575824981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("102519","4","1575824980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("102520","4","1575824982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102521","4","1575824982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102522","4","1575824984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102523","4","1575824986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102524","4","1575824987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("102525","4","1575824989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("102526","4","1575824991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102527","4","1575824991","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102528","0","1575824997","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102529","4","1575825000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102530","4","1575825002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102531","4","1575825004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("102532","4","1575825006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102533","4","1575825008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102534","4","1575825010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102535","4","1575825011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102536","4","1575825013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102537","4","1575825014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102538","4","1575825016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102539","4","1575825017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102540","4","1575825018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102541","4","1575825019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102542","4","1575825020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("102543","4","1575825022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102544","4","1575825023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102545","4","1575825025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102546","4","1575825026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("102547","4","1575825027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102548","4","1575825029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("102549","4","1575825029","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102550","0","1575825038","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102551","4","1575825041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102552","4","1575825042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102553","4","1575825044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102554","4","1575825046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("102555","4","1575825047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("102556","4","1575825049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102557","4","1575825051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("102558","4","1575825053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102559","4","1575825055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102560","4","1575825057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102561","4","1575825059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102562","4","1575825060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102563","4","1575825062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102564","4","1575825064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102565","4","1575825066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102566","4","1575825068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("102567","4","1575825072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102568","4","1575825074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102569","4","1575825076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102570","4","1575825078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("102571","4","1575825078","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102572","0","1575825084","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102573","4","1575825087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102574","4","1575825088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102575","4","1575825089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102576","4","1575825091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102577","4","1575825093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102578","4","1575825095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102579","4","1575825097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102580","4","1575825099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102581","4","1575825101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102582","4","1575825103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102583","4","1575825105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("102584","4","1575825106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102585","4","1575825107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102586","4","1575825108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102587","4","1575825110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102588","4","1575825111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("102589","4","1575825113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102590","4","1575825114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102591","4","1575825116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102592","4","1575825118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102593","4","1575825118","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102594","0","1575825126","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102595","4","1575825171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("102596","4","1575825173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102597","4","1575825175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("102598","4","1575825177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102599","4","1575825179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102600","4","1575825181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102601","4","1575825182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102602","4","1575825183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102603","4","1575825185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102604","4","1575825187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102605","4","1575825189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102606","4","1575825190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102607","4","1575825192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102608","4","1575825197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("102609","4","1575825199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("102610","4","1575825200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102611","4","1575825202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102612","4","1575825204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102613","4","1575825206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("102614","4","1575825211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102615","4","1575825211","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102616","0","1575825215","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102617","4","1575825219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102618","4","1575825225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102619","4","1575825226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("102620","4","1575825228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102621","4","1575825230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102622","4","1575825232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102623","4","1575825234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("102624","4","1575825236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("102625","4","1575825238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102626","4","1575825240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("102627","4","1575825241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102628","4","1575825243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102629","4","1575825245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("102630","4","1575825247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("102631","4","1575825249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102632","4","1575825251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102633","4","1575825253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102634","4","1575825261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102635","4","1575825262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("102636","4","1575825263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("102637","4","1575825263","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102638","0","1575825271","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102639","4","1575825274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102640","4","1575825278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102641","4","1575825280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102642","4","1575825282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("102643","4","1575825284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("102644","4","1575825286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("102645","4","1575825288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102646","4","1575825290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("102647","4","1575825292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("102648","4","1575825294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("102649","4","1575825296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("102650","4","1575825298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102651","4","1575825300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102652","4","1575825302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102653","4","1575825306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102654","4","1575825308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("102655","4","1575825310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102656","4","1575825312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102657","4","1575825314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("102658","4","1575825316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("102659","4","1575825316","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102660","0","1575825322","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102661","4","1575825325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102662","4","1575825327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102663","4","1575825329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102664","4","1575825331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102665","4","1575825333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102666","4","1575825335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("102667","4","1575825337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("102668","4","1575825339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102669","4","1575825341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("102670","4","1575825342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("102671","4","1575825344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102672","4","1575825345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102673","4","1575825346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102674","4","1575825347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102675","4","1575825347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("102676","4","1575825348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102677","4","1575825349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102678","4","1575825351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102679","4","1575825353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102680","4","1575825355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102681","4","1575825355","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102682","0","1575825366","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102683","4","1575825369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102684","4","1575825371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102685","4","1575825373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102686","4","1575825375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102687","4","1575825377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102688","4","1575825379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102689","4","1575825381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("102690","4","1575825383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102691","4","1575825385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("102692","4","1575825387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102693","4","1575825389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("102694","4","1575825391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102695","4","1575825393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102696","4","1575825395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102697","4","1575825397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102698","4","1575825404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("102699","4","1575825406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("102700","4","1575825408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102701","4","1575825410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102702","4","1575825412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102703","4","1575825412","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102704","0","1575825422","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102705","4","1575825464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("102706","4","1575825466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102707","4","1575825468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("102708","4","1575825470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102709","4","1575825472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102710","4","1575825474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102711","4","1575825476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("102712","4","1575825477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("102713","4","1575825479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102714","4","1575825481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("102715","4","1575825483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102716","4","1575825485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102717","4","1575825487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("102718","4","1575825488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("102719","4","1575825490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102720","4","1575825495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102721","4","1575825497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102722","4","1575825499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("102723","4","1575825501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("102724","4","1575825509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102725","4","1575825509","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102726","0","1575825514","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102727","4","1575825517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102728","4","1575825519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("102729","4","1575825521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102730","4","1575825522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("102731","4","1575825524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102732","4","1575825526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("102733","4","1575825528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102734","4","1575825529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102735","4","1575825531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102736","4","1575825532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102737","4","1575825534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102738","4","1575825536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102739","4","1575825538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102740","4","1575825539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102741","4","1575825541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102742","4","1575825543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102743","4","1575825544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102744","4","1575825546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102745","4","1575825548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102746","4","1575825549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("102747","4","1575825549","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102748","0","1575825557","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102749","4","1575825560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("102750","4","1575825562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("102751","4","1575825563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("102752","4","1575825564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102753","4","1575825565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102754","4","1575825567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102755","4","1575825569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102756","4","1575825571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102757","4","1575825573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("102758","4","1575825574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102759","4","1575825576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102760","4","1575825577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102761","4","1575825579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("102762","4","1575825581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102763","4","1575825583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102764","4","1575825584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102765","4","1575825585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("102766","4","1575825587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102767","4","1575825589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102768","4","1575825591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("102769","4","1575825591","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102770","0","1575825597","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102771","4","1575825600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102772","4","1575825604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102773","4","1575825606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102774","4","1575825608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("102775","4","1575825610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102776","4","1575825612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102777","4","1575825614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102778","4","1575825616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102779","4","1575825618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("102780","4","1575825619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102781","4","1575825621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("102782","4","1575825622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102783","4","1575825624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102784","4","1575825625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102785","4","1575825627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102786","4","1575825629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102787","4","1575825631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("102788","4","1575825636","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102789","4","1575825638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102790","4","1575825639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("102791","4","1575825639","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102792","0","1575825651","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102793","4","1575825654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102794","4","1575825656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102795","4","1575825658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102796","4","1575825660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("102797","4","1575825662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("102798","4","1575825664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102799","4","1575825666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("102800","4","1575825668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102801","4","1575825670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("102802","4","1575825672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102803","4","1575825674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("102804","4","1575825676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102805","4","1575825678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102806","4","1575825680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102807","4","1575825681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("102808","4","1575825683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102809","4","1575825685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("102810","4","1575825687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102811","4","1575825689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102812","4","1575825691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102813","4","1575825691","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102814","0","1575825696","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102815","4","1575825698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("102816","4","1575825700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102817","4","1575825702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102818","4","1575825704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102819","4","1575825706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102820","4","1575825708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("102821","4","1575825710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102822","4","1575825712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("102823","4","1575825714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102824","4","1575825716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102825","4","1575825718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102826","4","1575825720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102827","4","1575825724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102828","4","1575825726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102829","4","1575825728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102830","4","1575825733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102831","4","1575825734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("102832","4","1575825736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102833","4","1575825738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("102834","4","1575825740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102835","4","1575825740","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102836","0","1575825745","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102837","4","1575825779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102838","4","1575825781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102839","4","1575825783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102840","4","1575825785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102841","4","1575825787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("102842","4","1575825788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102843","4","1575825789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102844","4","1575825791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102845","4","1575825793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102846","4","1575825795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102847","4","1575825797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102848","4","1575825799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102849","4","1575825803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("102850","4","1575825805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102851","4","1575825807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102852","4","1575825809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102853","4","1575825811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102854","4","1575825813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102855","4","1575825818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102856","4","1575825820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102857","4","1575825820","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102858","0","1575825827","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102859","4","1575825830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("102860","4","1575825832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102861","4","1575825834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102862","4","1575825836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102863","4","1575825838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102864","4","1575825850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102865","4","1575825852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("102866","4","1575825854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("102867","4","1575825856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102868","4","1575825858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("102869","4","1575825860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("102870","4","1575825862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("102871","4","1575825864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102872","4","1575825866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102873","4","1575825868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102874","4","1575825870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102875","4","1575825878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("102876","4","1575825880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102877","4","1575825882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102878","4","1575825884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("102879","4","1575825884","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102880","0","1575825890","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102881","4","1575825895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102882","4","1575825897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("102883","4","1575825899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102884","4","1575825901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("102885","4","1575825902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102886","4","1575825904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102887","4","1575825906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("102888","4","1575825908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102889","4","1575825910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102890","4","1575825912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102891","4","1575825914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102892","4","1575825916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102893","4","1575825918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102894","4","1575825920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102895","4","1575825922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("102896","4","1575825928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("102897","4","1575825930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102898","4","1575825932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102899","4","1575825934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("102900","4","1575825940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102901","4","1575825940","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102902","0","1575825947","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102903","4","1575825950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102904","4","1575825952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102905","4","1575825954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("102906","4","1575825956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102907","4","1575825958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102908","4","1575825960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102909","4","1575825962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102910","4","1575825964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102911","4","1575825965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102912","4","1575825966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("102913","4","1575825968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102914","4","1575825969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102915","4","1575825971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102916","4","1575825978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102917","4","1575825980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("102918","4","1575825982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102919","4","1575825984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("102920","4","1575825986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102921","4","1575825988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102922","4","1575825990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102923","4","1575825990","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102924","0","1575825999","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102925","4","1575826002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102926","4","1575826003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102927","4","1575826005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102928","4","1575826007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102929","4","1575826009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102930","4","1575826011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("102931","4","1575826013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102932","4","1575826015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102933","4","1575826017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("102934","4","1575826019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("102935","4","1575826021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102936","4","1575826023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("102937","4","1575826025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102938","4","1575826027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102939","4","1575826029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102940","4","1575826031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102941","4","1575826035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102942","4","1575826037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102943","4","1575826039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102944","4","1575826041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("102945","4","1575826041","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102946","0","1575826049","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102947","4","1575826096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102948","4","1575826098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("102949","4","1575826100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102950","4","1575826102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("102951","4","1575826104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102952","4","1575826106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("102953","4","1575826108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("102954","4","1575826110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("102955","4","1575826112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("102956","4","1575826114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("102957","4","1575826118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102958","4","1575826120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("102959","4","1575826122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102960","4","1575826124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102961","4","1575826126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("102962","4","1575826128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102963","4","1575826129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("102964","4","1575826131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("102965","4","1575826137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102966","4","1575826139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("102967","4","1575826139","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102968","0","1575826144","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102969","4","1575826147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102970","4","1575826149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102971","4","1575826151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102972","4","1575826153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102973","4","1575826155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102974","4","1575826157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102975","4","1575826159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("102976","4","1575826161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("102977","4","1575826163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102978","4","1575826165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("102979","4","1575826167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("102980","4","1575826169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102981","4","1575826174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("102982","4","1575826177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102983","4","1575826178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102984","4","1575826180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102985","4","1575826181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102986","4","1575826183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102987","4","1575826185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102988","4","1575826191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("102989","4","1575826191","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("102990","0","1575826196","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("102991","4","1575826199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102992","4","1575826201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("102993","4","1575826203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("102994","4","1575826205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("102995","4","1575826206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("102996","4","1575826208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("102997","4","1575826209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("102998","4","1575826211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("102999","4","1575826213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("103000","4","1575826217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103001","4","1575826236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("103002","4","1575826244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("103003","4","1575826246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103004","4","1575826249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103005","4","1575826251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("103006","4","1575826252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103007","4","1575826254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103008","4","1575826261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103009","4","1575826263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103010","4","1575826265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103011","4","1575826265","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103012","0","1575826276","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103013","4","1575826280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103014","4","1575826282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103015","4","1575826284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103016","4","1575826286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("103017","4","1575826288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103018","4","1575826290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103019","4","1575826292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103020","4","1575826294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103021","4","1575826296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103022","4","1575826298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103023","4","1575826300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103024","4","1575826302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("103025","4","1575826304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("103026","4","1575826306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103027","4","1575826308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("103028","4","1575826315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103029","4","1575826317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("103030","4","1575826319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("103031","4","1575826321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103032","4","1575826324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("103033","4","1575826324","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103034","0","1575826331","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103035","4","1575826334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("103036","4","1575826336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("103037","4","1575826341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("103038","4","1575826343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103039","4","1575826345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103040","4","1575826347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("103041","4","1575826349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("103042","4","1575826354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103043","4","1575826356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("103044","4","1575826358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103045","4","1575826359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103046","4","1575826359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("103047","4","1575826359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103048","4","1575826360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103049","4","1575826360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103050","4","1575826359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103051","4","1575826360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103052","4","1575826362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("103053","4","1575826362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103054","4","1575826363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("103055","4","1575826363","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103056","0","1575826375","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103057","4","1575826378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103058","4","1575826380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103059","4","1575826382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("103060","4","1575826383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103061","4","1575826384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103062","4","1575826386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("103063","4","1575826388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103064","4","1575826390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("103065","4","1575826392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103066","4","1575826394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("103067","4","1575826395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103068","4","1575826397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103069","4","1575826407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103070","4","1575826421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("103071","4","1575826423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("103072","4","1575826429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("103073","4","1575826430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103074","4","1575826432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103075","4","1575826434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("103076","4","1575826436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103077","4","1575826436","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103078","0","1575826446","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103079","4","1575826482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("103080","4","1575826484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103081","4","1575826486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("103082","4","1575826488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103083","4","1575826489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103084","4","1575826491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103085","4","1575826493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103086","4","1575826495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("103087","4","1575826497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103088","4","1575826499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103089","4","1575826501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103090","4","1575826503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("103091","4","1575826505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("103092","4","1575826510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103093","4","1575826512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103094","4","1575826513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103095","4","1575826515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103096","4","1575826516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("103097","4","1575826517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103098","4","1575826518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103099","4","1575826518","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103100","0","1575826530","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103101","4","1575826538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("103102","4","1575826540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103103","4","1575826541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103104","4","1575826543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("103105","4","1575826545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103106","4","1575826547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103107","4","1575826549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103108","4","1575826551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103109","4","1575826553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("103110","4","1575826555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103111","4","1575826557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103112","4","1575826561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103113","4","1575826563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103114","4","1575826565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("103115","4","1575826567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103116","4","1575826569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("103117","4","1575826571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("103118","4","1575826572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("103119","4","1575826574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103120","4","1575826584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103121","4","1575826584","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103122","0","1575826592","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103123","4","1575826595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103124","4","1575826597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("103125","4","1575826599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103126","4","1575826601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103127","4","1575826603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("103128","4","1575826605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103129","4","1575826607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103130","4","1575826609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103131","4","1575826611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103132","4","1575826615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("103133","4","1575826617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103134","4","1575826624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103135","4","1575826626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103136","4","1575826628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103137","4","1575826629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("103138","4","1575826631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("103139","4","1575826633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103140","4","1575826635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103141","4","1575826642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("103142","4","1575826644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103143","4","1575826644","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103144","0","1575826649","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103145","4","1575826652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("103146","4","1575826654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103147","4","1575826656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("103148","4","1575826658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103149","4","1575826660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("103150","4","1575826662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103151","4","1575826664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("103152","4","1575826666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103153","4","1575826667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103154","4","1575826669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103155","4","1575826671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103156","4","1575826673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103157","4","1575826675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("103158","4","1575826677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103159","4","1575826689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("103160","4","1575826691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("103161","4","1575826692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("103162","4","1575826694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103163","4","1575826696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103164","4","1575826701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103165","4","1575826701","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103166","0","1575826706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103167","4","1575826725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103168","4","1575826727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103169","4","1575826729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103170","4","1575826731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103171","4","1575826732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("103172","4","1575826733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("103173","4","1575826734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("103174","4","1575826737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103175","4","1575826739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("103176","4","1575826741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("103177","4","1575826744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103178","4","1575826746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103179","4","1575826748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("103180","4","1575826750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103181","4","1575826755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103182","4","1575826757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("103183","4","1575826759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103184","4","1575826761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103185","4","1575826763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103186","4","1575826765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103187","4","1575826765","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103188","0","1575826775","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103189","4","1575826777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103190","4","1575826780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103191","4","1575826782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103192","4","1575826784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103193","4","1575826786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("103194","4","1575826788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103195","4","1575826790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103196","4","1575826792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103197","4","1575826794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103198","4","1575826795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("103199","4","1575826796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103200","4","1575826798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103201","4","1575826800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103202","4","1575826802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("103203","4","1575826806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103204","4","1575826808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103205","4","1575826810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("103206","4","1575826812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("103207","4","1575826814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("103208","4","1575826816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("103209","4","1575826816","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103210","0","1575826821","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103211","4","1575826858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103212","4","1575826860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103213","4","1575826862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103214","4","1575826864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103215","4","1575826866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103216","4","1575826868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("103217","4","1575826870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103218","4","1575826872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103219","4","1575826874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("103220","4","1575826876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103221","4","1575826877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103222","4","1575826879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103223","4","1575826881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103224","4","1575826883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("103225","4","1575826885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103226","4","1575826887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("103227","4","1575826891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("103228","4","1575826892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103229","4","1575826894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("103230","4","1575826896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103231","4","1575826896","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103232","0","1575826916","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103233","4","1575826919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("103234","4","1575826926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103235","4","1575826928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103236","4","1575826930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103237","4","1575826932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103238","4","1575826934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103239","4","1575826941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("103240","4","1575826943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103241","4","1575826945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("103242","4","1575826946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103243","4","1575826948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("103244","4","1575826950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103245","4","1575826952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("103246","4","1575826954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103247","4","1575826956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("103248","4","1575826958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103249","4","1575826959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103250","4","1575826964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103251","4","1575826966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103252","4","1575826968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("103253","4","1575826968","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103254","0","1575826973","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103255","4","1575826976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103256","4","1575826980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103257","4","1575826986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103258","4","1575826988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103259","4","1575826990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103260","4","1575826992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103261","4","1575826994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("103262","4","1575826996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103263","4","1575826998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103264","4","1575827000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103265","4","1575827002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103266","4","1575827004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103267","4","1575827006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("103268","4","1575827008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("103269","4","1575827010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("103270","4","1575827012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103271","4","1575827017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103272","4","1575827019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103273","4","1575827021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103274","4","1575827026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("103275","4","1575827026","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103276","0","1575827030","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103277","4","1575827033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("103278","4","1575827035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("103279","4","1575827036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103280","4","1575827038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("103281","4","1575827040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103282","4","1575827042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103283","4","1575827044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103284","4","1575827045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("103285","4","1575827046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103286","4","1575827048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103287","4","1575827050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("103288","4","1575827052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("103289","4","1575827054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103290","4","1575827056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103291","4","1575827058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("103292","4","1575827060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("103293","4","1575827062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103294","4","1575827064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103295","4","1575827068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103296","4","1575827070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103297","4","1575827070","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103298","0","1575827076","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103299","4","1575827079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103300","4","1575827079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("103301","4","1575827080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("103302","4","1575827081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("103303","4","1575827083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103304","4","1575827085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103305","4","1575827087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103306","4","1575827089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103307","4","1575827091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("103308","4","1575827093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("103309","4","1575827094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103310","4","1575827095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103311","4","1575827096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("103312","4","1575827098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103313","4","1575827100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103314","4","1575827102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("103315","4","1575827104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("103316","4","1575827112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("103317","4","1575827114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103318","4","1575827116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("103319","4","1575827116","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103320","0","1575827122","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103321","4","1575827125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103322","4","1575827127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103323","4","1575827129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("103324","4","1575827131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103325","4","1575827133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103326","4","1575827135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103327","4","1575827137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103328","4","1575827139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103329","4","1575827140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("103330","4","1575827142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103331","4","1575827143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103332","4","1575827144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("103333","4","1575827146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103334","4","1575827147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103335","4","1575827149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103336","4","1575827153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103337","4","1575827155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103338","4","1575827157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("103339","4","1575827158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103340","4","1575827160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103341","4","1575827160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103342","0","1575827166","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103343","4","1575827169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103344","4","1575827171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103345","4","1575827173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103346","4","1575827174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103347","4","1575827176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("103348","4","1575827178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103349","4","1575827180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("103350","4","1575827182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("103351","4","1575827184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("103352","4","1575827186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("103353","4","1575827188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103354","4","1575827190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103355","4","1575827194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("103356","4","1575827196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("103357","4","1575827198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("103358","4","1575827200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("103359","4","1575827202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103360","4","1575827204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103361","4","1575827211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103362","4","1575827213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103363","4","1575827213","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103364","0","1575827219","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103365","4","1575827236","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("103366","4","1575827238","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103367","4","1575827239","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("103368","4","1575827241","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103369","4","1575827264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103370","4","1575827266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103371","4","1575827268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103372","4","1575827270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("103373","4","1575827272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103374","4","1575827274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103375","4","1575827275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103376","4","1575827276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103377","4","1575827278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("103378","4","1575827280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("103379","4","1575827281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103380","4","1575827283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103381","4","1575827285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103382","4","1575827288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103383","4","1575827289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103384","4","1575827291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103385","4","1575827293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("103386","4","1575827298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103387","4","1575827300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103388","4","1575827302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103389","4","1575827302","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103390","0","1575827308","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103391","4","1575827311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103392","4","1575827312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103393","4","1575827314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("103394","4","1575827316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103395","4","1575827318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103396","4","1575827320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("103397","4","1575827322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103398","4","1575827324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103399","4","1575827325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103400","4","1575827327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("103401","4","1575827329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("103402","4","1575827331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103403","4","1575827333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103404","4","1575827335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103405","4","1575827337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103406","4","1575827338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103407","4","1575827340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103408","4","1575827345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103409","4","1575827347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103410","4","1575827349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103411","4","1575827349","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103412","0","1575827354","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103413","4","1575827357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103414","4","1575827359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("103415","4","1575827361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103416","4","1575827363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103417","4","1575827364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("103418","4","1575827366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("103419","4","1575827368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("103420","4","1575827370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103421","4","1575827372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103422","4","1575827374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103423","4","1575827376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103424","4","1575827378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103425","4","1575827380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("103426","4","1575827382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("103427","4","1575827384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103428","4","1575827385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103429","4","1575827386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103430","4","1575827388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103431","4","1575827394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("103432","4","1575827396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103433","4","1575827396","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103434","0","1575827402","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103435","4","1575827406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103436","4","1575827407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103437","4","1575827409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103438","4","1575827410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103439","4","1575827412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("103440","4","1575827414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103441","4","1575827416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103442","4","1575827417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103443","4","1575827419","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103444","4","1575827421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103445","4","1575827423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103446","4","1575827425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103447","4","1575827427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103448","4","1575827429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("103449","4","1575827430","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("103450","4","1575827431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103451","4","1575827432","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("103452","4","1575827433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("103453","4","1575827434","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("103454","4","1575827435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("103455","4","1575827436","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("103456","4","1575827438","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("103457","4","1575827438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("103458","4","1575827440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103459","4","1575827441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103460","4","1575827441","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103461","4","1575827446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("103462","4","1575827446","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103463","4","1575827448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103464","4","1575827448","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103465","4","1575827450","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("103466","0","1575827450","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103467","4","1575827452","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103468","4","1575827452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103469","4","1575827454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("103470","4","1575827456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("103471","4","1575827458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103472","4","1575827458","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("103473","4","1575827459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("103474","4","1575827460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103475","4","1575827461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("103476","4","1575827462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("103477","4","1575827464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103478","4","1575827464","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103479","4","1575827465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103480","4","1575827466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103481","4","1575827466","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("103482","4","1575827466","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103483","4","1575827468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103484","4","1575827470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103485","4","1575827471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("103486","4","1575827472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103487","4","1575827472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103488","4","1575827474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103489","4","1575827474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103490","4","1575827476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103491","4","1575827477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103492","4","1575827478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("103493","4","1575827480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103494","4","1575827482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103495","4","1575827482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103496","4","1575827484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103497","4","1575827483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("103498","4","1575827487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103499","4","1575827487","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103500","4","1575827489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103501","0","1575827490","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103502","4","1575827490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103503","4","1575827492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103504","4","1575827492","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103505","4","1575827494","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103506","4","1575827496","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103507","4","1575827498","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("103508","0","1575827499","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103509","4","1575827500","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103510","4","1575827502","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103511","0","1575827502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103512","4","1575827502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103513","4","1575827504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("103514","4","1575827504","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103515","4","1575827506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("103516","4","1575827506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103517","4","1575827507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103518","4","1575827508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103519","4","1575827509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("103520","4","1575827509","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103521","4","1575827510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103522","4","1575827511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("103523","4","1575827512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103524","4","1575827514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103525","4","1575827516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103526","4","1575827516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103527","4","1575827517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103528","4","1575827518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103529","4","1575827518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103530","4","1575827520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103531","4","1575827522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("103532","4","1575827524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("103533","4","1575827526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103534","4","1575827528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("103535","4","1575827529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("103536","4","1575827530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103537","4","1575827532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("103538","4","1575827533","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("103539","4","1575827534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("103540","4","1575827535","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103541","4","1575827536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103542","4","1575827536","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103543","4","1575827537","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("103544","4","1575827538","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103545","0","1575827547","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103546","4","1575827549","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103547","4","1575827550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103548","4","1575827552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103549","4","1575827589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103550","4","1575827591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103551","4","1575827593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("103552","4","1575827595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103553","4","1575827597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103554","4","1575827599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103555","4","1575827601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103556","4","1575827603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103557","4","1575827605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103558","4","1575827606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103559","4","1575827608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103560","4","1575827610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("103561","4","1575827612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("103562","4","1575827614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103563","4","1575827616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103564","4","1575827621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("103565","4","1575827623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("103566","4","1575827625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103567","4","1575827627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103568","4","1575827629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("103569","4","1575827629","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103570","0","1575827635","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103571","4","1575827638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103572","4","1575827640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103573","4","1575827642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103574","4","1575827644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("103575","4","1575827646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103576","4","1575827648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("103577","4","1575827649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103578","4","1575827649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103579","4","1575827651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("103580","4","1575827651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("103581","4","1575827652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103582","4","1575827653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103583","4","1575827654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("103584","4","1575827654","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103585","4","1575827655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("103586","4","1575827656","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("103587","4","1575827656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103588","4","1575827657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("103589","4","1575827658","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103590","4","1575827659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("103591","4","1575827660","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103592","4","1575827661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("103593","4","1575827662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103594","4","1575827663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103595","4","1575827663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103596","4","1575827665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103597","4","1575827665","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103598","4","1575827667","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("103599","4","1575827667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("103600","4","1575827668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("103601","4","1575827669","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103602","4","1575827669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("103603","4","1575827669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("103604","4","1575827673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103605","4","1575827675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103606","4","1575827675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("103607","4","1575827677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103608","4","1575827677","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103609","4","1575827679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103610","4","1575827681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103611","4","1575827681","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103612","0","1575827682","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103613","4","1575827686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103614","0","1575827687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103615","4","1575827688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("103616","4","1575827690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103617","4","1575827692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103618","4","1575827693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103619","4","1575827694","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103620","4","1575827694","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103621","4","1575827695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103622","4","1575827697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("103623","4","1575827699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103624","4","1575827701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103625","4","1575827703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("103626","4","1575827705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103627","0","1575827705","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103628","4","1575827707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103629","4","1575827708","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103630","4","1575827709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103631","4","1575827710","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("103632","4","1575827711","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("103633","4","1575827713","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103634","4","1575827714","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103635","4","1575827716","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103636","4","1575827716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103637","4","1575827718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("103638","4","1575827718","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103639","4","1575827720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("103640","4","1575827720","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103641","4","1575827722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103642","4","1575827724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103643","4","1575827726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("103644","4","1575827726","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103645","4","1575827728","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103646","4","1575827728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103647","4","1575827728","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103648","4","1575827730","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103649","4","1575827732","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("103650","4","1575827737","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("103651","0","1575827737","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103652","4","1575827739","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("103653","4","1575827740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103654","4","1575827741","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103655","4","1575827742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103656","4","1575827742","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103657","4","1575827744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103658","4","1575827744","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103659","4","1575827745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103660","4","1575827745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("103661","4","1575827745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("103662","4","1575827746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103663","4","1575827747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103664","4","1575827749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103665","4","1575827750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("103666","4","1575827751","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("103667","4","1575827752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103668","4","1575827753","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("103669","4","1575827754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103670","4","1575827754","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103671","4","1575827754","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103672","4","1575827755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("103673","4","1575827757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103674","4","1575827759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103675","4","1575827761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103676","4","1575827762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103677","4","1575827764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103678","0","1575827766","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103679","4","1575827770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("103680","4","1575827770","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103681","4","1575827772","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103682","4","1575827772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103683","4","1575827772","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103684","4","1575827774","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("103685","4","1575827776","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103686","4","1575827777","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103687","0","1575827778","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103688","4","1575827816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("103689","4","1575827818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("103690","4","1575827820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103691","4","1575827822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("103692","4","1575827824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103693","4","1575827826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103694","4","1575827828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103695","4","1575827829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103696","4","1575827831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103697","4","1575827832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103698","4","1575827834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103699","4","1575827836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("103700","4","1575827840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103701","4","1575827842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103702","4","1575827844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("103703","4","1575827846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103704","4","1575827847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103705","4","1575827849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103706","4","1575827855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("103707","4","1575827861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103708","4","1575827861","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103709","0","1575827866","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103710","4","1575827868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("103711","4","1575827874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("103712","4","1575827875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("103713","4","1575827876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103714","4","1575827878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("103715","4","1575827880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("103716","4","1575827882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103717","4","1575827884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("103718","4","1575827886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("103719","4","1575827888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103720","4","1575827890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("103721","4","1575827891","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("103722","4","1575827892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103723","4","1575827893","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103724","4","1575827894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103725","4","1575827895","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103726","4","1575827896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("103727","4","1575827897","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103728","4","1575827898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103729","4","1575827900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103730","4","1575827906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103731","4","1575827908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("103732","4","1575827910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103733","4","1575827912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103734","4","1575827912","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103735","0","1575827917","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103736","4","1575827920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("103737","4","1575827926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103738","4","1575827928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("103739","4","1575827930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103740","4","1575827932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103741","4","1575827934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103742","4","1575827936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("103743","4","1575827938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("103744","4","1575827940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103745","4","1575827942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("103746","4","1575827944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("103747","4","1575827946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103748","4","1575827948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("103749","4","1575827950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103750","4","1575827957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103751","4","1575827959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("103752","4","1575827961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("103753","4","1575827963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103754","4","1575827965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("103755","4","1575827970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103756","4","1575827970","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103757","0","1575827980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103758","4","1575827983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103759","4","1575827988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("103760","4","1575827991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103761","4","1575827993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103762","4","1575827995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103763","4","1575827997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("103764","4","1575827998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103765","4","1575827999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103766","4","1575828000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103767","4","1575828001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103768","4","1575828003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103769","4","1575828005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103770","4","1575828007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103771","4","1575828009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("103772","4","1575828011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("103773","4","1575828012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103774","4","1575828014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103775","4","1575828016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("103776","4","1575828019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103777","4","1575828021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103778","4","1575828021","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103779","0","1575828027","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103780","4","1575828030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("103781","4","1575828032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103782","4","1575828034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103783","4","1575828036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103784","4","1575828037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103785","4","1575828039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("103786","4","1575828041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103787","4","1575828043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("103788","4","1575828045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103789","4","1575828047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103790","4","1575828049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103791","4","1575828051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103792","4","1575828053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("103793","4","1575828055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103794","4","1575828057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("103795","4","1575828060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("103796","4","1575828061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103797","4","1575828062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103798","4","1575828063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("103799","4","1575828065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103800","4","1575828065","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103801","0","1575828071","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103802","4","1575828073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("103803","4","1575828075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103804","4","1575828077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103805","4","1575828078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103806","4","1575828078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103807","4","1575828079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103808","4","1575828078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103809","4","1575828079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103810","4","1575828080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103811","4","1575828080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103812","4","1575828081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("103813","4","1575828083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("103814","4","1575828085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103815","4","1575828087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103816","4","1575828088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103817","4","1575828090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103818","4","1575828091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103819","4","1575828093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103820","4","1575828095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103821","4","1575828096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103822","4","1575828096","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103823","0","1575828107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103824","4","1575828110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("103825","4","1575828112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103826","4","1575828114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103827","4","1575828115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103828","4","1575828117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103829","4","1575828119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("103830","4","1575828121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103831","4","1575828123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("103832","4","1575828125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103833","4","1575828127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("103834","4","1575828129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103835","4","1575828131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103836","4","1575828133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103837","4","1575828134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("103838","4","1575828138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103839","4","1575828140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103840","4","1575828142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103841","4","1575828143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103842","4","1575828145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103843","4","1575828149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103844","4","1575828149","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103845","0","1575828154","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103846","4","1575828157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103847","4","1575828162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("103848","4","1575828164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("103849","4","1575828165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103850","4","1575828167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103851","4","1575828169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103852","4","1575828171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103853","4","1575828173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("103854","4","1575828175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103855","4","1575828177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("103856","4","1575828179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("103857","4","1575828181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103858","4","1575828183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103859","4","1575828185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103860","4","1575828187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103861","4","1575828193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103862","4","1575828195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103863","4","1575828197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103864","4","1575828199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103865","4","1575828203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103866","4","1575828203","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103867","0","1575828209","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103868","4","1575828246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103869","4","1575828249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("103870","4","1575828251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103871","4","1575828253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103872","4","1575828255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103873","4","1575828257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("103874","4","1575828259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103875","4","1575828261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103876","4","1575828263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("103877","4","1575828264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103878","4","1575828266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103879","4","1575828268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103880","4","1575828269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103881","4","1575828272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103882","4","1575828284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103883","4","1575828286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103884","4","1575828288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("103885","4","1575828290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103886","4","1575828291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103887","4","1575828298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103888","4","1575828298","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103889","0","1575828302","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103890","4","1575828305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("103891","4","1575828307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103892","4","1575828309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103893","4","1575828311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103894","4","1575828313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("103895","4","1575828315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103896","4","1575828317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("103897","4","1575828319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103898","4","1575828321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("103899","4","1575828323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103900","4","1575828325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103901","4","1575828326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103902","4","1575828328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103903","4","1575828330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("103904","4","1575828334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("103905","4","1575828336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("103906","4","1575828338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103907","4","1575828340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103908","4","1575828342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("103909","4","1575828344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("103910","4","1575828344","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103911","0","1575828353","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103912","4","1575828356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103913","4","1575828358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("103914","4","1575828360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103915","4","1575828362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103916","4","1575828364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103917","4","1575828366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("103918","4","1575828367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103919","4","1575828369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103920","4","1575828371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("103921","4","1575828373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103922","4","1575828375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("103923","4","1575828377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103924","4","1575828381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("103925","4","1575828383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103926","4","1575828385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103927","4","1575828387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103928","4","1575828389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("103929","4","1575828391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103930","4","1575828393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103931","4","1575828397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103932","4","1575828397","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103933","0","1575828401","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103934","4","1575828404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("103935","4","1575828406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103936","4","1575828408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103937","4","1575828410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103938","4","1575828417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103939","4","1575828419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("103940","4","1575828421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103941","4","1575828427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103942","4","1575828429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("103943","4","1575828431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103944","4","1575828433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103945","4","1575828435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103946","4","1575828437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103947","4","1575828439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("103948","4","1575828441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("103949","4","1575828443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103950","4","1575828445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("103951","4","1575828446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103952","4","1575828447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103953","4","1575828449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103954","4","1575828449","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103955","0","1575828456","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103956","4","1575828461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("103957","4","1575828462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("103958","4","1575828463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103959","4","1575828465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("103960","4","1575828467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103961","4","1575828469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103962","4","1575828471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("103963","4","1575828473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103964","4","1575828476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103965","4","1575828479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103966","4","1575828481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103967","4","1575828483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103968","4","1575828485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103969","4","1575828486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103970","4","1575828487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("103971","4","1575828488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("103972","4","1575828490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("103973","4","1575828496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103974","4","1575828498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103975","4","1575828502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103976","4","1575828502","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103977","0","1575828507","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("103978","4","1575828545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103979","4","1575828547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("103980","4","1575828549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("103981","4","1575828551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("103982","4","1575828553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("103983","4","1575828554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103984","4","1575828556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("103985","4","1575828558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103986","4","1575828560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("103987","4","1575828562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103988","4","1575828564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103989","4","1575828566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("103990","4","1575828568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103991","4","1575828570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("103992","4","1575828572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("103993","4","1575828574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("103994","4","1575828576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("103995","4","1575828583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("103996","4","1575828585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("103997","4","1575828587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("103998","4","1575828587","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("103999","0","1575828595","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104000","4","1575828597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104001","4","1575828599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104002","4","1575828601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104003","4","1575828603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("104004","4","1575828604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104005","4","1575828605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("104006","4","1575828607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104007","4","1575828609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("104008","4","1575828610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104009","4","1575828614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("104010","4","1575828616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("104011","4","1575828618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104012","4","1575828620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104013","4","1575828622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104014","4","1575828624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("104015","4","1575828626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("104016","4","1575828628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104017","4","1575828630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("104018","4","1575828632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104019","4","1575828639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104020","4","1575828639","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104021","0","1575828644","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104022","4","1575828646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104023","4","1575828647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104024","4","1575828648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104025","4","1575828650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104026","4","1575828652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104027","4","1575828654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("104028","4","1575828656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104029","4","1575828658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("104030","4","1575828659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("104031","4","1575828661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104032","4","1575828663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104033","4","1575828665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("104034","4","1575828667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104035","4","1575828670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104036","4","1575828671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104037","4","1575828673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104038","4","1575828675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("104039","4","1575828677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104040","4","1575828679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104041","4","1575828681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("104042","4","1575828681","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104043","0","1575828687","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104044","4","1575828730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104045","4","1575828732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("104046","4","1575828734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104047","4","1575828736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104048","4","1575828738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104049","4","1575828740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104050","4","1575828742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104051","4","1575828747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104052","4","1575828748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("104053","4","1575828750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104054","4","1575828752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("104055","4","1575828758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104056","4","1575828760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104057","4","1575828761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("104058","4","1575828763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("104059","4","1575828765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104060","4","1575828767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("104061","4","1575828769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("104062","4","1575828771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104063","4","1575828776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("104064","4","1575828776","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104065","0","1575828784","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104066","4","1575828786","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104067","4","1575828787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("104068","4","1575828788","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104069","4","1575828789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104070","4","1575828790","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104071","4","1575828791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104072","4","1575828793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("104073","4","1575828795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104074","4","1575828795","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("104075","4","1575828797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("104076","4","1575828797","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104077","4","1575828798","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104078","4","1575828799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104079","4","1575828801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("104080","4","1575828802","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104081","4","1575828803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104082","4","1575828804","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104083","4","1575828805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104084","4","1575828805","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104085","4","1575828806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104086","4","1575828807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104087","4","1575828809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104088","4","1575828810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104089","4","1575828810","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104090","4","1575828811","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("104091","4","1575828811","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104092","4","1575828812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104093","4","1575828814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104094","4","1575828816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104095","0","1575828821","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104096","4","1575828823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104097","4","1575828824","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104098","4","1575828825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("104099","4","1575828827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("104100","4","1575828827","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104101","4","1575828829","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104102","4","1575828830","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104103","4","1575828832","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104104","0","1575828837","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104105","4","1575828840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104106","4","1575828847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104107","4","1575828849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("104108","4","1575828850","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("104109","4","1575828851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104110","4","1575828852","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("104111","4","1575828853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104112","4","1575828855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104113","4","1575828857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("104114","4","1575828857","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("104115","4","1575828858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104116","4","1575828859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104117","4","1575828860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104118","4","1575828861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104119","4","1575828862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104120","4","1575828864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104121","4","1575828866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("104122","4","1575828868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("104123","4","1575828870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104124","4","1575828874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104125","4","1575828875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104126","4","1575828877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104127","4","1575828879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104128","4","1575828879","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104129","0","1575828888","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104130","4","1575828936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("104131","4","1575828938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("104132","4","1575828940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104133","4","1575828942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104134","4","1575828944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("104135","4","1575828946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("104136","4","1575828948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("104137","4","1575828950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104138","4","1575828952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104139","4","1575828954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("104140","4","1575828955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("104141","4","1575828956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("104142","4","1575828957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104143","4","1575828959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104144","4","1575828964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104145","4","1575828966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104146","4","1575828968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104147","4","1575828970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104148","4","1575828972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104149","4","1575828974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("104150","4","1575828974","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104151","0","1575828979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104152","4","1575828982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104153","4","1575828983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("104154","4","1575828985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("104155","4","1575828987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104156","4","1575828989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("104157","4","1575828990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104158","4","1575828992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104159","4","1575828994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104160","4","1575828996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("104161","4","1575828998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104162","4","1575829000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104163","4","1575829002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104164","4","1575829004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("104165","4","1575829006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104166","4","1575829008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104167","4","1575829014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104168","4","1575829016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104169","4","1575829018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("104170","4","1575829020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("104171","4","1575829021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104172","4","1575829021","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104173","0","1575829035","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104174","4","1575829039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104175","4","1575829041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("104176","4","1575829047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104177","4","1575829048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104178","4","1575829049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104179","4","1575829051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("104180","4","1575829053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104181","4","1575829058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("104182","4","1575829060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("104183","4","1575829062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104184","4","1575829064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104185","4","1575829066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104186","4","1575829068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104187","4","1575829070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("104188","4","1575829072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104189","4","1575829074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("104190","4","1575829076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104191","4","1575829082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104192","4","1575829084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104193","4","1575829086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("104194","4","1575829086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104195","0","1575829091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104196","4","1575829134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104197","4","1575829136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104198","4","1575829138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104199","4","1575829140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104200","4","1575829142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("104201","4","1575829144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104202","4","1575829146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("104203","4","1575829148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("104204","4","1575829150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("104205","4","1575829151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("104206","4","1575829153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("104207","4","1575829155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("104208","4","1575829157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104209","4","1575829162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104210","4","1575829164","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104211","4","1575829166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104212","4","1575829168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104213","4","1575829170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104214","4","1575829172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104215","4","1575829174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104216","4","1575829174","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104217","0","1575829180","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104218","4","1575829182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104219","4","1575829188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104220","4","1575829189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104221","4","1575829189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("104222","4","1575829189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104223","4","1575829190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104224","4","1575829191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104225","4","1575829193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104226","4","1575829195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("104227","4","1575829197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104228","4","1575829199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("104229","4","1575829201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104230","4","1575829203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104231","4","1575829205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104232","4","1575829215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("104233","4","1575829217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("104234","4","1575829219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("104235","4","1575829221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("104236","4","1575829223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104237","4","1575829225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104238","4","1575829225","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104239","0","1575829231","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104240","4","1575829235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104241","4","1575829237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("104242","4","1575829239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104243","4","1575829241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104244","4","1575829242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104245","4","1575829244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104246","4","1575829246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104247","4","1575829248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("104248","4","1575829250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("104249","4","1575829252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("104250","4","1575829254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104251","4","1575829256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104252","4","1575829258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("104253","4","1575829260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104254","4","1575829262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("104255","4","1575829264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104256","4","1575829270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104257","4","1575829272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104258","4","1575829274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("104259","4","1575829276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104260","4","1575829276","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104261","0","1575829283","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104262","4","1575829320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104263","4","1575829322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104264","4","1575829324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104265","4","1575829326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104266","4","1575829328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104267","4","1575829330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104268","4","1575829332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104269","4","1575829333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104270","4","1575829334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("104271","4","1575829335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104272","4","1575829337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104273","4","1575829339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104274","4","1575829341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("104275","4","1575829343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104276","4","1575829344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104277","4","1575829345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104278","4","1575829350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("104279","4","1575829352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104280","4","1575829354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("104281","4","1575829356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104282","4","1575829356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104283","0","1575829361","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104284","4","1575829364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104285","4","1575829366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("104286","4","1575829368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104287","4","1575829370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104288","4","1575829372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("104289","4","1575829374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104290","4","1575829376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("104291","4","1575829378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104292","4","1575829380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104293","4","1575829382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104294","4","1575829384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104295","4","1575829388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104296","4","1575829390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104297","4","1575829392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("104298","4","1575829394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("104299","4","1575829396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104300","4","1575829398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104301","4","1575829400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104302","4","1575829401","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104303","4","1575829403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104304","4","1575829403","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104305","0","1575829411","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104306","4","1575829414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("104307","4","1575829416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("104308","4","1575829418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104309","4","1575829420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104310","4","1575829422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("104311","4","1575829424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104312","4","1575829426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("104313","4","1575829428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104314","4","1575829430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104315","4","1575829432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("104316","4","1575829434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("104317","4","1575829436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104318","4","1575829438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104319","4","1575829442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104320","4","1575829444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("104321","4","1575829446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104322","4","1575829448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104323","4","1575829450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104324","4","1575829452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104325","4","1575829453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("104326","4","1575829453","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104327","0","1575829460","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104328","4","1575829464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("104329","4","1575829465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104330","4","1575829467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("104331","4","1575829469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("104332","4","1575829471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("104333","4","1575829474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104334","4","1575829476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104335","4","1575829478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104336","4","1575829480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104337","4","1575829482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("104338","4","1575829484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("104339","4","1575829486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104340","4","1575829492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104341","4","1575829494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("104342","4","1575829496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104343","4","1575829498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("104344","4","1575829500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104345","4","1575829502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("104346","4","1575829503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104347","4","1575829505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104348","4","1575829505","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104349","0","1575829512","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104350","4","1575829514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("104351","4","1575829516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("104352","4","1575829518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104353","4","1575829520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104354","4","1575829522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104355","4","1575829523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104356","4","1575829525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("104357","4","1575829527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104358","4","1575829528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104359","4","1575829530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("104360","4","1575829532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104361","4","1575829533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104362","4","1575829535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104363","4","1575829537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104364","4","1575829539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104365","4","1575829540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104366","4","1575829540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104367","4","1575829541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104368","4","1575829543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104369","4","1575829545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104370","4","1575829545","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104371","0","1575829552","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104372","4","1575829556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("104373","4","1575829557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104374","4","1575829559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104375","4","1575829561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104376","4","1575829563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104377","4","1575829565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104378","4","1575829567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104379","4","1575829569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104380","4","1575829571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104381","4","1575829573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("104382","4","1575829575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104383","4","1575829577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104384","4","1575829579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104385","4","1575829581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("104386","4","1575829583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104387","4","1575829585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104388","4","1575829586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("104389","4","1575829591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104390","4","1575829593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("104391","4","1575829595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104392","4","1575829595","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104393","0","1575829600","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104394","4","1575829654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104395","4","1575829654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104396","4","1575829655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104397","4","1575829657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("104398","4","1575829659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104399","4","1575829661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104400","4","1575829663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("104401","4","1575829665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104402","4","1575829667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104403","4","1575829669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104404","4","1575829671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104405","4","1575829673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104406","4","1575829675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104407","4","1575829677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("104408","4","1575829681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104409","4","1575829683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104410","4","1575829685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("104411","4","1575829686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104412","4","1575829688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("104413","4","1575829690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104414","4","1575829690","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104415","0","1575829698","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104416","4","1575829701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104417","4","1575829707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("104418","4","1575829709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104419","4","1575829711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("104420","4","1575829713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104421","4","1575829715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("104422","4","1575829717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("104423","4","1575829719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104424","4","1575829721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("104425","4","1575829723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104426","4","1575829725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("104427","4","1575829726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104428","4","1575829728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104429","4","1575829730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104430","4","1575829732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104431","4","1575829734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104432","4","1575829739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("104433","4","1575829741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("104434","4","1575829743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104435","4","1575829745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("104436","4","1575829745","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104437","0","1575829750","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104438","4","1575829752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104439","4","1575829754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("104440","4","1575829756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104441","4","1575829758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("104442","4","1575829760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104443","4","1575829762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104444","4","1575829764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104445","4","1575829766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104446","4","1575829768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104447","4","1575829770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("104448","4","1575829772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104449","4","1575829774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104450","4","1575829776","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104451","4","1575829780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("104452","4","1575829782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104453","4","1575829784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104454","4","1575829786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104455","4","1575829788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104456","4","1575829790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104457","4","1575829792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("104458","4","1575829792","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104459","0","1575829799","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104460","4","1575829802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("104461","4","1575829804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104462","4","1575829805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("104463","4","1575829807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104464","4","1575829809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104465","4","1575829811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("104466","4","1575829813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104467","4","1575829815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104468","4","1575829817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104469","4","1575829819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104470","4","1575829820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("104471","4","1575829822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104472","4","1575829824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104473","4","1575829826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104474","4","1575829832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104475","4","1575829834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104476","4","1575829836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104477","4","1575829838","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104478","4","1575829840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("104479","4","1575829842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104480","4","1575829842","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104481","0","1575829853","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104482","4","1575829856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104483","4","1575829858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("104484","4","1575829859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("104485","4","1575829861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("104486","4","1575829863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104487","4","1575829864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104488","4","1575829866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("104489","4","1575829868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("104490","4","1575829870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104491","4","1575829872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104492","4","1575829874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104493","4","1575829876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104494","4","1575829878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("104495","4","1575829880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("104496","4","1575829881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("104497","4","1575829885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104498","4","1575829887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104499","4","1575829888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104500","4","1575829889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104501","4","1575829891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104502","4","1575829891","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104503","0","1575829898","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104504","4","1575829907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104505","4","1575829914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104506","4","1575829916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104507","4","1575829918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104508","4","1575829928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104509","4","1575829930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("104510","4","1575829931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104511","4","1575829932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("104512","4","1575829933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104513","4","1575829935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104514","4","1575829937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("104515","4","1575829939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("104516","4","1575829941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104517","4","1575829943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104518","4","1575829945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("104519","4","1575829947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104520","4","1575829951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("104521","4","1575829953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104522","4","1575829955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104523","4","1575829960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("104524","4","1575829960","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104525","0","1575829965","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104526","4","1575830207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104527","4","1575830208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104528","4","1575830209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104529","4","1575830213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("104530","4","1575830215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("104531","4","1575830217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("104532","4","1575830225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104533","4","1575830226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("104534","4","1575830228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104535","4","1575830230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104536","4","1575830232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104537","4","1575830233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104538","4","1575830234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104539","4","1575830236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("104540","4","1575830237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104541","4","1575830242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104542","4","1575830244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104543","4","1575830246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104544","4","1575830248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("104545","4","1575830250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("104546","4","1575830250","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104547","0","1575830258","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104548","4","1575830261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("104549","4","1575830261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104550","4","1575830262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104551","4","1575830264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104552","4","1575830266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("104553","4","1575830267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104554","4","1575830269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("104555","4","1575830271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104556","4","1575830273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104557","4","1575830280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("104558","4","1575830282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("104559","4","1575830284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104560","4","1575830286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104561","4","1575830288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104562","4","1575830290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104563","4","1575830292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104564","4","1575830294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104565","4","1575830296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("104566","4","1575830297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104567","4","1575830301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("104568","4","1575830301","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104569","0","1575830307","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104570","4","1575830310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("104571","4","1575830312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("104572","4","1575830314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("104573","4","1575830315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104574","4","1575830317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104575","4","1575830319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("104576","4","1575830321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104577","4","1575830323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104578","4","1575830325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104579","4","1575830327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104580","4","1575830329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("104581","4","1575830330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104582","4","1575830332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("104583","4","1575830334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104584","4","1575830336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104585","4","1575830338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104586","4","1575830343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104587","4","1575830345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104588","4","1575830347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104589","4","1575830351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104590","4","1575830351","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104591","0","1575830356","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104592","4","1575830359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104593","4","1575830360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104594","4","1575830362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104595","4","1575830364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104596","4","1575830365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104597","4","1575830367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("104598","4","1575830378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104599","4","1575830383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104600","4","1575830385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104601","4","1575830387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("104602","4","1575830392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("104603","4","1575830397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104604","4","1575830399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104605","4","1575830401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("104606","4","1575830406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("104607","4","1575830408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104608","4","1575830410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("104609","4","1575830412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104610","4","1575830413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104611","4","1575830415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104612","4","1575830415","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104613","0","1575830425","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104614","4","1575830430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("104615","4","1575830431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104616","4","1575830433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104617","4","1575830435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104618","4","1575830437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104619","4","1575830439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("104620","4","1575830440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104621","4","1575830442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("104622","4","1575830444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104623","4","1575830446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104624","4","1575830447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("104625","4","1575830449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("104626","4","1575830461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("104627","4","1575830463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("104628","4","1575830465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104629","4","1575830472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104630","4","1575830474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104631","4","1575830476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104632","4","1575830478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104633","4","1575830480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104634","4","1575830480","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104635","0","1575830487","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104636","4","1575830979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104637","4","1575830981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104638","4","1575830983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104639","4","1575830984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("104640","4","1575830991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("104641","4","1575830993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104642","4","1575830995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104643","4","1575831001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104644","4","1575831003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104645","4","1575831008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("104646","4","1575831010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104647","4","1575831012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104648","4","1575831016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("104649","4","1575831018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104650","4","1575831020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104651","4","1575831025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104652","4","1575831027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104653","4","1575831029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104654","4","1575831034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104655","4","1575831036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("104656","4","1575831036","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104657","0","1575831043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104658","4","1575831048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104659","4","1575831049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104660","4","1575831051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104661","4","1575831067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104662","4","1575831069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("104663","4","1575831071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104664","4","1575831073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104665","4","1575831082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104666","4","1575831084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("104667","4","1575831088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104668","4","1575831090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104669","4","1575831107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104670","4","1575831109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104671","4","1575831126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("104672","4","1575831127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104673","4","1575831137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("104674","4","1575831139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104675","4","1575831156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104676","4","1575831194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104677","4","1575831215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104678","4","1575831215","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104679","0","1575831222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104680","4","1575831307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("104681","4","1575831309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("104682","4","1575831313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104683","4","1575831314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("104684","4","1575831316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104685","4","1575831320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104686","4","1575831322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104687","4","1575831328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104688","4","1575831332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104689","4","1575831334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104690","4","1575831340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("104691","4","1575831342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104692","4","1575831348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("104693","4","1575831350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("104694","4","1575831355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104695","4","1575831357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("104696","4","1575831361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104697","4","1575831363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104698","4","1575831365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("104699","4","1575831371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104700","4","1575831371","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104701","0","1575831379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104702","4","1575831388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104703","4","1575831390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("104704","4","1575831392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104705","4","1575831396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("104706","4","1575831398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104707","4","1575831404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104708","4","1575831406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104709","4","1575831411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104710","4","1575831412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("104711","4","1575831414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("104712","4","1575831421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104713","4","1575831423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("104714","4","1575831425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("104715","4","1575831427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104716","4","1575831432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("104717","4","1575831434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104718","4","1575831436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104719","4","1575831438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104720","4","1575831445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104721","4","1575831446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104722","4","1575831446","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104723","0","1575831533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104724","4","1575831536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("104725","4","1575831538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104726","4","1575831540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104727","4","1575831542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("104728","4","1575831546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104729","4","1575831548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("104730","4","1575831550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104731","4","1575831552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104732","4","1575831559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("104733","4","1575831561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104734","4","1575831563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104735","4","1575831565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104736","4","1575831567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("104737","4","1575831572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("104738","4","1575831574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104739","4","1575831575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104740","4","1575831579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("104741","4","1575831581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104742","4","1575831590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104743","4","1575831592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104744","4","1575831592","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104745","0","1575831597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104746","4","1575831602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104747","4","1575831603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("104748","4","1575831605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104749","4","1575831607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104750","4","1575831678","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104751","4","1575831680","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("104752","4","1575831682","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104753","4","1575831684","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104754","4","1575831802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("104755","4","1575831804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("104756","4","1575831822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("104757","4","1575831823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("104758","4","1575831825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104759","4","1575831841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104760","4","1575831843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104761","4","1575831847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104762","4","1575831849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("104763","4","1575831855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104764","4","1575831856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104765","4","1575831858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104766","4","1575831865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104767","4","1575831867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104768","4","1575831875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104769","4","1575831876","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104770","4","1575831879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104771","4","1575831879","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104772","0","1575831885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104773","4","1575831902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("104774","4","1575831904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("104775","4","1575831909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104776","4","1575831911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104777","4","1575831912","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104778","4","1575831913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("104779","4","1575831914","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104780","4","1575831916","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104781","4","1575831919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104782","4","1575831919","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104783","4","1575831920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104784","4","1575831921","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104785","4","1575831922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104786","4","1575831923","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104787","4","1575831928","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104788","4","1575831930","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("104789","4","1575831930","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104790","4","1575831938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("104791","4","1575831940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104792","0","1575831941","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104793","4","1575831944","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104794","4","1575831946","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("104795","4","1575831948","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104796","4","1575831948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104797","4","1575831949","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("104798","4","1575831950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("104799","4","1575831951","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104800","4","1575831954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("104801","4","1575831956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("104802","4","1575831966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104803","4","1575831968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104804","4","1575831973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("104805","4","1575831981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("104806","4","1575831981","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104807","4","1575831983","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104808","4","1575831985","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("104809","4","1575831986","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104810","4","1575831989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("104811","4","1575831991","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104812","4","1575831993","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104813","4","1575831993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("104814","4","1575831993","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104815","4","1575831995","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104816","0","1575831999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104817","4","1575832009","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("104818","4","1575832145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("104819","4","1575832147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104820","4","1575832149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104821","4","1575832150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104822","4","1575832155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104823","4","1575832157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104824","4","1575832159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("104825","4","1575832161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104826","4","1575832167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104827","4","1575832168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104828","4","1575832170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104829","4","1575832172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104830","4","1575832174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("104831","4","1575832176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104832","4","1575832181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("104833","4","1575832183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("104834","4","1575832185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104835","4","1575832191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104836","4","1575832193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104837","4","1575832195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104838","4","1575832195","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104839","0","1575832202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104840","4","1575832206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("104841","4","1575832208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104842","4","1575832210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104843","4","1575832212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("104844","4","1575832214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("104845","4","1575832245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("104846","4","1575832247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104847","4","1575832252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104848","4","1575832254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("104849","4","1575832256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104850","4","1575832306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104851","4","1575832308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104852","4","1575832312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("104853","4","1575832313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104854","4","1575832314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("104855","4","1575832326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104856","4","1575832328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("104857","4","1575832335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104858","4","1575832340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("104859","4","1575832344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("104860","4","1575832344","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104861","0","1575832349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104862","4","1575832597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104863","4","1575832599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104864","4","1575832601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104865","4","1575832603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104866","4","1575832609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("104867","4","1575832611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104868","4","1575832613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104869","4","1575832615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104870","4","1575832619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104871","4","1575832621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104872","4","1575832623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104873","4","1575832628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104874","4","1575832630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("104875","4","1575832632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("104876","4","1575832638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104877","4","1575832640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("104878","4","1575832644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104879","4","1575832646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104880","4","1575832649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("104881","4","1575832653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104882","4","1575832653","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104883","0","1575832660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104884","4","1575832670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104885","4","1575832672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104886","4","1575832676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104887","4","1575832678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104888","4","1575832982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104889","4","1575832983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104890","4","1575832985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104891","4","1575832987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104892","4","1575832995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104893","4","1575832997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104894","4","1575832999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104895","4","1575833010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104896","4","1575833015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104897","4","1575833019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("104898","4","1575833024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104899","4","1575833028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104900","4","1575833029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104901","4","1575833033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("104902","4","1575833037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104903","4","1575833041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104904","4","1575833041","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104905","0","1575833047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104906","4","1575833061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104907","4","1575833062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104908","4","1575833066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104909","4","1575834095","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104910","4","1575834097","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104911","4","1575834098","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104912","4","1575834099","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104913","4","1575834100","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104914","4","1575834156","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("104915","4","1575834162","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104916","4","1575834162","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104917","0","1575834170","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104918","4","1575834435","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("104919","4","1575834467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104920","4","1575834469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104921","4","1575834471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("104922","4","1575834477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104923","4","1575834479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("104924","4","1575834483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104925","4","1575834484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104926","4","1575834488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104927","4","1575834490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104928","4","1575834494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("104929","4","1575834499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("104930","4","1575834501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104931","4","1575834506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("104932","4","1575834508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104933","4","1575834512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("104934","4","1575834513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104935","4","1575834518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("104936","4","1575834518","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104937","0","1575834523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104938","4","1575834526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104939","4","1575834528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104940","4","1575834534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("104941","4","1575834536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("104942","4","1575834543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104943","4","1575834545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104944","4","1575834554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("104945","4","1575834556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104946","4","1575834630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("104947","4","1575834632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104948","4","1575834637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("104949","4","1575834639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104950","4","1575834641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104951","4","1575834645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104952","4","1575834647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104953","4","1575834658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104954","4","1575834663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104955","4","1575834665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104956","4","1575834672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104957","4","1575834677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104958","4","1575834677","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104959","0","1575834683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104960","4","1575835002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104961","4","1575835004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("104962","4","1575835006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104963","4","1575835011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104964","4","1575835013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104965","4","1575835017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104966","4","1575835022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104967","4","1575835028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104968","4","1575835030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("104969","4","1575835035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104970","4","1575835037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104971","4","1575835041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("104972","4","1575835043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104973","4","1575835048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104974","4","1575835061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104975","4","1575835063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("104976","4","1575835072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("104977","4","1575835076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104978","4","1575835078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104979","4","1575835090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104980","4","1575835090","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("104981","0","1575835188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("104982","4","1575835195","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104983","4","1575835197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("104984","4","1575835199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104985","4","1575835203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104986","4","1575835205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104987","4","1575835211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104988","4","1575835213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104989","4","1575835219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("104990","4","1575835221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104991","4","1575835231","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("104992","4","1575835233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104993","4","1575835234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("104994","4","1575835236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("104995","4","1575835242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104996","4","1575835243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("104997","4","1575835245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("104998","4","1575835251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("104999","4","1575835252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105000","4","1575835254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105001","4","1575835261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("105002","4","1575835263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105003","4","1575835267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("105004","4","1575835267","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105005","0","1575835278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105006","4","1575835283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105007","4","1575835285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105008","4","1575835287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105009","4","1575835292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105010","4","1575835294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("105011","4","1575835298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105012","4","1575835300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105013","4","1575835332","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("105014","4","1575835337","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105015","4","1575835339","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105016","4","1575835345","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105017","4","1575835347","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105018","4","1575835349","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105019","4","1575842069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105020","4","1575842071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105021","4","1575842077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("105022","4","1575842079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105023","4","1575842081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("105024","4","1575842085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("105025","4","1575842087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105026","4","1575842089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("105027","4","1575842098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("105028","4","1575842100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("105029","4","1575842105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105030","4","1575842106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105031","4","1575842108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105032","4","1575842108","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105033","0","1575842114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105034","4","1575842789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105035","4","1575842791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105036","4","1575842793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("105037","4","1575842797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105038","4","1575842799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("105039","4","1575842801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("105040","4","1575842805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105041","4","1575842806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("105042","4","1575842808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("105043","4","1575842810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105044","4","1575842816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("105045","4","1575842817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105046","4","1575842819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("105047","4","1575842821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105048","4","1575842825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105049","4","1575842830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105050","4","1575842831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("105051","4","1575842833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("105052","4","1575842838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105053","4","1575842840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105054","4","1575842840","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105055","0","1575842848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105056","4","1575843103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105057","4","1575843105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("105058","4","1575843107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105059","4","1575843115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("105060","4","1575843117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105061","4","1575843119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("105062","4","1575843129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("105063","4","1575843131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105064","4","1575843133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105065","4","1575843135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105066","4","1575843137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105067","4","1575843139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105068","4","1575843145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105069","4","1575843146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("105070","4","1575843148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105071","4","1575843150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105072","4","1575843152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105073","4","1575843168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105074","4","1575843170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("105075","4","1575843175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("105076","4","1575843175","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105077","0","1575843181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105078","4","1575843196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105079","4","1575843198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("105080","4","1575843200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105081","4","1575843202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("105082","4","1575843204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105083","4","1575843214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("105084","4","1575843216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105085","4","1575843218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105086","4","1575843220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("105087","4","1575843222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("105088","4","1575843224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105089","4","1575843231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105090","4","1575843233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105091","4","1575843234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105092","4","1575843236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105093","4","1575843237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105094","4","1575843263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105095","4","1575843265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("105096","4","1575843267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105097","4","1575843269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105098","4","1575843269","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105099","0","1575843283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105100","4","1575843290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105101","4","1575843292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105102","4","1575843294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105103","4","1575843296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("105104","4","1575843298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("105105","4","1575843299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("105106","4","1575843301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105107","4","1575843311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105108","4","1575843313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("105109","4","1575843315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105110","4","1575843321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("105111","4","1575843323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105112","4","1575843325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105113","4","1575843327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105114","4","1575843335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105115","4","1575843337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("105116","4","1575843339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105117","4","1575843343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("105118","4","1575843345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105119","4","1575843347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105120","4","1575843347","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105121","0","1575843355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105122","4","1575843361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105123","4","1575843363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105124","4","1575843365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105125","4","1575843368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105126","4","1575843376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105127","4","1575843378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("105128","4","1575843379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105129","4","1575843381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105130","4","1575843388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105131","4","1575843390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105132","4","1575843392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105133","4","1575843413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105134","4","1575843415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("105135","4","1575843433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105136","4","1575843435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("105137","4","1575843440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("105138","4","1575843446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105139","4","1575843448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("105140","4","1575843489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105141","4","1575843498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105142","4","1575843498","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105143","0","1575843517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105144","4","1575843533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("105145","4","1575843535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105146","4","1575843537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105147","4","1575843539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("105148","4","1575843541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("105149","4","1575843543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105150","4","1575843548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105151","4","1575843550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("105152","4","1575843552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105153","4","1575843559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105154","4","1575843561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105155","4","1575843574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105156","4","1575843599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105157","4","1575843601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105158","4","1575843608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105159","4","1575843610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("105160","4","1575843618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105161","4","1575843620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("105162","4","1575843629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105163","4","1575843634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105164","4","1575843634","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105165","0","1575843647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105166","4","1575843660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105167","4","1575843662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105168","4","1575843664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105169","4","1575843673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105170","4","1575843675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105171","4","1575843677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105172","4","1575843679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105173","4","1575843696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("105174","4","1575843698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105175","4","1575843699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("105176","4","1575843700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105177","4","1575843702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("105178","4","1575843704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105179","4","1575843709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105180","4","1575843711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105181","4","1575843713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("105182","4","1575843714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105183","4","1575843716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105184","4","1575843723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("105185","4","1575843725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105186","4","1575843725","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105187","0","1575843735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105188","4","1575843742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105189","4","1575843744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105190","4","1575843746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105191","4","1575843748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105192","4","1575843750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105193","4","1575843756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("105194","4","1575843767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105195","4","1575843769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105196","4","1575843771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105197","4","1575843773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("105198","4","1575843778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105199","4","1575843790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105200","4","1575843792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105201","4","1575843794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105202","4","1575843795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105203","4","1575843802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105204","4","1575843804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("105205","4","1575843832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105206","4","1575843833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("105207","4","1575843835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("105208","4","1575843835","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105209","0","1575843848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105210","4","1575843878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("105211","4","1575843879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105212","4","1575843881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105213","4","1575843883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("105214","4","1575843888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("105215","4","1575843890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("105216","4","1575843894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("105217","4","1575843896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("105218","4","1575843898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105219","4","1575843903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105220","4","1575843905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("105221","4","1575843922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105222","4","1575843924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105223","4","1575843926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105224","4","1575843930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("105225","4","1575843932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105226","4","1575843933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("105227","4","1575843935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("105228","4","1575843940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("105229","4","1575843942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105230","4","1575843942","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105231","0","1575843949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105232","4","1575844021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("105233","4","1575844023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("105234","4","1575844025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105235","4","1575844029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105236","4","1575844031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("105237","4","1575844032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105238","4","1575844035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105239","4","1575844041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105240","4","1575844043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("105241","4","1575844052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105242","4","1575844054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105243","4","1575844056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105244","4","1575844060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105245","4","1575844062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105246","4","1575844203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105247","4","1575844205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105248","4","1575844209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105249","4","1575844211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105250","4","1575844215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105251","4","1575844217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105252","4","1575844217","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105253","0","1575844227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105254","4","1575844239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105255","4","1575844241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105256","4","1575844243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105257","4","1575844245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105258","4","1575844247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("105259","4","1575844249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105260","4","1575844260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105261","4","1575844262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("105262","4","1575844264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105263","4","1575844268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105264","4","1575844274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105265","4","1575844276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105266","4","1575844278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105267","4","1575844282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105268","4","1575844284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105269","4","1575844297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105270","4","1575844299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105271","4","1575844301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("105272","4","1575844308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("105273","4","1575844310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105274","4","1575844310","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105275","0","1575844317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105276","4","1575844322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105277","4","1575844324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105278","4","1575844326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105279","4","1575844330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("105280","4","1575844332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105281","4","1575844334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105282","4","1575844343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105283","4","1575844345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105284","4","1575844347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105285","4","1575844349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("105286","4","1575844376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("105287","4","1575844378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("105288","4","1575844380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("105289","4","1575844382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("105290","4","1575844391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("105291","4","1575844393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105292","4","1575844395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("105293","4","1575844412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105294","4","1575844414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("105295","4","1575844419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105296","4","1575844419","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105297","0","1575844432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105298","4","1575844445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105299","4","1575844488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("105300","4","1575844490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105301","4","1575844492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105302","4","1575844494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105303","4","1575844496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105304","4","1575844498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("105305","4","1575844500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105306","4","1575844527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105307","4","1575844529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105308","4","1575844531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105309","4","1575844538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105310","4","1575844540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("105311","4","1575844542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105312","4","1575844550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("105313","4","1575844552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105314","4","1575844554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105315","4","1575844573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("105316","4","1575844938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105317","4","1575844942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105318","4","1575844942","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105319","0","1575844948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105320","4","1575844960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105321","4","1575844962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105322","4","1575844964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105323","4","1575844969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105324","4","1575844971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105325","4","1575844978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("105326","4","1575844979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105327","4","1575844981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105328","4","1575844992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105329","4","1575844994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105330","4","1575844996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("105331","4","1575845002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105332","4","1575845004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105333","4","1575845011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105334","4","1575845013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105335","4","1575845018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105336","4","1575845020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("105337","4","1575845024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("105338","4","1575845026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105339","4","1575845031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105340","4","1575845031","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105341","0","1575845070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105342","4","1575845074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("105343","4","1575845075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("105344","4","1575845075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105345","4","1575845076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105346","4","1575845076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("105347","4","1575845076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("105348","4","1575845077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105349","4","1575845076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105350","4","1575845077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105351","4","1575845079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105352","4","1575845084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("105353","4","1575845086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105354","4","1575845090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105355","4","1575845092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105356","4","1575845098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("105357","4","1575845100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105358","4","1575845108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("105359","4","1575845110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("105360","4","1575845120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105361","4","1575845122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105362","4","1575845122","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105363","0","1575845128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105364","4","1575845660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105365","4","1575845662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("105366","4","1575845664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("105367","4","1575845666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("105368","4","1575845668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("105369","4","1575845669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105370","4","1575845671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105371","4","1575845673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105372","4","1575845681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105373","4","1575845683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105374","4","1575845684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105375","4","1575845686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("105376","4","1575845688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105377","4","1575845702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("105378","4","1575845703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105379","4","1575845705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("105380","4","1575845707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105381","4","1575845709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105382","4","1575845711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105383","4","1575845712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105384","4","1575845712","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105385","0","1575845807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105386","4","1575845811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("105387","4","1575845813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105388","4","1575845815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105389","4","1575845817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105390","4","1575845819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105391","4","1575845821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105392","4","1575845831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105393","4","1575845833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105394","4","1575845840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("105395","4","1575845841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105396","4","1575845843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("105397","4","1575845845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105398","4","1575845878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105399","4","1575845880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105400","4","1575845883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105401","4","1575845892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105402","4","1575845894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105403","4","1575845899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105404","4","1575845901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("105405","4","1575845925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105406","4","1575845925","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105407","0","1575845944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105408","4","1575845953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105409","4","1575845955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105410","4","1575845956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105411","4","1575845958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("105412","4","1575845960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105413","4","1575845962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105414","4","1575845964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("105415","4","1575845986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("105416","4","1575845988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105417","4","1575845990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105418","4","1575845992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105419","4","1575846010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105420","4","1575846012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105421","4","1575846014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105422","4","1575846019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105423","4","1575846021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105424","4","1575846026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105425","4","1575846028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("105426","4","1575846035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("105427","4","1575846037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105428","4","1575846037","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105429","0","1575846043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105430","4","1575848158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105431","4","1575848160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("105432","4","1575848162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105433","4","1575848164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("105434","4","1575848174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105435","4","1575848175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105436","4","1575848176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105437","4","1575848177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("105438","4","1575848182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105439","4","1575848184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105440","4","1575848190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105441","4","1575848192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105442","4","1575848199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105443","4","1575848200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105444","4","1575848202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105445","4","1575848208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105446","4","1575848210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105447","4","1575848212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105448","4","1575848217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105449","4","1575848219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("105450","4","1575848219","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105451","0","1575848230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105452","4","1575848234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105453","4","1575848236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105454","4","1575848252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("105455","4","1575848262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105456","4","1575848263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105457","4","1575848265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105458","4","1575848267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("105459","4","1575848270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105460","4","1575848275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105461","4","1575848286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("105462","4","1575848298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105463","4","1575848300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105464","4","1575848302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105465","4","1575848308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("105466","4","1575848309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105467","4","1575848311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105468","4","1575848318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105469","4","1575848319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105470","4","1575848321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("105471","4","1575848327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105472","4","1575848327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105473","0","1575848341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105474","4","1575848405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105475","4","1575848407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("105476","4","1575848408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("105477","4","1575848413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105478","4","1575848415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105479","4","1575848417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("105480","4","1575848419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105481","4","1575848425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105482","4","1575848427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("105483","4","1575848429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("105484","4","1575848431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105485","4","1575848433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105486","4","1575848441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105487","4","1575848442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105488","4","1575848444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("105489","4","1575848446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105490","4","1575848453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105491","4","1575848455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105492","4","1575848457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("105493","4","1575848463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105494","4","1575848463","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105495","0","1575848474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105496","4","1575848485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105497","4","1575848492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105498","4","1575848494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105499","4","1575848496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105500","4","1575848498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105501","4","1575848504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("105502","4","1575848506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("105503","4","1575848508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105504","4","1575848510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("105505","4","1575848516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("105506","4","1575848518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("105507","4","1575848520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105508","4","1575848522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105509","4","1575848524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("105510","4","1575848526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("105511","4","1575848532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105512","4","1575848534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105513","4","1575848536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105514","4","1575848538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("105515","4","1575848540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105516","4","1575848540","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105517","0","1575848548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105518","4","1575848552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("105519","4","1575848554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("105520","4","1575848555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105521","4","1575848557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("105522","4","1575848559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105523","4","1575848566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("105524","4","1575848568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105525","4","1575848570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("105526","4","1575848577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105527","4","1575848579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("105528","4","1575848593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105529","4","1575848594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105530","4","1575848596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105531","4","1575848598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("105532","4","1575848599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105533","4","1575848614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("105534","4","1575848616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105535","4","1575848621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105536","4","1575848623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105537","4","1575848628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("105538","4","1575848628","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105539","0","1575848635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105540","4","1575849783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("105541","4","1575849785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105542","4","1575849787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105543","4","1575849798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("105544","4","1575849800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105545","4","1575849802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("105546","4","1575849817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105547","4","1575849819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("105548","4","1575849821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105549","4","1575849834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105550","4","1575849836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105551","4","1575849838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105552","4","1575849850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("105553","4","1575849852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105554","4","1575849854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("105555","4","1575849870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105556","4","1575849872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105557","4","1575849877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105558","4","1575849879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105559","4","1575849890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105560","4","1575849890","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105561","0","1575849898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105562","4","1575849903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("105563","4","1575849905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("105564","4","1575849907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105565","4","1575849909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105566","4","1575849916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105567","4","1575849918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("105568","4","1575849920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105569","4","1575849926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("105570","4","1575849926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105571","4","1575849927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105572","4","1575849927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("105573","4","1575849926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("105574","4","1575849927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105575","4","1575849929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105576","4","1575849931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105577","4","1575849937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105578","4","1575849939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105579","4","1575849941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105580","4","1575849948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("105581","4","1575849952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105582","4","1575849952","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105583","0","1575849971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105584","4","1575849981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105585","4","1575849982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("105586","4","1575849984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105587","4","1575849986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105588","4","1575849988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105589","4","1575849996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105590","4","1575849997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105591","4","1575849998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("105592","4","1575850000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105593","4","1575850006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105594","4","1575850007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105595","4","1575850009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105596","4","1575850015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105597","4","1575850017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105598","4","1575850022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("105599","4","1575850024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105600","4","1575850039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("105601","4","1575850046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105602","4","1575850048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105603","4","1575850058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("105604","4","1575850058","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105605","0","1575850075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105606","4","1575850084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105607","4","1575850086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105608","4","1575850088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("105609","4","1575850090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105610","4","1575850091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105611","4","1575850096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105612","4","1575850096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105613","4","1575850097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105614","4","1575850098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105615","4","1575850096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105616","4","1575850096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105617","4","1575850098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105618","4","1575850098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105619","4","1575850097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("105620","4","1575850099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105621","4","1575850099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105622","4","1575850098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105623","4","1575850099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105624","4","1575850098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105625","4","1575850098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("105626","4","1575850098","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105627","0","1575850274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105628","4","1575850279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("105629","4","1575850280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105630","4","1575850282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("105631","4","1575850283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("105632","4","1575850285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105633","4","1575850291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("105634","4","1575850293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105635","4","1575850295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105636","4","1575850297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105637","4","1575850303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105638","4","1575850304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("105639","4","1575850305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105640","4","1575850307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("105641","4","1575850318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105642","4","1575850320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105643","4","1575850322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("105644","4","1575850327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("105645","4","1575850329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105646","4","1575850335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("105647","4","1575850337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("105648","4","1575850337","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105649","0","1575850348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105650","4","1575850352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105651","4","1575850354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("105652","4","1575850356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105653","4","1575850361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("105654","4","1575850362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105655","4","1575850361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("105656","4","1575850362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105657","4","1575850362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105658","4","1575850362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("105659","4","1575850364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105660","4","1575850363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105661","4","1575850364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("105662","4","1575850362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105663","4","1575850375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105664","4","1575850377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105665","4","1575850380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("105666","4","1575850380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105667","4","1575850380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("105668","4","1575850380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105669","4","1575850381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105670","4","1575850381","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105671","0","1575850395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105672","4","1575850866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105673","4","1575850868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105674","4","1575850870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105675","4","1575850879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105676","4","1575850880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105677","4","1575850882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("105678","4","1575850888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("105679","4","1575850890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("105680","4","1575850892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105681","4","1575850899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("105682","4","1575850901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105683","4","1575850903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("105684","4","1575850914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105685","4","1575850915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105686","4","1575850920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105687","4","1575850935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("105688","4","1575850936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105689","4","1575850951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("105690","4","1575850953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("105691","4","1575850958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("105692","4","1575850958","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105693","0","1575850971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105694","4","1575850998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105695","4","1575851000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105696","4","1575851002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105697","4","1575851002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105698","4","1575851005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105699","4","1575851011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105700","4","1575851013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105701","4","1575851015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105702","4","1575851019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("105703","4","1575851021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("105704","4","1575851023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105705","4","1575851027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("105706","4","1575851029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105707","4","1575851031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105708","4","1575851037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105709","4","1575851039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("105710","4","1575851056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("105711","4","1575851058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105712","4","1575851065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105713","4","1575851070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("105714","4","1575851070","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105715","0","1575851091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105716","4","1575851154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("105717","4","1575851156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105718","4","1575851158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105719","4","1575851159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105720","4","1575851161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("105721","4","1575851163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105722","4","1575851165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("105723","4","1575851170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("105724","4","1575851172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105725","4","1575851174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105726","4","1575851176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105727","4","1575851186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105728","4","1575851186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("105729","4","1575851186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105730","4","1575851186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105731","4","1575851186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("105732","4","1575851187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105733","4","1575851187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("105734","4","1575851188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105735","4","1575851190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("105736","4","1575851190","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105737","0","1575851203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105738","4","1575851207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105739","4","1575851209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105740","4","1575851225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("105741","4","1575851227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105742","4","1575851229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105743","4","1575851248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("105744","4","1575851250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105745","4","1575851252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105746","4","1575851254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105747","4","1575851256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("105748","4","1575851258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105749","4","1575851266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105750","4","1575851268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("105751","4","1575851270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105752","4","1575851272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("105753","4","1575851280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105754","4","1575851282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105755","4","1575851284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105756","4","1575851286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105757","4","1575851312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105758","4","1575851312","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105759","0","1575851324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105760","4","1575851339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105761","4","1575851341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105762","4","1575851343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105763","4","1575851345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105764","4","1575851349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105765","4","1575851351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105766","4","1575851353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105767","4","1575851358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105768","4","1575851360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("105769","4","1575851362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105770","4","1575851372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105771","4","1575851380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105772","4","1575851382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105773","4","1575851384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105774","4","1575851386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("105775","4","1575851391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("105776","4","1575851393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105777","4","1575851395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105778","4","1575851395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105779","4","1575851395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105780","4","1575851395","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105781","0","1575851403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105782","4","1575851534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("105783","4","1575851536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105784","4","1575851538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105785","4","1575851540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105786","4","1575851541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("105787","4","1575851543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("105788","4","1575851544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105789","4","1575851546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105790","4","1575851547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("105791","4","1575851549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105792","4","1575851551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("105793","4","1575851553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105794","4","1575851567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105795","4","1575851569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105796","4","1575851571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("105797","4","1575851579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105798","4","1575851581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105799","4","1575851583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("105800","4","1575851585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105801","4","1575851590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("105802","4","1575851590","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105803","0","1575851600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105804","4","1575851605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("105805","4","1575851607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("105806","4","1575851609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("105807","4","1575851609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("105808","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105809","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105810","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105811","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("105812","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("105813","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105814","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("105815","4","1575851610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("105816","4","1575851612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105817","4","1575851620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("105818","4","1575851622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105819","4","1575851624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("105820","4","1575851635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("105821","4","1575851637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105822","4","1575851638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105823","4","1575851640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105824","4","1575851640","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105825","0","1575851689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105826","4","1575851708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("105827","4","1575851708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105828","4","1575851709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105829","4","1575851711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105830","4","1575851712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105831","4","1575851713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105832","4","1575851715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105833","4","1575851717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("105834","4","1575851725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105835","4","1575851726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105836","4","1575851728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("105837","4","1575851730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105838","4","1575851742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("105839","4","1575851743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("105840","4","1575851744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("105841","4","1575851743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105842","4","1575851743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105843","4","1575851743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("105844","4","1575851742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("105845","4","1575851743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105846","4","1575851743","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105847","0","1575851761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105848","4","1575851877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105849","4","1575851879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105850","4","1575851881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105851","4","1575851883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105852","4","1575852105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105853","4","1575852107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105854","4","1575852109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105855","4","1575852111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105856","4","1575852115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105857","4","1575852117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("105858","4","1575852119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("105859","4","1575852124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105860","4","1575852126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("105861","4","1575852128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105862","4","1575852135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105863","4","1575852137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("105864","4","1575852145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("105865","4","1575852147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105866","4","1575852148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("105867","4","1575852153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("105868","4","1575852153","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105869","0","1575852162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105870","4","1575852347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("105871","4","1575852349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("105872","4","1575852351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105873","4","1575852353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105874","4","1575852355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("105875","4","1575852361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105876","4","1575852363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("105877","4","1575852365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105878","4","1575852367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105879","4","1575852367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105880","4","1575852374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105881","4","1575852376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("105882","4","1575852382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105883","4","1575852384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105884","4","1575852386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105885","4","1575852396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105886","4","1575852398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("105887","4","1575852418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105888","4","1575852420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("105889","4","1575852427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105890","4","1575852427","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105891","0","1575852434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105892","4","1575852441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105893","4","1575852442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105894","4","1575852442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("105895","4","1575852442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105896","4","1575852443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("105897","4","1575852445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105898","4","1575852465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("105899","4","1575852466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105900","4","1575852466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105901","4","1575852466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105902","4","1575852467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105903","4","1575852467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("105904","4","1575852466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105905","4","1575852467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105906","4","1575852468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("105907","4","1575852474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105908","4","1575852476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105909","4","1575852481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105910","4","1575852483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("105911","4","1575852490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105912","4","1575852490","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105913","0","1575852497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105914","4","1575852525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("105915","4","1575852527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105916","4","1575852528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("105917","4","1575852530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("105918","4","1575852535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105919","4","1575852568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105920","4","1575852570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105921","4","1575852572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105922","4","1575852583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105923","4","1575852585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105924","4","1575852587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("105925","4","1575852598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("105926","4","1575852600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("105927","4","1575852601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("105928","4","1575852603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105929","4","1575852608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105930","4","1575852610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105931","4","1575852619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("105932","4","1575852621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("105933","4","1575852625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105934","4","1575852625","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105935","0","1575852633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105936","4","1575852655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105937","4","1575852657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105938","4","1575852659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105939","4","1575852718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("105940","4","1575852720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105941","4","1575852732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("105942","4","1575852745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105943","4","1575852747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105944","4","1575852756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105945","4","1575852758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105946","4","1575852760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("105947","4","1575852771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("105948","4","1575852773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105949","4","1575852774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105950","4","1575852790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105951","4","1575852792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("105952","4","1575852794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("105953","4","1575852813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("105954","4","1575852813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105955","4","1575852813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("105956","4","1575852813","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105957","0","1575852839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105958","4","1575852842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("105959","4","1575852844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105960","4","1575852846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("105961","4","1575852847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("105962","4","1575852849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("105963","4","1575852851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105964","4","1575852857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105965","4","1575852859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105966","4","1575852861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("105967","4","1575852863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("105968","4","1575853088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105969","4","1575853090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("105970","4","1575853095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105971","4","1575853097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105972","4","1575853099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("105973","4","1575853105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("105974","4","1575853107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105975","4","1575853109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105976","4","1575853115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105977","4","1575853117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105978","4","1575853117","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("105979","0","1575853125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("105980","4","1575853129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105981","4","1575853131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105982","4","1575853133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105983","4","1575853138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105984","4","1575853140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105985","4","1575853141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105986","4","1575853147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105987","4","1575853148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105988","4","1575853149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("105989","4","1575853154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105990","4","1575853156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105991","4","1575853158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105992","4","1575853168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105993","4","1575853170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105994","4","1575853175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("105995","4","1575853177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105996","4","1575853178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("105997","4","1575853179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("105998","4","1575853179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("105999","4","1575853178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("106000","4","1575853178","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106001","0","1575853197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106002","4","1575853202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("106003","4","1575853204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106004","4","1575853206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106005","4","1575853211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106006","4","1575853213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("106007","4","1575853218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106008","4","1575853220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("106009","4","1575853222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106010","4","1575853227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("106011","4","1575853229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106012","4","1575853237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106013","4","1575853239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106014","4","1575853241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106015","4","1575853246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106016","4","1575853248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106017","4","1575853250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("106018","4","1575853256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106019","4","1575853258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106020","4","1575853260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106021","4","1575853262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106022","4","1575853262","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106023","0","1575853269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106024","4","1575853286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106025","4","1575853288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106026","4","1575853290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106027","4","1575853292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106028","4","1575853294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106029","4","1575853296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106030","4","1575853300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("106031","4","1575853302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("106032","4","1575853302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106033","4","1575853303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106034","4","1575853304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("106035","4","1575853309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("106036","4","1575853311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106037","4","1575853313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106038","4","1575853318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106039","4","1575853320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106040","4","1575853323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106041","4","1575853334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106042","4","1575853336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106043","4","1575853338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106044","4","1575853338","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106045","0","1575853352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106046","4","1575853363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106047","4","1575853365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106048","4","1575853367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106049","4","1575853374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106050","4","1575853376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("106051","4","1575853378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("106052","4","1575853395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("106053","4","1575853397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106054","4","1575853399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106055","4","1575853401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106056","4","1575853415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106057","4","1575853417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("106058","4","1575853418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106059","4","1575853420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("106060","4","1575853426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106061","4","1575853428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106062","4","1575853430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106063","4","1575853442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106064","4","1575853443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106065","4","1575853449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106066","4","1575853449","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106067","0","1575853456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106068","4","1575853460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106069","4","1575853462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106070","4","1575853464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106071","4","1575853466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("106072","4","1575853468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("106073","4","1575853470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106074","4","1575853476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("106075","4","1575853478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106076","4","1575853480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106077","4","1575853481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("106078","4","1575853482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("106079","4","1575853483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("106080","4","1575853485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("106081","4","1575853491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106082","4","1575853493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106083","4","1575853495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("106084","4","1575853505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("106085","4","1575853506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("106086","4","1575853506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106087","4","1575853506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106088","4","1575853506","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106089","0","1575853530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106090","4","1575853541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106091","4","1575853541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106092","4","1575853542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("106093","4","1575853542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106094","4","1575853544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("106095","4","1575853544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106096","4","1575853544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106097","4","1575853542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106098","4","1575853543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("106099","4","1575853544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("106100","4","1575853543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("106101","4","1575853542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106102","4","1575853544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106103","4","1575853543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106104","4","1575853545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106105","4","1575853555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("106106","4","1575853557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106107","4","1575853559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106108","4","1575853568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106109","4","1575853574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106110","4","1575853574","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106111","0","1575853582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106112","4","1575853927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("106113","4","1575853929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106114","4","1575853931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("106115","4","1575853933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106116","4","1575853939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106117","4","1575853941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106118","4","1575853942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("106119","4","1575853944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106120","4","1575853951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("106121","4","1575853953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106122","4","1575853955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106123","4","1575853965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("106124","4","1575853967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106125","4","1575853979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106126","4","1575853981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106127","4","1575853986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106128","4","1575853988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106129","4","1575853993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("106130","4","1575853994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106131","4","1575853996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("106132","4","1575853996","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106133","0","1575854003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106134","4","1575854007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106135","4","1575854008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106136","4","1575854010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106137","4","1575854034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106138","4","1575854036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106139","4","1575854040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106140","4","1575854042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106141","4","1575854049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106142","4","1575854053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106143","4","1575854055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("106144","4","1575854060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106145","4","1575854062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106146","4","1575854067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("106147","4","1575854069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("106148","4","1575854073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106149","4","1575854075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("106150","4","1575854080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106151","4","1575854082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("106152","4","1575854090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106153","4","1575854095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("106154","4","1575854095","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106155","0","1575854106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106156","4","1575854120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("106157","4","1575854122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106158","4","1575854124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("106159","4","1575854126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106160","4","1575854128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106161","4","1575854134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106162","4","1575854136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106163","4","1575854141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106164","4","1575854143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("106165","4","1575854160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("106166","4","1575854162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106167","4","1575854177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106168","4","1575854179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("106169","4","1575854181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("106170","4","1575854194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("106171","4","1575854196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("106172","4","1575854198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("106173","4","1575854203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("106174","4","1575854204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106175","4","1575854206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("106176","4","1575854206","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106177","0","1575854243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("106178","4","1575854249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 381 монет за попадание");
INSERT INTO target_chat VALUES("106179","4","1575854251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("106180","4","1575854258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] в тело  + 543 баллов за попадание");
INSERT INTO target_chat VALUES("106181","4","1575854258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("106182","4","1575854258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 428 монет за попадание");
INSERT INTO target_chat VALUES("106183","4","1575854259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("106184","4","1575854260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("106185","4","1575854259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("106186","4","1575854259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("106187","4","1575854262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("106188","4","1575854262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("106189","4","1575854258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("106190","4","1575854261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("106191","4","1575854262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("106192","4","1575854259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("106193","4","1575854260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("106194","4","1575854262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("106195","4","1575854262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 495 монет за попадание");
INSERT INTO target_chat VALUES("106196","4","1575854262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] прямо в голову  + 500 монет за попадание");
INSERT INTO target_chat VALUES("106197","4","1575854262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("106198","4","1575854262","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - какашки кончились ");
INSERT INTO target_chat VALUES("106199","0","1575854274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106200","4","1575854285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106201","4","1575854287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106202","4","1575854289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106203","4","1575854310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106204","4","1575854312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106205","4","1575854314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106206","4","1575854326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106207","4","1575854326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("106208","4","1575854326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("106209","4","1575854328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("106210","4","1575854329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("106211","4","1575854329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106212","4","1575854329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106213","4","1575854329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106214","4","1575854327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106215","4","1575854328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106216","4","1575854329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106217","4","1575854327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("106218","4","1575854328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("106219","4","1575854327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106220","4","1575854327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106221","0","1575854346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106222","4","1575854352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106223","4","1575854353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106224","4","1575854355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106225","4","1575854361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106226","4","1575854363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106227","4","1575854365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106228","4","1575854381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106229","4","1575854383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("106230","4","1575854385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106231","4","1575854389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106232","4","1575854391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106233","4","1575854405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106234","4","1575854407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("106235","4","1575854409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106236","4","1575854417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106237","4","1575854419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("106238","4","1575854421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106239","4","1575854423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106240","4","1575854430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("106241","4","1575854432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106242","4","1575854432","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106243","0","1575854446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106244","4","1575854453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106245","4","1575854455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("106246","4","1575854461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106247","4","1575854463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106248","4","1575854471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("106249","4","1575854473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("106250","4","1575854474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("106251","4","1575854476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("106252","4","1575854482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106253","4","1575854484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("106254","4","1575854489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106255","4","1575854491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106256","4","1575854493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106257","4","1575854508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106258","4","1575854510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106259","4","1575854510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106260","4","1575854511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106261","4","1575854512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106262","4","1575854594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106263","4","1575854596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106264","4","1575854596","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106265","0","1575854604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106266","4","1575854607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106267","4","1575854608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106268","4","1575854609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106269","4","1575854611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106270","4","1575854613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("106271","4","1575854619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106272","4","1575854621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106273","4","1575854622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("106274","4","1575854647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106275","4","1575854649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("106276","4","1575854650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106277","4","1575854658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("106278","4","1575854660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106279","4","1575854673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106280","4","1575854675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106281","4","1575854677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106282","4","1575854683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106283","4","1575854685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106284","4","1575854687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106285","4","1575854693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("106286","4","1575854693","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106287","0","1575854707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106288","4","1575854742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106289","4","1575854744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106290","4","1575854746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106291","4","1575854748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("106292","4","1575854754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106293","4","1575854756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("106294","4","1575854760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106295","4","1575854762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106296","4","1575854767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("106297","4","1575854769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("106298","4","1575854771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106299","4","1575854785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106300","4","1575854787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106301","4","1575854789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106302","4","1575854791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106303","4","1575854793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106304","4","1575854800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106305","4","1575854802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106306","4","1575854808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106307","4","1575854812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("106308","4","1575854812","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106309","0","1575854822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106310","4","1575857150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106311","4","1575857152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106312","4","1575857153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("106313","4","1575857154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106314","4","1575857156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106315","4","1575857160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("106316","4","1575857162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("106317","4","1575857164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("106318","4","1575857168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106319","4","1575857170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106320","4","1575857177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106321","4","1575857178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("106322","4","1575857180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("106323","4","1575857185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("106324","4","1575857187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106325","4","1575857189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("106326","4","1575857195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106327","4","1575857197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106328","4","1575857199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106329","4","1575857203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106330","4","1575857203","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106331","0","1575857210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106332","4","1575857219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106333","4","1575857223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106334","4","1575857225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106335","4","1575857237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("106336","4","1575857240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("106337","4","1575857242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106338","4","1575857244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("106339","4","1575857246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106340","4","1575857251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("106341","4","1575857253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106342","4","1575857255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106343","4","1575857257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106344","4","1575857259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106345","4","1575857264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106346","4","1575857266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106347","4","1575857268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("106348","4","1575857287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("106349","4","1575857289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106350","4","1575857295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("106351","4","1575857297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("106352","4","1575857297","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106353","0","1575857324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106354","4","1575857329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106355","4","1575857331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106356","4","1575857333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106357","4","1575857335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106358","4","1575857337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106359","4","1575857344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106360","4","1575857346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106361","4","1575857348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("106362","4","1575857350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("106363","4","1575857351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106364","4","1575857353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("106365","4","1575857359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106366","4","1575857360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106367","4","1575857362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("106368","4","1575857364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106369","4","1575857370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106370","4","1575857372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("106371","4","1575857374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106372","4","1575857375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("106373","4","1575857395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("106374","4","1575857395","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106375","0","1575857406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106376","4","1575857411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106377","4","1575857413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("106378","4","1575857415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106379","4","1575857422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("106380","4","1575857424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("106381","4","1575857426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("106382","4","1575857438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106383","4","1575857440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106384","4","1575857442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106385","4","1575857546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106386","4","1575857547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("106387","4","1575857549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106388","4","1575857554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106389","4","1575857555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106390","4","1575857557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106391","4","1575857563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("106392","4","1575857565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("106393","4","1575857567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106394","4","1575857572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106395","4","1575857576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106396","4","1575857576","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106397","0","1575857584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106398","4","1575857599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106399","4","1575857601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("106400","4","1575857607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106401","4","1575857608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106402","4","1575857610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106403","4","1575857614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("106404","4","1575857616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106405","4","1575857618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106406","4","1575857624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106407","4","1575857626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106408","4","1575857631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106409","4","1575857633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106410","4","1575857638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106411","4","1575857640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("106412","4","1575857642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106413","4","1575857648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("106414","4","1575857650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106415","4","1575857657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("106416","4","1575857659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106417","4","1575857672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106418","4","1575857672","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106419","0","1575857681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106420","4","1575864684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106421","4","1575864686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106422","4","1575864688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106423","4","1575864693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("106424","4","1575864695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106425","4","1575864696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106426","4","1575864697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106427","4","1575864698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106428","4","1575864698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106429","4","1575864698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106430","4","1575864699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106431","4","1575864699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("106432","4","1575864699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106433","4","1575864699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106434","4","1575864707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("106435","4","1575864709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("106436","4","1575864711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106437","4","1575864717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106438","4","1575864719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106439","4","1575864724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106440","4","1575864724","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106441","0","1575864747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106442","4","1575864752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("106443","4","1575864754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106444","4","1575864756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("106445","4","1575864767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106446","4","1575864769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("106447","4","1575864771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("106448","4","1575864782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("106449","4","1575864784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106450","4","1575864785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106451","4","1575864796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("106452","4","1575864798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106453","4","1575864800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106454","4","1575864810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106455","4","1575864812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("106456","4","1575864818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106457","4","1575864820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106458","4","1575864896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106459","4","1575864898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("106460","4","1575864900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106461","4","1575864906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106462","4","1575864906","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106463","0","1575864934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106464","4","1575864952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("106465","4","1575864954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106466","4","1575864956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106467","4","1575864958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("106468","4","1575864960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106469","4","1575864962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("106470","4","1575864964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106471","4","1575864966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106472","4","1575864972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106473","4","1575864974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("106474","4","1575864976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106475","4","1575864977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106476","4","1575864979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106477","4","1575864981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106478","4","1575864993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106479","4","1575864995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106480","4","1575864997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106481","4","1575864999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106482","4","1575865017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106483","4","1575865019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106484","4","1575865019","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106485","0","1575865066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106486","4","1575865099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("106487","4","1575865101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("106488","4","1575865102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106489","4","1575865103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106490","4","1575865105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106491","4","1575865107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106492","4","1575865112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106493","4","1575865114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("106494","4","1575865115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106495","4","1575865116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("106496","4","1575865118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106497","4","1575865150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106498","4","1575865152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106499","4","1575865154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("106500","4","1575865180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106501","4","1575865185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106502","4","1575865187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106503","4","1575865189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106504","4","1575865191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106505","4","1575865197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106506","4","1575865197","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106507","0","1575865204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106508","4","1575865231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("106509","4","1575865232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106510","4","1575865234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("106511","4","1575865236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106512","4","1575865237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106513","4","1575865239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106514","4","1575865241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106515","4","1575865243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106516","4","1575865250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106517","4","1575865252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("106518","4","1575865253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106519","4","1575865254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("106520","4","1575865256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("106521","4","1575865319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106522","4","1575865321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106523","4","1575865326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106524","4","1575865328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("106525","4","1575865329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106526","4","1575865331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("106527","4","1575865336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("106528","4","1575865336","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106529","0","1575865347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106530","4","1575865370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106531","4","1575865376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106532","4","1575865377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106533","4","1575865379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106534","4","1575865384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106535","4","1575865386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106536","4","1575865388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106537","4","1575865393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106538","4","1575865395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106539","4","1575865397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106540","4","1575865406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("106541","4","1575865408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106542","4","1575865410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106543","4","1575865417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("106544","4","1575865418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106545","4","1575865425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("106546","4","1575865434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("106547","4","1575865436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("106548","4","1575865450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106549","4","1575865459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106550","4","1575865459","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106551","0","1575865467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106552","4","1575865471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106553","4","1575865472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106554","4","1575865473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("106555","4","1575865475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106556","4","1575865480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106557","4","1575865482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("106558","4","1575865484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106559","4","1575865486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106560","4","1575865495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106561","4","1575865497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106562","4","1575865502","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106563","4","1575865507","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106564","4","1575865509","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106565","4","1575865511","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106566","4","1575865513","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106567","4","1575865515","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106568","4","1575865516","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("106569","4","1575865518","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("106570","4","1575865523","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106571","4","1575865525","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("106572","4","1575865527","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106573","4","1575865533","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("106574","4","1575865533","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106575","0","1575865545","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106576","4","1575865637","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("106577","4","1575865639","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106578","4","1575865796","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("106579","4","1575865864","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106580","4","1575865866","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("106581","4","1575865867","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106582","4","1575865869","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106583","4","1575865871","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("106584","4","1575865872","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106585","4","1575865874","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106586","4","1575865889","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106587","4","1575865891","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106588","4","1575865893","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("106589","4","1575865895","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("106590","4","1575865896","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106591","4","1575865898","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("106592","4","1575865903","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("106593","4","1575865905","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106594","4","1575865907","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("106595","4","1575865909","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106596","4","1575865909","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106597","0","1575865919","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106598","4","1575865921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("106599","4","1575865922","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106600","4","1575865923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106601","4","1575865924","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106602","4","1575865925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106603","4","1575865930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106604","4","1575865932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("106605","4","1575865938","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106606","4","1575865941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106607","4","1575865942","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106608","4","1575865943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("106609","4","1575865944","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106610","4","1575865947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106611","4","1575865949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("106612","4","1575865955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106613","4","1575865955","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106614","0","1575865960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106615","4","1575865964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106616","4","1575865966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106617","4","1575865971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106618","4","1575865974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106619","4","1575865980","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106620","4","1575865982","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("106621","4","1575865982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("106622","4","1575865987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106623","4","1575865988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106624","4","1575865992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("106625","4","1575865996","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106626","4","1575865999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106627","4","1575866003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("106628","4","1575866005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106629","4","1575866007","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106630","4","1575866013","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("106631","4","1575866066","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("106632","4","1575866068","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106633","4","1575866069","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106634","4","1575866071","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106635","4","1575866073","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106636","4","1575866086","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106637","4","1575866092","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106638","4","1575866094","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106639","4","1575866095","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106640","4","1575866097","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106641","4","1575866097","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106642","0","1575866105","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106643","4","1575866108","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106644","4","1575866110","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("106645","4","1575866111","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106646","4","1575866113","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106647","4","1575866122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106648","4","1575866123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106649","4","1575866125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106650","4","1575866126","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106651","4","1575866129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("106652","4","1575866131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("106653","4","1575866131","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106654","4","1575866133","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("106655","4","1575866135","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("106656","4","1575866136","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106657","4","1575866137","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106658","4","1575866137","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("106659","4","1575866137","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("106660","4","1575866137","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("106661","4","1575866142","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("106662","4","1575866147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106663","4","1575866148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106664","4","1575866150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106665","4","1575866161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106666","4","1575866161","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106667","0","1575866168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106668","4","1575866173","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106669","4","1575866174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106670","4","1575866175","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106671","4","1575866176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106672","4","1575866176","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106673","4","1575866178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106674","4","1575866189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("106675","4","1575866191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106676","4","1575866199","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106677","4","1575866199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106678","4","1575866201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106679","4","1575866203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106680","4","1575866207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106681","4","1575866209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106682","4","1575866214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106683","4","1575866216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106684","4","1575866222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("106685","4","1575866222","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106686","4","1575866223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106687","4","1575866224","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("106688","4","1575866224","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106689","4","1575866225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("106690","4","1575866232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("106691","4","1575866234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("106692","4","1575866238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106693","4","1575866240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("106694","4","1575866244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106695","4","1575866244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106696","0","1575866255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106697","4","1575866263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("106698","4","1575866265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106699","4","1575866267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("106700","4","1575866269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("106701","4","1575866271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106702","0","1575866280","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106703","4","1575866281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106704","4","1575866283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106705","4","1575866284","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("106706","4","1575866285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106707","4","1575866286","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106708","4","1575866288","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106709","4","1575866290","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106710","4","1575866304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106711","4","1575866306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106712","4","1575866308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("106713","4","1575866318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106714","4","1575866319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106715","4","1575866321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("106716","4","1575866323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106717","4","1575866329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106718","4","1575866331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106719","4","1575866333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106720","4","1575866339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106721","4","1575866343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106722","4","1575866343","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106723","0","1575866348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106724","4","1575866352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106725","4","1575866354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106726","4","1575866356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("106727","4","1575866358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("106728","4","1575866360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("106729","4","1575866383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("106730","4","1575866385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106731","4","1575866387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106732","4","1575866399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("106733","4","1575866401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106734","4","1575866403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106735","4","1575866404","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106736","4","1575866405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("106737","4","1575866406","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("106738","4","1575866408","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("106739","4","1575866410","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("106740","4","1575866412","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("106741","4","1575866414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106742","4","1575866415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106743","4","1575866417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106744","4","1575866438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("106745","4","1575866440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106746","4","1575866441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("106747","4","1575866442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106748","4","1575866444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106749","4","1575866444","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106750","0","1575866449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106751","4","1575867288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106752","4","1575867289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106753","4","1575867291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106754","4","1575867293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106755","4","1575867302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106756","4","1575867304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("106757","4","1575867309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106758","4","1575867311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106759","4","1575867316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106760","4","1575867318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106761","4","1575867322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("106762","4","1575867324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106763","4","1575867328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("106764","4","1575867330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106765","4","1575867335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106766","4","1575867337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("106767","4","1575867342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106768","4","1575867344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106769","4","1575867348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("106770","4","1575867350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106771","4","1575867350","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106772","0","1575867357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106773","4","1575867404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106774","4","1575867406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("106775","4","1575867408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106776","4","1575867410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106777","4","1575867416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106778","4","1575867418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106779","4","1575867420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("106780","4","1575867422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("106781","4","1575867428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106782","4","1575867430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106783","4","1575867432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106784","4","1575867437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("106785","4","1575867439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106786","4","1575867581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106787","4","1575867582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("106788","4","1575867584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106789","4","1575867586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("106790","4","1575867588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106791","4","1575867592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("106792","4","1575867599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106793","4","1575867599","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106794","0","1575867607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106795","4","1575867909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("106796","4","1575867911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("106797","4","1575867912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("106798","4","1575867914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106799","4","1575867919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106800","4","1575867919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106801","4","1575867919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("106802","4","1575867920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106803","4","1575867921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106804","4","1575867925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106805","4","1575867927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106806","4","1575867937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("106807","4","1575867939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106808","4","1575867943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("106809","4","1575867945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("106810","4","1575867952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106811","4","1575867954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("106812","4","1575867958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("106813","4","1575867960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106814","4","1575867963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106815","4","1575867963","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106816","0","1575867969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106817","4","1575867972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("106818","4","1575867974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106819","4","1575867975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106820","4","1575867977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106821","4","1575867991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106822","4","1575867993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("106823","4","1575867995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106824","4","1575868007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106825","4","1575868013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106826","4","1575868015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106827","4","1575868019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106828","4","1575868021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106829","4","1575868027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("106830","4","1575868029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106831","4","1575868033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106832","4","1575868035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("106833","4","1575868039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106834","4","1575868041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("106835","4","1575868046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106836","4","1575868048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106837","4","1575868048","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106838","0","1575868059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106839","4","1575868063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106840","4","1575868065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106841","4","1575868067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("106842","4","1575868069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("106843","4","1575868077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("106844","4","1575868079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("106845","4","1575868081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106846","4","1575868101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106847","4","1575868102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106848","4","1575868104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106849","4","1575868109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("106850","4","1575868116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("106851","4","1575868117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106852","4","1575868119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106853","4","1575868150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("106854","4","1575868152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106855","4","1575868164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106856","4","1575868170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106857","4","1575868175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106858","4","1575868180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106859","4","1575868180","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106860","0","1575868186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106861","4","1575868205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106862","4","1575868206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106863","4","1575868207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("106864","4","1575868243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106865","4","1575868287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("106866","4","1575868289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106867","4","1575868291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("106868","4","1575868335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106869","4","1575868337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("106870","4","1575868345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106871","4","1575868347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106872","4","1575868361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106873","4","1575868424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106874","4","1575868426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106875","4","1575868433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("106876","4","1575868435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106877","4","1575868479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("106878","4","1575868480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106879","4","1575868490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106880","4","1575868566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106881","4","1575868566","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106882","0","1575868573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106883","4","1575868578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106884","4","1575868580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106885","4","1575868581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106886","4","1575868582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("106887","4","1575868582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106888","4","1575868583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106889","4","1575868584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106890","4","1575868588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("106891","4","1575868590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106892","4","1575868597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("106893","4","1575868598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106894","4","1575868599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106895","4","1575868603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106896","4","1575868605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106897","4","1575868612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106898","4","1575868614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106899","4","1575868619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106900","4","1575868621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106901","4","1575868628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106902","4","1575868630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("106903","4","1575868630","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106904","0","1575868637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106905","4","1575868645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("106906","4","1575868647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("106907","4","1575868649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106908","4","1575868655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106909","4","1575868657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("106910","4","1575868659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106911","4","1575868665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("106912","4","1575868667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("106913","4","1575868669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106914","4","1575868678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106915","4","1575868684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106916","4","1575868686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106917","4","1575868689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106918","4","1575868703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106919","4","1575868705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106920","4","1575868707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106921","4","1575868711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106922","4","1575868713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106923","4","1575868718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("106924","4","1575868720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("106925","4","1575868720","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106926","0","1575868726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106927","4","1575868739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("106928","4","1575868740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106929","4","1575868742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106930","4","1575868744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("106931","4","1575868752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106932","4","1575868754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("106933","4","1575868756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106934","4","1575868769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("106935","4","1575868771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("106936","4","1575868773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106937","4","1575868778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106938","4","1575868779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("106939","4","1575868785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106940","4","1575868792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("106941","4","1575868793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106942","4","1575868798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106943","4","1575868800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("106944","4","1575868815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106945","4","1575868816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("106946","4","1575868821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("106947","4","1575868821","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106948","0","1575868828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106949","4","1575868832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("106950","4","1575868833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106951","4","1575868835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106952","4","1575868844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("106953","4","1575868864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106954","4","1575868866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106955","4","1575868870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("106956","4","1575868872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106957","4","1575868879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106958","4","1575868880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106959","4","1575868884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106960","4","1575868886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106961","4","1575868891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("106962","4","1575868893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106963","4","1575868897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("106964","4","1575868909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106965","4","1575868911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106966","4","1575868921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106967","4","1575868922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106968","4","1575868927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("106969","4","1575868927","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106970","0","1575868939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106971","4","1575868943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106972","4","1575868946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106973","4","1575868955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106974","4","1575868956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106975","4","1575868956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106976","4","1575868961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106977","4","1575868963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("106978","4","1575868970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106979","4","1575868972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("106980","4","1575868994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106981","4","1575868996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106982","4","1575869001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106983","4","1575869002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106984","4","1575869007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106985","4","1575869009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106986","4","1575869013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106987","4","1575869015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106988","4","1575869025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106989","4","1575869027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("106990","4","1575869028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106991","4","1575869028","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("106992","0","1575869038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("106993","4","1575869042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106994","4","1575869044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106995","4","1575869054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("106996","4","1575869056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("106997","4","1575869077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("106998","4","1575869079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("106999","4","1575869081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107000","4","1575869094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107001","4","1575869096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("107002","4","1575869098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107003","4","1575869109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107004","4","1575869111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107005","4","1575869119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107006","4","1575869121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107007","4","1575869123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("107008","4","1575869128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107009","4","1575869130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107010","4","1575869138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107011","4","1575869140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("107012","4","1575869142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("107013","4","1575869142","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107014","0","1575869166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107015","4","1575869226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("107016","4","1575869228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107017","4","1575869229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("107018","4","1575869230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("107019","4","1575869235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("107020","4","1575869237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("107021","4","1575869239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107022","4","1575869247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107023","4","1575869249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("107024","4","1575869250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107025","4","1575869252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107026","4","1575869264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("107027","4","1575869266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("107028","4","1575869270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107029","4","1575869271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107030","4","1575869273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107031","4","1575869278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("107032","4","1575869280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107033","4","1575869284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("107034","4","1575869288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107035","4","1575869288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107036","0","1575869294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107037","4","1575869353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("107038","4","1575869355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107039","4","1575869357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("107040","4","1575869369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("107041","4","1575869370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107042","4","1575869371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("107043","4","1575869373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("107044","4","1575869426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107045","4","1575869427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107046","4","1575869429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("107047","4","1575869434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("107048","4","1575869436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107049","4","1575869441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107050","4","1575869443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107051","4","1575869448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107052","4","1575869450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107053","4","1575869461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107054","4","1575869463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107055","4","1575869468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107056","4","1575869473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("107057","4","1575869473","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107058","0","1575869479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107059","4","1575869503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107060","4","1575869504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("107061","4","1575869506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107062","4","1575869511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107063","4","1575869513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107064","4","1575869518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("107065","4","1575869520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107066","4","1575869524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("107067","4","1575869526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107068","4","1575869538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107069","4","1575869540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107070","4","1575869542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107071","4","1575869547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("107072","4","1575869549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107073","4","1575869551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("107074","4","1575869555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107075","4","1575869556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107076","4","1575869558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("107077","4","1575869565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("107078","4","1575869569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("107079","4","1575869569","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107080","0","1575869576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107081","4","1575875041","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107082","4","1575875042","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("107083","4","1575875043","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107084","4","1575875045","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("107085","4","1575875046","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107086","4","1575875048","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107087","4","1575875050","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("107088","4","1575875057","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107089","4","1575875059","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("107090","4","1575875068","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107091","4","1575875069","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107092","4","1575875069","для [url=/info.php?id=86] XyLIGAN [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107093","0","1575875100","[url=/info.php?id=86] XyLIGAN [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107094","4","1575875105","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("107095","4","1575875107","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107096","4","1575875109","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("107097","4","1575875111","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("107098","4","1575875140","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107099","4","1575875146","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("107100","4","1575875147","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107101","4","1575875149","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107102","4","1575875151","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107103","4","1575875180","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("107104","4","1575875188","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107105","4","1575875190","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("107106","4","1575875196","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("107107","4","1575875215","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107108","4","1575875217","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107109","4","1575875219","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107110","4","1575875221","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107111","4","1575875223","[url=/info.php?id=86] XyLIGAN [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107112","4","1575875225","[url=/info.php?id=86] XyLIGAN [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107113","4","1575875429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107114","4","1575875432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("107115","4","1575875437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107116","4","1575875439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107117","4","1575875443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("107118","4","1575875444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107119","4","1575875447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("107120","4","1575875452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107121","4","1575875454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107122","4","1575875456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107123","4","1575875461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107124","4","1575875463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107125","4","1575875471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107126","4","1575875473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107127","4","1575875475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("107128","4","1575875482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107129","4","1575875483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("107130","4","1575875485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107131","4","1575875487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107132","4","1575875491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107133","4","1575875491","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107134","0","1575875498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107135","4","1575875510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107136","4","1575875512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107137","4","1575875514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107138","4","1575875518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107139","4","1575875520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107140","4","1575875524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107141","4","1575875525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107142","4","1575875527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107143","4","1575875534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107144","4","1575875536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107145","4","1575875538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("107146","4","1575875543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107147","4","1575875545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107148","4","1575875547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107149","4","1575875552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107150","4","1575875554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107151","4","1575875559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("107152","4","1575875561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107153","4","1575875568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107154","4","1575875572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107155","4","1575875572","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107156","0","1575875577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107157","4","1575875580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107158","4","1575875582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107159","4","1575875584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("107160","4","1575875589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107161","4","1575875591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("107162","4","1575875596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("107163","4","1575875598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107164","4","1575875602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("107165","4","1575875604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107166","4","1575875608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("107167","4","1575875610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("107168","4","1575875614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("107169","4","1575875616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("107170","4","1575875626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107171","4","1575875628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("107172","4","1575875630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107173","4","1575875636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107174","4","1575875638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107175","4","1575875645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107176","4","1575875655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107177","4","1575875655","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107178","0","1575875661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107179","4","1575875665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("107180","4","1575875666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("107181","4","1575875666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107182","4","1575875667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("107183","4","1575875669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107184","4","1575875674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107185","4","1575875676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107186","4","1575875677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107187","4","1575875681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("107188","4","1575875683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107189","4","1575875683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107190","4","1575875684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107191","4","1575875684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107192","4","1575875684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107193","4","1575875689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107194","4","1575875691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107195","4","1575875693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107196","4","1575875727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107197","4","1575875729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107198","4","1575875736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("107199","4","1575875736","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107200","0","1575875742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107201","4","1575875746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("107202","4","1575875748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("107203","4","1575875750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("107204","4","1575875754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107205","4","1575875756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("107206","4","1575875757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107207","4","1575875761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("107208","4","1575875763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("107209","4","1575875781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("107210","4","1575875783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("107211","4","1575875785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("107212","4","1575875801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107213","4","1575875803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107214","4","1575875808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("107215","4","1575875810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107216","4","1575875814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107217","4","1575875824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("107218","4","1575875826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107219","4","1575875828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107220","4","1575875832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107221","4","1575875832","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107222","0","1575875839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107223","4","1575875842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107224","4","1575875844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107225","4","1575875846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107226","4","1575875847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107227","4","1575875851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("107228","4","1575875853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("107229","4","1575875855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107230","4","1575875859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107231","4","1575875860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107232","4","1575875862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107233","4","1575875866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("107234","4","1575875868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107235","4","1575875870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107236","4","1575875881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107237","4","1575875883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107238","4","1575875885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107239","4","1575875892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107240","4","1575875894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107241","4","1575875898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107242","4","1575875900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107243","4","1575875900","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107244","0","1575875906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107245","4","1575875910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107246","4","1575875912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("107247","4","1575875914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("107248","4","1575875919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("107249","4","1575875920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("107250","4","1575875922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107251","4","1575875930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107252","4","1575875932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107253","4","1575875946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107254","4","1575875948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107255","4","1575875953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("107256","4","1575875955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107257","4","1575875960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107258","4","1575875962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107259","4","1575875970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("107260","4","1575875972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("107261","4","1575875989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107262","4","1575875991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107263","4","1575876000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107264","4","1575876002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107265","4","1575876002","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107266","0","1575876009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107267","4","1575876012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107268","4","1575876013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107269","4","1575876015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107270","4","1575876020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107271","4","1575876022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("107272","4","1575876024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107273","4","1575876028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("107274","4","1575876030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107275","4","1575876032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107276","4","1575876053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107277","4","1575876055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107278","4","1575876057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("107279","4","1575876059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("107280","4","1575876061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107281","4","1575876087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("107282","4","1575876089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107283","4","1575876091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("107284","4","1575876110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107285","4","1575876111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("107286","4","1575876113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("107287","4","1575876113","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107288","0","1575876122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107289","4","1575876139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107290","4","1575876141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107291","4","1575876146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107292","4","1575876151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("107293","4","1575876153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107294","4","1575876243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107295","4","1575876245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107296","4","1575876246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107297","4","1575876248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107298","4","1575876254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("107299","4","1575876255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("107300","4","1575876257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107301","4","1575876260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107302","4","1575876266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("107303","4","1575876268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107304","4","1575876270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107305","4","1575876276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107306","4","1575876278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107307","4","1575876280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("107308","4","1575876285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107309","4","1575876285","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107310","0","1575876293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107311","4","1575876429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107312","4","1575876430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107313","4","1575876432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107314","4","1575876434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107315","4","1575876436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("107316","4","1575876440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107317","4","1575876441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("107318","4","1575876445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107319","4","1575876447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("107320","4","1575876449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("107321","4","1575876458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107322","4","1575876460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107323","4","1575876492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("107324","4","1575876494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107325","4","1575876504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("107326","4","1575876506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("107327","4","1575876516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("107328","4","1575876518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107329","4","1575876545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107330","4","1575876551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107331","4","1575876551","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107332","0","1575876557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107333","4","1575876574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107334","4","1575876576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107335","4","1575876577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("107336","4","1575876579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("107337","4","1575876585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107338","4","1575876590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107339","4","1575876592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107340","4","1575876598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107341","4","1575876600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107342","4","1575876609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107343","4","1575876611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107344","4","1575876617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("107345","4","1575876619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107346","4","1575876625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107347","4","1575876627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107348","4","1575876637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107349","4","1575876638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("107350","4","1575876640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107351","4","1575876651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107352","4","1575876652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("107353","4","1575876652","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107354","0","1575876658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107355","4","1575876668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107356","4","1575876670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107357","4","1575876677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107358","4","1575876679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("107359","4","1575876681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107360","4","1575876698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("107361","4","1575876698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107362","4","1575876699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107363","4","1575876699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107364","4","1575876700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("107365","4","1575876704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107366","4","1575876706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107367","4","1575876714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107368","4","1575876716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107369","4","1575876718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107370","4","1575876725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("107371","4","1575876727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107372","4","1575876731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107373","4","1575876733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("107374","4","1575876739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107375","4","1575876739","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107376","0","1575876747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107377","4","1575876757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107378","4","1575876759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107379","4","1575876760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107380","4","1575876768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107381","4","1575876773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107382","4","1575876784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("107383","4","1575876786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("107384","4","1575876794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("107385","4","1575876796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107386","4","1575876798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("107387","4","1575876803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107388","4","1575876805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107389","4","1575876807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107390","4","1575876815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107391","4","1575876817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("107392","4","1575876837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107393","4","1575876839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107394","4","1575876845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107395","4","1575876847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107396","4","1575876850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("107397","4","1575876850","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107398","0","1575876856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107399","4","1575877858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107400","4","1575877860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("107401","4","1575877862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107402","4","1575877864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107403","4","1575877873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("107404","4","1575877875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107405","4","1575877881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("107406","4","1575877883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107407","4","1575877890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107408","4","1575877897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107409","4","1575877898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("107410","4","1575877900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107411","4","1575877914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107412","4","1575877916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107413","4","1575877921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107414","4","1575877926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("107415","4","1575877928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107416","4","1575877931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107417","4","1575877945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("107418","4","1575877946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("107419","4","1575877946","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107420","0","1575877956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107421","4","1575877969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107422","4","1575877971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107423","4","1575877973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107424","4","1575877981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("107425","4","1575877983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("107426","4","1575877992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107427","4","1575877994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("107428","4","1575878004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107429","4","1575878006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107430","4","1575878025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107431","4","1575878033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107432","4","1575878035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107433","4","1575878037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("107434","4","1575878039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107435","4","1575878044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("107436","4","1575878045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("107437","4","1575878047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("107438","4","1575878054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107439","4","1575878056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107440","4","1575878058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("107441","4","1575878058","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107442","0","1575878118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107443","4","1575878122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107444","4","1575878124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("107445","4","1575878126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107446","4","1575878132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107447","4","1575878134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107448","4","1575878136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("107449","4","1575878140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107450","4","1575878142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107451","4","1575878144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107452","4","1575878146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107453","4","1575878152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("107454","4","1575878154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("107455","4","1575878156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107456","4","1575878172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("107457","4","1575878174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107458","4","1575878178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("107459","4","1575878180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("107460","4","1575878187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("107461","4","1575878194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("107462","4","1575878199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("107463","4","1575878199","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107464","0","1575878209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107465","4","1575881817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107466","4","1575881819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("107467","4","1575881821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107468","4","1575881828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("107469","4","1575881829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107470","4","1575881831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107471","4","1575881835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107472","4","1575881836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107473","4","1575881838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("107474","4","1575881844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("107475","4","1575881846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107476","4","1575881852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("107477","4","1575881854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107478","4","1575881863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("107479","4","1575881865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("107480","4","1575881877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107481","4","1575881878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("107482","4","1575881883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("107483","4","1575881893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107484","4","1575881894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("107485","4","1575881894","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107486","0","1575881914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107487","4","1575881917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("107488","4","1575881918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107489","4","1575881920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107490","4","1575881921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("107491","4","1575881925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("107492","4","1575881927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107493","4","1575881929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107494","4","1575881933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107495","4","1575881935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107496","4","1575881937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("107497","4","1575881942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("107498","4","1575881960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107499","4","1575881968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("107500","4","1575881969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107501","4","1575881974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107502","4","1575881975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("107503","4","1575881986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("107504","4","1575881988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107505","4","1575881996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107506","4","1575882000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107507","4","1575882000","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107508","0","1575882007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107509","4","1575882010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107510","4","1575882012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("107511","4","1575882014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107512","4","1575882020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("107513","4","1575882025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("107514","4","1575882027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107515","4","1575882033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("107516","4","1575882035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107517","4","1575882044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107518","4","1575882046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("107519","4","1575882048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("107520","4","1575882057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("107521","4","1575882058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107522","4","1575882062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107523","4","1575882063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("107524","4","1575882067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("107525","4","1575882069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107526","4","1575882075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("107527","4","1575882080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107528","4","1575882082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("107529","4","1575882082","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107530","0","1575882089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107531","4","1575882107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107532","4","1575882109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107533","4","1575882120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107534","4","1575882122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("107535","4","1575882128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107536","4","1575882133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107537","4","1575882134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107538","4","1575882147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107539","4","1575882149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("107540","4","1575882154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("107541","4","1575882156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107542","4","1575882161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107543","4","1575882163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("107544","4","1575882172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107545","4","1575882174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107546","4","1575882178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107547","4","1575882179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("107548","4","1575882185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("107549","4","1575882187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107550","4","1575882193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("107551","4","1575882193","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107552","0","1575882203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107553","4","1575882210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107554","4","1575882212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107555","4","1575882218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("107556","4","1575882220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107557","4","1575882225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107558","4","1575882237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("107559","4","1575882239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107560","4","1575882241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107561","4","1575882247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107562","4","1575882249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("107563","4","1575882256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107564","4","1575882261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("107565","4","1575882263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107566","4","1575882270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107567","4","1575882272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107568","4","1575882290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107569","4","1575882292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107570","4","1575882297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107571","4","1575882299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107572","4","1575882303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("107573","4","1575882303","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107574","0","1575882310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107575","4","1575882361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107576","4","1575882363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107577","4","1575882364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("107578","4","1575882368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107579","4","1575882370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107580","4","1575882375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("107581","4","1575882377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("107582","4","1575882382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107583","4","1575882384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107584","4","1575882390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107585","4","1575882391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107586","4","1575882397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107587","4","1575882402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107588","4","1575882406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("107589","4","1575882407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("107590","4","1575882416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107591","4","1575882421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107592","4","1575882423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107593","4","1575882429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("107594","4","1575882433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107595","4","1575882433","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107596","0","1575882439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107597","4","1575911193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107598","4","1575911195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107599","4","1575911197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107600","4","1575911199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("107601","4","1575911201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("107602","4","1575911203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107603","4","1575911205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107604","4","1575911207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107605","4","1575911209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107606","4","1575911211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107607","4","1575911213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107608","4","1575911215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107609","4","1575911217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("107610","4","1575911222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107611","4","1575911224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107612","4","1575911225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107613","4","1575911226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("107614","4","1575911228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("107615","4","1575911230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107616","4","1575911232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("107617","4","1575911232","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107618","0","1575911237","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107619","4","1575911240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107620","4","1575911245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107621","4","1575911248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107622","4","1575911249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107623","4","1575911251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107624","4","1575911253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("107625","4","1575911255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107626","4","1575911257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("107627","4","1575911259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107628","4","1575911261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107629","4","1575911263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("107630","4","1575911265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107631","4","1575911266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107632","4","1575911268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("107633","4","1575911270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107634","4","1575911272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107635","4","1575911274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("107636","4","1575911276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107637","4","1575911280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("107638","4","1575911282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107639","4","1575911282","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107640","0","1575911291","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107641","4","1575911294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107642","4","1575911295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("107643","4","1575911297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107644","4","1575911299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107645","4","1575911301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107646","4","1575911303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107647","4","1575911305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107648","4","1575911307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("107649","4","1575911309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("107650","4","1575911311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107651","4","1575911313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107652","4","1575911315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107653","4","1575911319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107654","4","1575911321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107655","4","1575911323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107656","4","1575911325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107657","4","1575911326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("107658","4","1575911328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107659","4","1575911334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107660","4","1575911336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("107661","4","1575911336","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107662","0","1575911342","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107663","4","1575911346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107664","4","1575911348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107665","4","1575911350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107666","4","1575911352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107667","4","1575911354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107668","4","1575911356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("107669","4","1575911358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107670","4","1575911360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107671","4","1575911362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107672","4","1575911364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107673","4","1575911366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("107674","4","1575911368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107675","4","1575911370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("107676","4","1575911374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107677","4","1575911376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("107678","4","1575911378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107679","4","1575911380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("107680","4","1575911382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("107681","4","1575911383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("107682","4","1575911385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107683","4","1575911385","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107684","0","1575911390","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107685","4","1575911423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107686","4","1575911425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107687","4","1575911427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107688","4","1575911428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("107689","4","1575911430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("107690","4","1575911432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107691","4","1575911434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107692","4","1575911436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("107693","4","1575911437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107694","4","1575911439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("107695","4","1575911441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107696","4","1575911442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107697","4","1575911444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("107698","4","1575911445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107699","4","1575911447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107700","4","1575911449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107701","4","1575911451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("107702","4","1575911452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("107703","4","1575911453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107704","4","1575911455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107705","4","1575911455","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107706","0","1575911459","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107707","4","1575911462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("107708","4","1575911464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("107709","4","1575911466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107710","4","1575911467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107711","4","1575911469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107712","4","1575911470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107713","4","1575911472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107714","4","1575911474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("107715","4","1575911476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107716","4","1575911478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107717","4","1575911480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("107718","4","1575911482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107719","4","1575911484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107720","4","1575911485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107721","4","1575911486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107722","4","1575911488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107723","4","1575911489","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107724","4","1575911490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107725","4","1575911492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("107726","4","1575911494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107727","4","1575911494","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107728","0","1575911502","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107729","4","1575911505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107730","4","1575911508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107731","4","1575911510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107732","4","1575911512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("107733","4","1575911514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("107734","4","1575911516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107735","4","1575911518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107736","4","1575911520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107737","4","1575911521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107738","4","1575911523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107739","4","1575911525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107740","4","1575911527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("107741","4","1575911529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("107742","4","1575911531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107743","4","1575911533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("107744","4","1575911535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("107745","4","1575911537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107746","4","1575911539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107747","4","1575911541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107748","4","1575911542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107749","4","1575911542","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107750","0","1575911548","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107751","4","1575911551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107752","4","1575911553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107753","4","1575911555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("107754","4","1575911557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107755","4","1575911559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107756","4","1575911561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107757","4","1575911563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("107758","4","1575911565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("107759","4","1575911567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107760","4","1575911569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107761","4","1575911570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("107762","4","1575911572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107763","4","1575911574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("107764","4","1575911576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107765","4","1575911580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107766","4","1575911582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("107767","4","1575911584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107768","4","1575911586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("107769","4","1575911587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("107770","4","1575911589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107771","4","1575911589","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107772","0","1575911594","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107773","4","1575911888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107774","4","1575911890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107775","4","1575911890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("107776","4","1575911892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("107777","4","1575911892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107778","4","1575911896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("107779","4","1575911897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107780","4","1575911897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("107781","4","1575911898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("107782","4","1575911899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107783","4","1575911901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("107784","4","1575911903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107785","4","1575911904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107786","4","1575911906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("107787","4","1575911908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107788","4","1575911910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107789","4","1575911912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("107790","4","1575911930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107791","4","1575911932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107792","4","1575911936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107793","4","1575911936","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107794","0","1575911943","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107795","4","1575911946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107796","4","1575911946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("107797","4","1575911947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107798","4","1575911949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107799","4","1575911949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107800","4","1575911951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107801","4","1575911953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107802","4","1575911955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107803","4","1575911957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("107804","4","1575911959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("107805","4","1575911960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107806","4","1575911962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107807","4","1575911962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("107808","4","1575911962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107809","4","1575911963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107810","4","1575911962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107811","4","1575911965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107812","4","1575911965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107813","4","1575911963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107814","4","1575911963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("107815","4","1575911963","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107816","0","1575911996","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107817","4","1575911999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107818","4","1575912001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107819","4","1575912003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("107820","4","1575912005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107821","4","1575912007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107822","4","1575912008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107823","4","1575912009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107824","4","1575912010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107825","4","1575912012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107826","4","1575912010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("107827","4","1575912011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("107828","4","1575912009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107829","4","1575912013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107830","4","1575912013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107831","4","1575912011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107832","4","1575912010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("107833","4","1575912011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("107834","4","1575912014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107835","4","1575912016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107836","4","1575912021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107837","4","1575912021","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107838","0","1575912032","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107839","4","1575912072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107840","4","1575912074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("107841","4","1575912076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("107842","4","1575912079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107843","4","1575912081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107844","4","1575912083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107845","4","1575912085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("107846","4","1575912087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107847","4","1575912089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107848","4","1575912090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107849","4","1575912092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107850","4","1575912094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107851","4","1575912098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("107852","4","1575912100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107853","4","1575912102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107854","4","1575912104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107855","4","1575912106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("107856","4","1575912108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("107857","4","1575912110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107858","4","1575912115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107859","4","1575912115","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107860","0","1575912130","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107861","4","1575912137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("107862","4","1575912139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("107863","4","1575912140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107864","4","1575912142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107865","4","1575912144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107866","4","1575912146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107867","4","1575912148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("107868","4","1575912150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("107869","4","1575912155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107870","4","1575912156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("107871","4","1575912157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107872","4","1575912159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107873","4","1575912161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107874","4","1575912163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107875","4","1575912165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("107876","4","1575912167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107877","4","1575912175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("107878","4","1575912177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107879","4","1575912179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107880","4","1575912181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107881","4","1575912181","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107882","0","1575912188","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107883","4","1575912192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107884","4","1575912193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("107885","4","1575912195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("107886","4","1575912197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107887","4","1575912199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("107888","4","1575912201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107889","4","1575912203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107890","4","1575912205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("107891","4","1575912207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107892","4","1575912209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107893","4","1575912211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107894","4","1575912212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("107895","4","1575912213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("107896","4","1575912214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107897","4","1575912212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107898","4","1575912215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107899","4","1575912216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107900","4","1575912218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107901","4","1575912219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107902","4","1575912219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107903","4","1575912219","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107904","0","1575912240","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107905","4","1575912245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107906","4","1575912246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107907","4","1575912248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107908","4","1575912255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107909","4","1575912257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107910","4","1575912259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107911","4","1575912261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("107912","4","1575912263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107913","4","1575912265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("107914","4","1575912267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107915","4","1575912269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107916","4","1575912271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107917","4","1575912273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107918","4","1575912275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107919","4","1575912283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107920","4","1575912291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("107921","4","1575912293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107922","4","1575912295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("107923","4","1575912297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107924","4","1575912299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107925","4","1575912299","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107926","0","1575912305","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107927","4","1575912355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107928","4","1575912357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107929","4","1575912359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("107930","4","1575912361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107931","4","1575912363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("107932","4","1575912365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107933","4","1575912367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("107934","4","1575912369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("107935","4","1575912371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107936","4","1575912373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107937","4","1575912379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("107938","4","1575912381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107939","4","1575912383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("107940","4","1575912384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107941","4","1575912386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("107942","4","1575912388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107943","4","1575912390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("107944","4","1575912392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107945","4","1575912394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("107946","4","1575912396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107947","4","1575912396","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107948","0","1575912418","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107949","4","1575912421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107950","4","1575912423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107951","4","1575912425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107952","4","1575912427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("107953","4","1575912429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("107954","4","1575912431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107955","4","1575912433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107956","4","1575912435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("107957","4","1575912437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107958","4","1575912439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107959","4","1575912441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107960","4","1575912442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("107961","4","1575912443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107962","4","1575912445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107963","4","1575912447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107964","4","1575912449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("107965","4","1575912451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107966","4","1575912456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("107967","4","1575912458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107968","4","1575912460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("107969","4","1575912460","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107970","0","1575912467","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107971","4","1575912470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107972","4","1575912474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107973","4","1575912476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("107974","4","1575912478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107975","4","1575912480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107976","4","1575912482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("107977","4","1575912484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("107978","4","1575912486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("107979","4","1575912488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107980","4","1575912489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("107981","4","1575912491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107982","4","1575912493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107983","4","1575912495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("107984","4","1575912497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107985","4","1575912499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107986","4","1575912501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("107987","4","1575912503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107988","4","1575912505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("107989","4","1575912507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("107990","4","1575912511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("107991","4","1575912511","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("107992","0","1575912518","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("107993","4","1575912522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("107994","4","1575912523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107995","4","1575912524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("107996","4","1575912525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107997","4","1575912527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("107998","4","1575912529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("107999","4","1575912531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108000","4","1575912533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108001","4","1575912535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108002","4","1575912537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108003","4","1575912540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108004","4","1575912542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108005","4","1575912544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108006","4","1575912546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108007","4","1575912548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108008","4","1575912550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("108009","4","1575912552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108010","4","1575912554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("108011","4","1575912556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108012","4","1575912558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108013","4","1575912558","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108014","0","1575912571","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108015","4","1575912617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108016","4","1575912619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108017","4","1575912621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("108018","4","1575912623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108019","4","1575912625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108020","4","1575912626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108021","4","1575912627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108022","4","1575912629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108023","4","1575912631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108024","4","1575912633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108025","4","1575912635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108026","4","1575912637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("108027","4","1575912638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108028","4","1575912640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108029","4","1575912642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("108030","4","1575912644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108031","4","1575912646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108032","4","1575912648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("108033","4","1575912650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108034","4","1575912652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108035","4","1575912652","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108036","0","1575912670","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108037","4","1575912673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108038","4","1575912675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108039","4","1575912677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("108040","4","1575912678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108041","4","1575912679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("108042","4","1575912680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108043","4","1575912682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("108044","4","1575912683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("108045","4","1575912685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108046","4","1575912687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("108047","4","1575912689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("108048","4","1575912690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("108049","4","1575912692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108050","4","1575912694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("108051","4","1575912696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108052","4","1575912698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108053","4","1575912699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108054","4","1575912701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108055","4","1575912703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108056","4","1575912707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("108057","4","1575912707","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108058","0","1575912712","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108059","4","1575912715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108060","4","1575912718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108061","4","1575912720","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108062","4","1575912722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108063","4","1575912724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108064","4","1575912726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108065","4","1575912728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108066","4","1575912730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108067","4","1575912732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108068","4","1575912734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108069","4","1575912736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("108070","4","1575912738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108071","4","1575912740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108072","4","1575912742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108073","4","1575912744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108074","4","1575912746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108075","4","1575912748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108076","4","1575912755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108077","4","1575912757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("108078","4","1575912759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108079","4","1575912759","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108080","0","1575912765","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108081","4","1575912768","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108082","4","1575912769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108083","4","1575912770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("108084","4","1575912772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("108085","4","1575912774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("108086","4","1575912776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108087","4","1575912778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("108088","4","1575912780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108089","4","1575912782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108090","4","1575912784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108091","4","1575912786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("108092","4","1575912788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108093","4","1575912790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("108094","4","1575912791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("108095","4","1575912792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108096","4","1575912794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108097","4","1575912796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108098","4","1575912798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("108099","4","1575912800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("108100","4","1575912800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("108101","4","1575912800","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108102","0","1575912810","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108103","4","1575912851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("108104","4","1575912853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108105","4","1575912855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("108106","4","1575912857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108107","4","1575912859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("108108","4","1575912861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("108109","4","1575912863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("108110","4","1575912865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108111","4","1575912867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108112","4","1575912868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("108113","4","1575912870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108114","4","1575912872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108115","4","1575912874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108116","4","1575912875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108117","4","1575912877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108118","4","1575912882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("108119","4","1575912884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108120","4","1575912886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108121","4","1575912888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("108122","4","1575912890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108123","4","1575912890","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108124","0","1575912899","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108125","4","1575912902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108126","4","1575912904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108127","4","1575912906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108128","4","1575912908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108129","4","1575912910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("108130","4","1575912912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("108131","4","1575912914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108132","4","1575912916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("108133","4","1575912918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108134","4","1575912920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108135","4","1575912922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("108136","4","1575912924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("108137","4","1575912926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108138","4","1575912928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108139","4","1575912930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108140","4","1575912932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108141","4","1575912936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108142","4","1575912937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108143","4","1575912939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("108144","4","1575912941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("108145","4","1575912941","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108146","0","1575912949","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108147","4","1575912952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108148","4","1575912957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("108149","4","1575912958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108150","4","1575912957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108151","4","1575912959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("108152","4","1575912960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108153","4","1575912962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("108154","4","1575912964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108155","4","1575912966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108156","4","1575912968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("108157","4","1575912970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108158","4","1575912971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108159","4","1575912974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("108160","4","1575912976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108161","4","1575912978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108162","4","1575912980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108163","4","1575912982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("108164","4","1575912984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108165","4","1575912987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("108166","4","1575912989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108167","4","1575912989","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108168","0","1575912997","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108169","4","1575913000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108170","4","1575913002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108171","4","1575913004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108172","4","1575913005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108173","4","1575913007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108174","4","1575913009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108175","4","1575913011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108176","4","1575913013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108177","4","1575913015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108178","4","1575913017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("108179","4","1575913019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108180","4","1575913021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("108181","4","1575913023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108182","4","1575913025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("108183","4","1575913027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108184","4","1575913029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("108185","4","1575913031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108186","4","1575913036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("108187","4","1575913038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("108188","4","1575913040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108189","4","1575913040","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108190","0","1575913054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108191","4","1575913057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108192","4","1575913059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("108193","4","1575913061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108194","4","1575913063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108195","4","1575913065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108196","4","1575913067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108197","4","1575913069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108198","4","1575913071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108199","4","1575913073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("108200","4","1575913074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108201","4","1575913076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("108202","4","1575913078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108203","4","1575913080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("108204","4","1575913083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("108205","4","1575913085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108206","4","1575913086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("108207","4","1575913088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("108208","4","1575913090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("108209","4","1575913092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108210","4","1575913097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("108211","4","1575913097","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108212","0","1575913108","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108213","4","1575913149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108214","4","1575913151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("108215","4","1575913153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("108216","4","1575913155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108217","4","1575913157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("108218","4","1575913159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108219","4","1575913161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108220","4","1575913163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108221","4","1575913165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108222","4","1575913167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108223","4","1575913170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108224","4","1575913172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108225","4","1575913173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("108226","4","1575913175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108227","4","1575913177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108228","4","1575913179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108229","4","1575913181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108230","4","1575913190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108231","4","1575913194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("108232","4","1575913195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("108233","4","1575913195","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108234","0","1575913203","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108235","4","1575913208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108236","4","1575913211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108237","4","1575913212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108238","4","1575913213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108239","4","1575913214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108240","4","1575913215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108241","4","1575913217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("108242","4","1575913218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108243","4","1575913219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108244","4","1575913221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108245","4","1575913223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("108246","4","1575913225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("108247","4","1575913227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108248","4","1575913229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108249","4","1575913231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("108250","4","1575913233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108251","4","1575913234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108252","4","1575913236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108253","4","1575913238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108254","4","1575913240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108255","4","1575913240","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108256","0","1575913267","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108257","4","1575913270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108258","4","1575913272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("108259","4","1575913274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("108260","4","1575913277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108261","4","1575913279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108262","4","1575913281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108263","4","1575913283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108264","4","1575913285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("108265","4","1575913287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("108266","4","1575913289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108267","4","1575913291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("108268","4","1575913293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108269","4","1575913294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108270","4","1575913296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("108271","4","1575913297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108272","4","1575913298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108273","4","1575913300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("108274","4","1575913302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108275","4","1575913304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("108276","4","1575913311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108277","4","1575913311","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108278","0","1575913316","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108279","4","1575913318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("108280","4","1575913320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108281","4","1575913322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108282","4","1575913324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("108283","4","1575913325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("108284","4","1575913327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108285","4","1575913329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108286","4","1575913331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108287","4","1575913333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108288","4","1575913335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("108289","4","1575913337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("108290","4","1575913346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108291","4","1575913348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("108292","4","1575913349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108293","4","1575913350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108294","4","1575913351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("108295","4","1575913351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108296","4","1575913351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("108297","4","1575913352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108298","4","1575913353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("108299","4","1575913353","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108300","0","1575913378","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108301","4","1575913422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108302","4","1575913424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108303","4","1575913426","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108304","4","1575913430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108305","4","1575913431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108306","4","1575913433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("108307","4","1575913435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108308","4","1575913437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("108309","4","1575913439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("108310","4","1575913441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("108311","4","1575913443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108312","4","1575913445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108313","4","1575913447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108314","4","1575913448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108315","4","1575913449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108316","4","1575913451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("108317","4","1575913453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108318","4","1575913458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108319","4","1575913460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108320","4","1575913462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108321","4","1575913462","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108322","0","1575913470","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108323","4","1575913476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108324","4","1575913477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108325","4","1575913479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108326","4","1575913481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108327","4","1575913483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108328","4","1575913485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108329","4","1575913487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("108330","4","1575913489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108331","4","1575913491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108332","4","1575913493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("108333","4","1575913495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("108334","4","1575913497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108335","4","1575913499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108336","4","1575913501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("108337","4","1575913503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("108338","4","1575913505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108339","4","1575913507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("108340","4","1575913520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108341","4","1575913522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108342","4","1575913527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108343","4","1575913527","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108344","0","1575913532","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108345","4","1575913536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108346","4","1575913538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("108347","4","1575913540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108348","4","1575913542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("108349","4","1575913543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("108350","4","1575913545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("108351","4","1575913546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("108352","4","1575913548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108353","4","1575913550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("108354","4","1575913552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108355","4","1575913554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108356","4","1575913556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108357","4","1575913558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("108358","4","1575913560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("108359","4","1575913561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108360","4","1575913562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108361","4","1575913564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("108362","4","1575913566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("108363","4","1575913571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108364","4","1575913573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108365","4","1575913573","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108366","0","1575913578","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108367","4","1575913582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("108368","4","1575913588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108369","4","1575913592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("108370","4","1575913594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108371","4","1575913597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108372","4","1575913599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("108373","4","1575913601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("108374","4","1575913603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108375","4","1575913605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("108376","4","1575913607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("108377","4","1575913609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("108378","4","1575913610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("108379","4","1575913611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("108380","4","1575913612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108381","4","1575913614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108382","4","1575913615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("108383","4","1575913617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108384","4","1575913618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108385","4","1575913623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("108386","4","1575913625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108387","4","1575913625","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108388","0","1575913636","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108389","4","1575913675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("108390","4","1575913676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108391","4","1575913678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("108392","4","1575913680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108393","4","1575913682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("108394","4","1575913684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("108395","4","1575913686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108396","4","1575913688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108397","4","1575913689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108398","4","1575913690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("108399","4","1575913692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("108400","4","1575913694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108401","4","1575913696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("108402","4","1575913698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("108403","4","1575913703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108404","4","1575913705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108405","4","1575913707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108406","4","1575913709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108407","4","1575913711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108408","4","1575913713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108409","4","1575913713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108410","0","1575913719","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108411","4","1575913723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108412","4","1575913725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108413","4","1575913727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("108414","4","1575913728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("108415","4","1575913729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108416","4","1575913731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108417","4","1575913733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108418","4","1575913735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("108419","4","1575913737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108420","4","1575913739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("108421","4","1575913740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108422","4","1575913741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108423","4","1575913743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("108424","4","1575913745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("108425","4","1575913747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108426","4","1575913749","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108427","4","1575913751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108428","4","1575913753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108429","4","1575913755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108430","4","1575913757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("108431","4","1575913757","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108432","0","1575913774","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108433","4","1575913777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108434","4","1575913779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108435","4","1575913780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108436","4","1575913782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108437","4","1575913783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108438","4","1575913785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108439","4","1575913787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108440","4","1575913789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("108441","4","1575913790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108442","4","1575913791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("108443","4","1575913789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108444","4","1575913790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("108445","4","1575913790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108446","4","1575913792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108447","4","1575913789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108448","4","1575913790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("108449","4","1575913790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108450","4","1575913794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108451","4","1575913796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("108452","4","1575913798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108453","4","1575913798","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108454","0","1575913814","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108455","4","1575913817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("108456","4","1575913819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108457","4","1575913821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("108458","4","1575913822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("108459","4","1575913824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108460","4","1575913826","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108461","4","1575913828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("108462","4","1575913830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("108463","4","1575913832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108464","4","1575913834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("108465","4","1575913836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108466","4","1575913838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108467","4","1575913840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108468","4","1575913841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108469","4","1575913846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108470","4","1575913848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108471","4","1575913850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108472","4","1575913851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108473","4","1575913853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108474","4","1575913855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108475","4","1575913855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108476","0","1575913862","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108477","4","1575913916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108478","4","1575913918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108479","4","1575913920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("108480","4","1575913922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108481","4","1575913924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108482","4","1575913926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108483","4","1575913928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108484","4","1575913930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("108485","4","1575913932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("108486","4","1575913934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108487","4","1575913936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108488","4","1575913938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("108489","4","1575913939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("108490","4","1575913941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108491","4","1575913942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108492","4","1575913944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108493","4","1575913955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108494","4","1575913962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("108495","4","1575913964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108496","4","1575913966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108497","4","1575913966","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108498","0","1575913981","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108499","4","1575913985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108500","4","1575913987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("108501","4","1575913989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108502","4","1575913990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108503","4","1575913992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("108504","4","1575913994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108505","4","1575913995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108506","4","1575913997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("108507","4","1575913999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("108508","4","1575914001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108509","4","1575914003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108510","4","1575914005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("108511","4","1575914006","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108512","4","1575914007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108513","4","1575914008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108514","4","1575914008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108515","4","1575914007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108516","4","1575914011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108517","4","1575914013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("108518","4","1575914015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108519","4","1575914015","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108520","0","1575914020","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108521","4","1575914023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108522","4","1575914025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("108523","4","1575914027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108524","4","1575914029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108525","4","1575914031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("108526","4","1575914033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("108527","4","1575914035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("108528","4","1575914037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108529","4","1575914039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("108530","4","1575914041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("108531","4","1575914043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108532","4","1575914045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108533","4","1575914047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("108534","4","1575914049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("108535","4","1575914051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("108536","4","1575914053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("108537","4","1575914062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("108538","4","1575914064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108539","4","1575914066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108540","4","1575914069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108541","4","1575914069","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108542","0","1575914074","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108543","4","1575914077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("108544","4","1575914079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108545","4","1575914081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108546","4","1575914083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("108547","4","1575914084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108548","4","1575914086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("108549","4","1575914088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("108550","4","1575914090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108551","4","1575914092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("108552","4","1575914094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108553","4","1575914096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108554","4","1575914098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("108555","4","1575914102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("108556","4","1575914110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108557","4","1575914112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108558","4","1575914114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108559","4","1575914115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108560","4","1575914117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("108561","4","1575914119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("108562","4","1575914121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108563","4","1575914121","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108564","0","1575914127","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108565","4","1575914168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108566","4","1575914171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108567","4","1575914173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108568","4","1575914175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108569","4","1575914177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("108570","4","1575914179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108571","4","1575914181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("108572","4","1575914183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108573","4","1575914185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("108574","4","1575914190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108575","4","1575914192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("108576","4","1575914199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108577","4","1575914201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108578","4","1575914203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("108579","4","1575914205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108580","4","1575914207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("108581","4","1575914209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108582","4","1575914211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108583","4","1575914213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108584","4","1575914215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108585","4","1575914215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108586","0","1575914221","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108587","4","1575914225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108588","4","1575914226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("108589","4","1575914228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108590","4","1575914230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108591","4","1575914232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108592","4","1575914234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108593","4","1575914236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108594","4","1575914237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("108595","4","1575914239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("108596","4","1575914241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("108597","4","1575914243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108598","4","1575914244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108599","4","1575914246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108600","4","1575914247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108601","4","1575914249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108602","4","1575914250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108603","4","1575914252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108604","4","1575914254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108605","4","1575914254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108606","4","1575914255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("108607","4","1575914255","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108608","0","1575914273","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108609","4","1575914283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108610","4","1575914289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108611","4","1575914297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("108612","4","1575914299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108613","4","1575914301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("108614","4","1575914303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108615","4","1575914305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108616","4","1575914307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("108617","4","1575914308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("108618","4","1575914309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108619","4","1575914311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108620","4","1575914313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108621","4","1575914315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108622","4","1575914317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108623","4","1575914319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108624","4","1575914321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108625","4","1575914323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108626","4","1575914324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108627","4","1575914325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108628","4","1575914326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108629","4","1575914326","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108630","0","1575914338","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108631","4","1575914341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("108632","4","1575914345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108633","4","1575914346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108634","4","1575914347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("108635","4","1575914349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("108636","4","1575914351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108637","4","1575914353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("108638","4","1575914355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108639","4","1575914356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108640","4","1575914358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("108641","4","1575914360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108642","4","1575914362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108643","4","1575914364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108644","4","1575914366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108645","4","1575914368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("108646","4","1575914370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108647","4","1575914372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108648","4","1575914374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108649","4","1575914376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108650","4","1575914381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108651","4","1575914381","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108652","0","1575914386","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108653","4","1575914443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("108654","4","1575914444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108655","4","1575914446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108656","4","1575914448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108657","4","1575914450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108658","4","1575914452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("108659","4","1575914454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("108660","4","1575914456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108661","4","1575914458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108662","4","1575914459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108663","4","1575914461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108664","4","1575914463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("108665","4","1575914464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("108666","4","1575914466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("108667","4","1575914468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108668","4","1575914474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108669","4","1575914476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("108670","4","1575914478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("108671","4","1575914482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108672","4","1575914489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108673","4","1575914489","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108674","0","1575914494","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108675","4","1575914503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("108676","4","1575914505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108677","4","1575914507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108678","4","1575914509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("108679","4","1575914511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("108680","4","1575914513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108681","4","1575914515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108682","4","1575914517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108683","4","1575914518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108684","4","1575914520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108685","4","1575914522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("108686","4","1575914524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("108687","4","1575914526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108688","4","1575914528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("108689","4","1575914530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108690","4","1575914531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("108691","4","1575914532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108692","4","1575914534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108693","4","1575914536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108694","4","1575914543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108695","4","1575914543","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108696","0","1575914548","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108697","4","1575914551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108698","4","1575914553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("108699","4","1575914555","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108700","4","1575914557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108701","4","1575914559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("108702","4","1575914561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108703","4","1575914563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108704","4","1575914565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("108705","4","1575914566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("108706","4","1575914567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108707","4","1575914569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108708","4","1575914571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("108709","4","1575914573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108710","4","1575914575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("108711","4","1575914577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108712","4","1575914579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108713","4","1575914583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108714","4","1575914585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108715","4","1575914587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("108716","4","1575914589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108717","4","1575914589","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108718","0","1575914600","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108719","4","1575914604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108720","4","1575914606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108721","4","1575914608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("108722","4","1575914610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("108723","4","1575914612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108724","4","1575914614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108725","4","1575914616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108726","4","1575914617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("108727","4","1575914618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108728","4","1575914619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108729","4","1575914621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108730","4","1575914623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108731","4","1575914625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("108732","4","1575914627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108733","4","1575914629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108734","4","1575914631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108735","4","1575914632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108736","4","1575914634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108737","4","1575914636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("108738","4","1575914638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108739","4","1575914638","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108740","0","1575914646","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108741","4","1575914688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108742","4","1575914688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("108743","4","1575914688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108744","4","1575914690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108745","4","1575914689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108746","4","1575914693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108747","4","1575914694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108748","4","1575914695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108749","4","1575914697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108750","4","1575914698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108751","4","1575914699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("108752","4","1575914701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108753","4","1575914704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("108754","4","1575914705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108755","4","1575914706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108756","4","1575914707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108757","4","1575914709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("108758","4","1575914711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108759","4","1575914713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("108760","4","1575914715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108761","4","1575914715","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108762","0","1575914725","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108763","4","1575914727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("108764","4","1575914729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108765","4","1575914731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108766","4","1575914733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108767","4","1575914735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108768","4","1575914737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108769","4","1575914739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("108770","4","1575914741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("108771","4","1575914743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("108772","4","1575914745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108773","4","1575914747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("108774","4","1575914749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108775","4","1575914751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108776","4","1575914753","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108777","4","1575914755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("108778","4","1575914757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("108779","4","1575914761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("108780","4","1575914763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("108781","4","1575914765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("108782","4","1575914767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108783","4","1575914767","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108784","0","1575914775","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108785","4","1575914778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("108786","4","1575914780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("108787","4","1575914782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("108788","4","1575914783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("108789","4","1575914785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108790","4","1575914787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("108791","4","1575914789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("108792","4","1575914791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108793","4","1575914793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108794","4","1575914795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108795","4","1575914797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108796","4","1575914799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108797","4","1575914801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108798","4","1575914801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108799","4","1575914802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108800","4","1575914804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("108801","4","1575914804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108802","4","1575914805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108803","4","1575914806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("108804","4","1575914808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108805","4","1575914808","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108806","0","1575914824","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108807","4","1575914829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108808","4","1575914830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108809","4","1575914831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("108810","4","1575914833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108811","4","1575914834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108812","4","1575914836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108813","4","1575914838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108814","4","1575914840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108815","4","1575914842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("108816","4","1575914845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("108817","4","1575914849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108818","4","1575914851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("108819","4","1575914853","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108820","4","1575914854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108821","4","1575914856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108822","4","1575914867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("108823","4","1575914869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108824","4","1575914871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108825","4","1575914873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("108826","4","1575914875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108827","4","1575914875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108828","0","1575914886","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108829","4","1575914933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108830","4","1575914935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("108831","4","1575914937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("108832","4","1575914939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("108833","4","1575914941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108834","4","1575914943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("108835","4","1575914945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("108836","4","1575914947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108837","4","1575914948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("108838","4","1575914950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108839","4","1575914952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108840","4","1575914953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108841","4","1575914955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("108842","4","1575914956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108843","4","1575914957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108844","4","1575914958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108845","4","1575914958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108846","4","1575914959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("108847","4","1575914964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108848","4","1575914966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108849","4","1575914966","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108850","0","1575914971","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108851","4","1575914974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108852","4","1575914976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("108853","4","1575914978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108854","4","1575914980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108855","4","1575914981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("108856","4","1575914982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("108857","4","1575914982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108858","4","1575914981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108859","4","1575914982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("108860","4","1575914983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("108861","4","1575914983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108862","4","1575914985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108863","4","1575914987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108864","4","1575914989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("108865","4","1575914990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108866","4","1575914992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108867","4","1575914994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108868","4","1575914995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108869","4","1575914997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108870","4","1575914998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108871","4","1575914998","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108872","0","1575915012","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108873","4","1575915016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108874","4","1575915024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("108875","4","1575915026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108876","4","1575915028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108877","4","1575915029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108878","4","1575915031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108879","4","1575915032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108880","4","1575915034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108881","4","1575915035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("108882","4","1575915037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108883","4","1575915039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108884","4","1575915041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108885","4","1575915043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("108886","4","1575915045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("108887","4","1575915047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("108888","4","1575915049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108889","4","1575915051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("108890","4","1575915053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108891","4","1575915055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("108892","4","1575915062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108893","4","1575915062","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108894","0","1575915073","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108895","4","1575915076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108896","4","1575915078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108897","4","1575915080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("108898","4","1575915082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("108899","4","1575915084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("108900","4","1575915086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108901","4","1575915088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("108902","4","1575915090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("108903","4","1575915092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("108904","4","1575915094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108905","4","1575915096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("108906","4","1575915098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108907","4","1575915100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("108908","4","1575915102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108909","4","1575915107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108910","4","1575915109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108911","4","1575915111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108912","4","1575915113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108913","4","1575915118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("108914","4","1575915120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("108915","4","1575915120","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108916","0","1575915127","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108917","4","1575915169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108918","4","1575915171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("108919","4","1575915173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("108920","4","1575915175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("108921","4","1575915177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108922","4","1575915179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108923","4","1575915180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108924","4","1575915182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("108925","4","1575915183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("108926","4","1575915185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108927","4","1575915187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108928","4","1575915189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("108929","4","1575915191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("108930","4","1575915193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108931","4","1575915194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108932","4","1575915195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("108933","4","1575915197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108934","4","1575915199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108935","4","1575915201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("108936","4","1575915205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("108937","4","1575915205","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108938","0","1575915211","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108939","4","1575915214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("108940","4","1575915216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("108941","4","1575915218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("108942","4","1575915220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108943","4","1575915222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("108944","4","1575915224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("108945","4","1575915226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108946","4","1575915228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("108947","4","1575915230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108948","4","1575915232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("108949","4","1575915234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108950","4","1575915236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108951","4","1575915238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108952","4","1575915240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108953","4","1575915242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108954","4","1575915247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108955","4","1575915249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108956","4","1575915251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("108957","4","1575915253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108958","4","1575915255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108959","4","1575915255","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108960","0","1575915268","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108961","4","1575915279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108962","4","1575915281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("108963","4","1575915283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("108964","4","1575915284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108965","4","1575915285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108966","4","1575915286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("108967","4","1575915285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("108968","4","1575915284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("108969","4","1575915286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("108970","4","1575915287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108971","4","1575915287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("108972","4","1575915285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("108973","4","1575915286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("108974","4","1575915287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108975","4","1575915289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108976","4","1575915291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108977","4","1575915293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("108978","4","1575915294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("108979","4","1575915296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108980","4","1575915298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108981","4","1575915298","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("108982","0","1575915307","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("108983","4","1575915313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108984","4","1575915316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108985","4","1575915318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108986","4","1575915320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("108987","4","1575915322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108988","4","1575915324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108989","4","1575915326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108990","4","1575915327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108991","4","1575915329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("108992","4","1575915331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("108993","4","1575915333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("108994","4","1575915335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("108995","4","1575915336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("108996","4","1575915337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("108997","4","1575915338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("108998","4","1575915344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("108999","4","1575915344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109000","4","1575915345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109001","4","1575915345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109002","4","1575915349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109003","4","1575915349","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109004","0","1575915369","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109005","4","1575915419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109006","4","1575915425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109007","4","1575915432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109008","4","1575915434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109009","4","1575915436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("109010","4","1575915438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109011","4","1575915440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109012","4","1575915442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("109013","4","1575915444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109014","4","1575915446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109015","4","1575915448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109016","4","1575915450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109017","4","1575915452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("109018","4","1575915454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109019","4","1575915456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109020","4","1575915458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("109021","4","1575915463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109022","4","1575915465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109023","4","1575915467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("109024","4","1575915469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109025","4","1575915469","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109026","0","1575915475","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109027","4","1575915479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109028","4","1575915481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109029","4","1575915483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("109030","4","1575915485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109031","4","1575915487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("109032","4","1575915489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109033","4","1575915491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("109034","4","1575915493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109035","4","1575915494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("109036","4","1575915496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109037","4","1575915497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109038","4","1575915499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109039","4","1575915501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109040","4","1575915503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109041","4","1575915505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109042","4","1575915509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109043","4","1575915511","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109044","4","1575915513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("109045","4","1575915515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109046","4","1575915517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109047","4","1575915517","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109048","0","1575915525","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109049","4","1575915527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109050","4","1575915529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109051","4","1575915531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109052","4","1575915533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109053","4","1575915535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109054","4","1575915536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("109055","4","1575915537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109056","4","1575915539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109057","4","1575915541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109058","4","1575915542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("109059","4","1575915544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109060","4","1575915545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109061","4","1575915544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109062","4","1575915545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109063","4","1575915546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109064","4","1575915543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109065","4","1575915547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("109066","4","1575915549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109067","4","1575915551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("109068","4","1575915552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("109069","4","1575915552","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109070","0","1575915572","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109071","4","1575915578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109072","4","1575915580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109073","4","1575915582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("109074","4","1575915584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("109075","4","1575915586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109076","4","1575915588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109077","4","1575915590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("109078","4","1575915593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109079","4","1575915590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109080","4","1575915591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109081","4","1575915595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109082","4","1575915597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("109083","4","1575915599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109084","4","1575915601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("109085","4","1575915603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109086","4","1575915604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109087","4","1575915606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109088","4","1575915608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109089","4","1575915613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("109090","4","1575915614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("109091","4","1575915614","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109092","0","1575915621","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109093","4","1575915657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109094","4","1575915659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("109095","4","1575915661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("109096","4","1575915663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("109097","4","1575915665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("109098","4","1575915667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109099","4","1575915669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109100","4","1575915671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109101","4","1575915673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109102","4","1575915675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109103","4","1575915676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109104","4","1575915678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109105","4","1575915682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109106","4","1575915684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109107","4","1575915686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("109108","4","1575915688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109109","4","1575915690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109110","4","1575915692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109111","4","1575915694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109112","4","1575915701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109113","4","1575915701","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109114","0","1575915706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109115","4","1575915716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("109116","4","1575915722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("109117","4","1575915728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109118","4","1575915730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109119","4","1575915732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("109120","4","1575915738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109121","4","1575915740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109122","4","1575915742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("109123","4","1575915742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109124","4","1575915744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109125","4","1575915746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109126","4","1575915744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109127","4","1575915748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109128","4","1575915750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109129","4","1575915752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109130","4","1575915754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109131","4","1575915756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("109132","4","1575915757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109133","4","1575915759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("109134","4","1575915761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109135","4","1575915761","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109136","0","1575915766","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109137","4","1575915788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("109138","4","1575915790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109139","4","1575915791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109140","4","1575915793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109141","4","1575915795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109142","4","1575915797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109143","4","1575915799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109144","4","1575915801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109145","4","1575915803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("109146","4","1575915805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109147","4","1575915807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("109148","4","1575915809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109149","4","1575915811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("109150","4","1575915813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("109151","4","1575915815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109152","4","1575915817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109153","4","1575915819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("109154","4","1575915821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109155","4","1575915823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("109156","4","1575915825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109157","4","1575915825","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109158","0","1575915832","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109159","4","1575915835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("109160","4","1575915847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109161","4","1575915849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("109162","4","1575915851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("109163","4","1575915853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109164","4","1575915855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109165","4","1575915857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("109166","4","1575915859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109167","4","1575915861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109168","4","1575915863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109169","4","1575915865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109170","4","1575915867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109171","4","1575915868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109172","4","1575915870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109173","4","1575915870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109174","4","1575915871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109175","4","1575915871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("109176","4","1575915872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("109177","4","1575915873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109178","4","1575915870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("109179","4","1575915870","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109180","0","1575915885","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109181","4","1575915941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109182","4","1575915948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109183","4","1575915954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109184","4","1575915956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("109185","4","1575915958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109186","4","1575915960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("109187","4","1575915962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("109188","4","1575915964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109189","4","1575915966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109190","4","1575915973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109191","4","1575915975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109192","4","1575915977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109193","4","1575915979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109194","4","1575915980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109195","4","1575915981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109196","4","1575915982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("109197","4","1575915984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("109198","4","1575915986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("109199","4","1575915988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109200","4","1575915990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("109201","4","1575915990","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109202","0","1575916001","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109203","4","1575916004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109204","4","1575916007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109205","4","1575916008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("109206","4","1575916010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109207","4","1575916011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109208","4","1575916013","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109209","4","1575916014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109210","4","1575916016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109211","4","1575916018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109212","4","1575916020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109213","4","1575916021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109214","4","1575916022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109215","4","1575916023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109216","4","1575916025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("109217","4","1575916030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("109218","4","1575916034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("109219","4","1575916040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109220","4","1575916042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109221","4","1575916043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("109222","4","1575916045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109223","4","1575916045","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109224","0","1575916052","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109225","4","1575916076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109226","4","1575916078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("109227","4","1575916080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109228","4","1575916081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("109229","4","1575916083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("109230","4","1575916085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("109231","4","1575916087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109232","4","1575916088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109233","4","1575916090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109234","4","1575916092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109235","4","1575916094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109236","4","1575916096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109237","4","1575916098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109238","4","1575916100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109239","4","1575916102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109240","4","1575916103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109241","4","1575916108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109242","4","1575916110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109243","4","1575916112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("109244","4","1575916114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109245","4","1575916114","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109246","0","1575916124","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109247","4","1575916127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109248","4","1575916129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("109249","4","1575916131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109250","4","1575916133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109251","4","1575916135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109252","4","1575916137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109253","4","1575916139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109254","4","1575916141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109255","4","1575916143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("109256","4","1575916147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("109257","4","1575916149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109258","4","1575916150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("109259","4","1575916152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("109260","4","1575916154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109261","4","1575916158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("109262","4","1575916160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109263","4","1575916162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("109264","4","1575916164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109265","4","1575916166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109266","4","1575916168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("109267","4","1575916168","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109268","0","1575916175","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109269","4","1575916213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("109270","4","1575916214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109271","4","1575916214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("109272","4","1575916215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("109273","4","1575916217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109274","4","1575916219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109275","4","1575916221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109276","4","1575916223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109277","4","1575916225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("109278","4","1575916227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109279","4","1575916229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("109280","4","1575916230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109281","4","1575916231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109282","4","1575916233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("109283","4","1575916235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109284","4","1575916237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("109285","4","1575916240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109286","4","1575916242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109287","4","1575916246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("109288","4","1575916259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109289","4","1575916259","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109290","0","1575916265","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109291","4","1575916269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("109292","4","1575916270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109293","4","1575916272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109294","4","1575916274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109295","4","1575916276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109296","4","1575916278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109297","4","1575916280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109298","4","1575916282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109299","4","1575916284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("109300","4","1575916286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("109301","4","1575916288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109302","4","1575916289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109303","4","1575916291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("109304","4","1575916295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109305","4","1575916296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("109306","4","1575916298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109307","4","1575916300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109308","4","1575916302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("109309","4","1575916304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("109310","4","1575916306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109311","4","1575916306","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109312","0","1575916318","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109313","4","1575916341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("109314","4","1575916343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("109315","4","1575916345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109316","4","1575916347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109317","4","1575916348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("109318","4","1575916350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109319","4","1575916352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("109320","4","1575916354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109321","4","1575916355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109322","4","1575916356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109323","4","1575916358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109324","4","1575916359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109325","4","1575916359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109326","4","1575916360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109327","4","1575916360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("109328","4","1575916359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109329","4","1575916361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109330","4","1575916361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("109331","4","1575916361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109332","4","1575916362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("109333","4","1575916362","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109334","0","1575916376","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109335","4","1575916380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("109336","4","1575916382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("109337","4","1575916384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("109338","4","1575916386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109339","4","1575916388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109340","4","1575916390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109341","4","1575916392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109342","4","1575916394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109343","4","1575916396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109344","4","1575916397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109345","4","1575916399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109346","4","1575916400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109347","4","1575916402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("109348","4","1575916404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("109349","4","1575916406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109350","4","1575916410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("109351","4","1575916412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109352","4","1575916413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109353","4","1575916415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("109354","4","1575916417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109355","4","1575916417","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109356","0","1575916424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109357","4","1575916465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109358","4","1575916467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109359","4","1575916469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109360","4","1575916471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109361","4","1575916472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109362","4","1575916474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("109363","4","1575916476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109364","4","1575916477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("109365","4","1575916479","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109366","4","1575916481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109367","4","1575916483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("109368","4","1575916485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109369","4","1575916487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109370","4","1575916489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("109371","4","1575916491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109372","4","1575916492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109373","4","1575916494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("109374","4","1575916504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("109375","4","1575916511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("109376","4","1575916513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109377","4","1575916513","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109378","0","1575916518","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109379","4","1575916521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109380","4","1575916523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("109381","4","1575916525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("109382","4","1575916527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("109383","4","1575916528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109384","4","1575916530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109385","4","1575916532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("109386","4","1575916534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109387","4","1575916536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109388","4","1575916538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109389","4","1575916540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109390","4","1575916542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("109391","4","1575916544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109392","4","1575916546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("109393","4","1575916548","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109394","4","1575916550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("109395","4","1575916552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109396","4","1575916553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109397","4","1575916557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109398","4","1575916559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109399","4","1575916559","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109400","0","1575916570","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109401","4","1575916594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109402","4","1575916596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("109403","4","1575916598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109404","4","1575916599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109405","4","1575916601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109406","4","1575916603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109407","4","1575916605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109408","4","1575916607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109409","4","1575916609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("109410","4","1575916611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("109411","4","1575916612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("109412","4","1575916614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("109413","4","1575916616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("109414","4","1575916618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109415","4","1575916620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109416","4","1575916621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109417","4","1575916623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109418","4","1575916625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("109419","4","1575916627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109420","4","1575916633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109421","4","1575916633","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109422","0","1575916639","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109423","4","1575916642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("109424","4","1575916649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109425","4","1575916656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109426","4","1575916658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109427","4","1575916660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109428","4","1575916662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109429","4","1575916664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109430","4","1575916666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109431","4","1575916668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("109432","4","1575916670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109433","4","1575916672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109434","4","1575916674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109435","4","1575916676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109436","4","1575916678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("109437","4","1575916678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109438","4","1575916679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("109439","4","1575916677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109440","4","1575916678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("109441","4","1575916680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("109442","4","1575916682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("109443","4","1575916682","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109444","0","1575916692","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109445","4","1575916739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("109446","4","1575916741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("109447","4","1575916743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109448","4","1575916745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109449","4","1575916747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109450","4","1575916749","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109451","4","1575916751","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109452","4","1575916753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109453","4","1575916755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109454","4","1575916757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109455","4","1575916759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("109456","4","1575916761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109457","4","1575916763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109458","4","1575916765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("109459","4","1575916767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109460","4","1575916769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109461","4","1575916771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("109462","4","1575916775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("109463","4","1575916777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109464","4","1575916779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109465","4","1575916779","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109466","0","1575916812","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109467","4","1575916815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109468","4","1575916823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109469","4","1575916835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("109470","4","1575916835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109471","4","1575916836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109472","4","1575916838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109473","4","1575916840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109474","4","1575916841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109475","4","1575916842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109476","4","1575916843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109477","4","1575916847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109478","4","1575916848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("109479","4","1575916850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("109480","4","1575916852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109481","4","1575916854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("109482","4","1575916856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109483","4","1575916858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109484","4","1575916860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("109485","4","1575916861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109486","4","1575916863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("109487","4","1575916863","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109488","0","1575916868","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109489","4","1575916889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109490","4","1575916891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109491","4","1575916893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("109492","4","1575916895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109493","4","1575916897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109494","4","1575916899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109495","4","1575916901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("109496","4","1575916903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("109497","4","1575916905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109498","4","1575916906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109499","4","1575916908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109500","4","1575916910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("109501","4","1575916912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109502","4","1575916917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109503","4","1575916919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109504","4","1575916920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109505","4","1575916925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109506","4","1575916925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109507","4","1575916925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109508","4","1575916927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109509","4","1575916927","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109510","0","1575916946","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109511","4","1575916949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109512","4","1575916950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109513","4","1575916952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109514","4","1575916953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109515","4","1575916955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("109516","4","1575916957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109517","4","1575916959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("109518","4","1575916960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109519","4","1575916962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109520","4","1575916963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109521","4","1575916965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109522","4","1575916967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109523","4","1575916969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109524","4","1575916971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109525","4","1575916973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109526","4","1575916975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109527","4","1575916977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("109528","4","1575916979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109529","4","1575916983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109530","4","1575916985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109531","4","1575916985","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109532","0","1575916991","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109533","4","1575917027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109534","4","1575917031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109535","4","1575917033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109536","4","1575917034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109537","4","1575917036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109538","4","1575917038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("109539","4","1575917040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109540","4","1575917042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("109541","4","1575917043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("109542","4","1575917045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("109543","4","1575917046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109544","4","1575917048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("109545","4","1575917050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109546","4","1575917057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("109547","4","1575917059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("109548","4","1575917061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109549","4","1575917062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109550","4","1575917063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("109551","4","1575917064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("109552","4","1575917066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109553","4","1575917066","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109554","0","1575917081","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109555","4","1575917085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("109556","4","1575917086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("109557","4","1575917087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("109558","4","1575917089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("109559","4","1575917091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109560","4","1575917093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109561","4","1575917095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("109562","4","1575917097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("109563","4","1575917098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("109564","4","1575917100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109565","4","1575917102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109566","4","1575917104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109567","4","1575917106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109568","4","1575917108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("109569","4","1575917110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("109570","4","1575917112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109571","4","1575917114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109572","4","1575917126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("109573","4","1575917128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("109574","4","1575917133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109575","4","1575917133","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109576","0","1575917138","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109577","4","1575917162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("109578","4","1575917164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("109579","4","1575917166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("109580","4","1575917168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109581","4","1575917168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109582","4","1575917169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109583","4","1575917170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109584","4","1575917171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("109585","4","1575917172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109586","4","1575917174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("109587","4","1575917176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109588","4","1575917178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109589","4","1575917180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109590","4","1575917182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109591","4","1575917184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109592","4","1575917186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109593","4","1575917188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109594","4","1575917190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109595","4","1575917192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109596","4","1575917194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109597","4","1575917194","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109598","0","1575917206","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109599","4","1575917211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109600","4","1575917213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("109601","4","1575917215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109602","4","1575917217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109603","4","1575917219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109604","4","1575917221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109605","4","1575917223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109606","4","1575917225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109607","4","1575917227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109608","4","1575917229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109609","4","1575917231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109610","4","1575917233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("109611","4","1575917235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("109612","4","1575917237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109613","4","1575917243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("109614","4","1575917249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109615","4","1575917250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109616","4","1575917252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("109617","4","1575917254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109618","4","1575917256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109619","4","1575917256","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109620","0","1575917263","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109621","4","1575917309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109622","4","1575917311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109623","4","1575917315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109624","4","1575917319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("109625","4","1575917321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109626","4","1575917323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109627","4","1575917325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("109628","4","1575917327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109629","4","1575917329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109630","4","1575917331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("109631","4","1575917333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109632","4","1575917335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("109633","4","1575917337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("109634","4","1575917339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109635","4","1575917340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("109636","4","1575917341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109637","4","1575917343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("109638","4","1575917350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109639","4","1575917351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("109640","4","1575917355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109641","4","1575917355","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109642","0","1575917370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109643","4","1575917373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109644","4","1575917375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("109645","4","1575917377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109646","4","1575917378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("109647","4","1575917378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109648","4","1575917379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("109649","4","1575917379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109650","4","1575917380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109651","4","1575917379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("109652","4","1575917380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("109653","4","1575917382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109654","4","1575917384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109655","4","1575917386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109656","4","1575917388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109657","4","1575917390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109658","4","1575917392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("109659","4","1575917394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109660","4","1575917396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("109661","4","1575917398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109662","4","1575917398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109663","4","1575917398","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109664","0","1575917423","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109665","4","1575917453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("109666","4","1575917455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109667","4","1575917462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109668","4","1575917468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109669","4","1575917470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("109670","4","1575917472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("109671","4","1575917474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109672","4","1575917476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("109673","4","1575917478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109674","4","1575917480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("109675","4","1575917482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109676","4","1575917484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109677","4","1575917486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("109678","4","1575917488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109679","4","1575917490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109680","4","1575917492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109681","4","1575917494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109682","4","1575917495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109683","4","1575917499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("109684","4","1575917501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("109685","4","1575917501","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109686","0","1575917518","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109687","4","1575917522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("109688","4","1575917524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109689","4","1575917526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109690","4","1575917528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("109691","4","1575917529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109692","4","1575917531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109693","4","1575917533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109694","4","1575917535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("109695","4","1575917537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109696","4","1575917539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109697","4","1575917540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109698","4","1575917542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("109699","4","1575917544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109700","4","1575917546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109701","4","1575917548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("109702","4","1575917550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109703","4","1575917551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("109704","4","1575917553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109705","4","1575917555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("109706","4","1575917559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109707","4","1575917559","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109708","0","1575917572","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109709","4","1575917606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109710","4","1575917607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109711","4","1575917608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109712","4","1575917610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109713","4","1575917612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109714","4","1575917614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109715","4","1575917616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109716","4","1575917618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109717","4","1575917620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109718","4","1575917622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109719","4","1575917624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109720","4","1575917626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109721","4","1575917628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109722","4","1575917629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("109723","4","1575917631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("109724","4","1575917633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("109725","4","1575917635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("109726","4","1575917648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109727","4","1575917650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("109728","4","1575917652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109729","4","1575917652","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109730","0","1575917658","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109731","4","1575917661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109732","4","1575917663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109733","4","1575917665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109734","4","1575917666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109735","4","1575917668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("109736","4","1575917669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109737","4","1575917671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("109738","4","1575917673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109739","4","1575917675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("109740","4","1575917677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109741","4","1575917679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("109742","4","1575917681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("109743","4","1575917683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109744","4","1575917688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109745","4","1575917690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109746","4","1575917692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109747","4","1575917694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109748","4","1575917696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109749","4","1575917698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("109750","4","1575917700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109751","4","1575917700","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109752","0","1575917711","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109753","4","1575917734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("109754","4","1575917736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("109755","4","1575917738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109756","4","1575917740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("109757","4","1575917742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109758","4","1575917744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109759","4","1575917745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("109760","4","1575917745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("109761","4","1575917746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("109762","4","1575917746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109763","4","1575917746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109764","4","1575917744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("109765","4","1575917747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("109766","4","1575917750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109767","4","1575917751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109768","4","1575917746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("109769","4","1575917748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("109770","4","1575917751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109771","4","1575917754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109772","4","1575917756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109773","4","1575917756","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109774","0","1575917792","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109775","4","1575917795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109776","4","1575917796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("109777","4","1575917798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("109778","4","1575917800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109779","4","1575917802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109780","4","1575917803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109781","4","1575917805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("109782","4","1575917807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109783","4","1575917809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109784","4","1575917811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("109785","4","1575917813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109786","4","1575917820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109787","4","1575917821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("109788","4","1575917824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("109789","4","1575917822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109790","4","1575917825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("109791","4","1575917826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("109792","4","1575917828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109793","4","1575917830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109794","4","1575917835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109795","4","1575917835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109796","0","1575917841","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109797","4","1575917889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109798","4","1575917891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("109799","4","1575917892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("109800","4","1575917894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109801","4","1575917896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("109802","4","1575917898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109803","4","1575917900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("109804","4","1575917902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("109805","4","1575917904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109806","4","1575917906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("109807","4","1575917908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109808","4","1575917910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109809","4","1575917912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("109810","4","1575917914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109811","4","1575917916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109812","4","1575917920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("109813","4","1575917921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("109814","4","1575917923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("109815","4","1575917924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109816","4","1575917926","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109817","4","1575917926","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109818","0","1575917936","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109819","4","1575917939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109820","4","1575917941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109821","4","1575917942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("109822","4","1575917944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109823","4","1575917945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109824","4","1575917947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("109825","4","1575917949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109826","4","1575917951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109827","4","1575917953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109828","4","1575917955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109829","4","1575917956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109830","4","1575917957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109831","4","1575917959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109832","4","1575917961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109833","4","1575917965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109834","4","1575917967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109835","4","1575917969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109836","4","1575917971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("109837","4","1575917973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109838","4","1575917975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109839","4","1575917975","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109840","0","1575917993","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109841","4","1575918016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("109842","4","1575918018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109843","4","1575918020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("109844","4","1575918021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109845","4","1575918023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109846","4","1575918025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109847","4","1575918027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109848","4","1575918029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109849","4","1575918030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("109850","4","1575918032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("109851","4","1575918034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("109852","4","1575918036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("109853","4","1575918038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109854","4","1575918040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("109855","4","1575918042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109856","4","1575918044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("109857","4","1575918046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("109858","4","1575918048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109859","4","1575918053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109860","4","1575918054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("109861","4","1575918054","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109862","0","1575918061","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109863","4","1575918071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109864","4","1575918074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109865","4","1575918084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("109866","4","1575918084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("109867","4","1575918086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("109868","4","1575918088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("109869","4","1575918090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109870","4","1575918091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109871","4","1575918091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("109872","4","1575918092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109873","4","1575918092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("109874","4","1575918092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109875","4","1575918093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109876","4","1575918095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109877","4","1575918097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109878","4","1575918099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("109879","4","1575918100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109880","4","1575918101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("109881","4","1575918106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109882","4","1575918108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("109883","4","1575918108","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109884","0","1575918115","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109885","4","1575918148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("109886","4","1575918150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109887","4","1575918152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109888","4","1575918154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("109889","4","1575918156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109890","4","1575918157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109891","4","1575918158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("109892","4","1575918160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("109893","4","1575918162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("109894","4","1575918169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109895","4","1575918171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109896","4","1575918172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109897","4","1575918174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109898","4","1575918176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109899","4","1575918178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109900","4","1575918180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109901","4","1575918182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109902","4","1575918184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("109903","4","1575918186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109904","4","1575918193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109905","4","1575918193","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109906","0","1575918199","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109907","4","1575918201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109908","4","1575918203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109909","4","1575918204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("109910","4","1575918206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("109911","4","1575918208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109912","4","1575918210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109913","4","1575918212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("109914","4","1575918214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("109915","4","1575918216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("109916","4","1575918218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109917","4","1575918220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("109918","4","1575918222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("109919","4","1575918224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109920","4","1575918226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("109921","4","1575918227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109922","4","1575918228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109923","4","1575918229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109924","4","1575918229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109925","4","1575918229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("109926","4","1575918230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109927","4","1575918230","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109928","0","1575918243","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109929","4","1575918275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("109930","4","1575918277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109931","4","1575918279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("109932","4","1575918281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("109933","4","1575918283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109934","4","1575918285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109935","4","1575918287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("109936","4","1575918289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109937","4","1575918291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109938","4","1575918293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109939","4","1575918295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109940","4","1575918296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109941","4","1575918297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109942","4","1575918299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109943","4","1575918301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("109944","4","1575918303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("109945","4","1575918305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109946","4","1575918307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("109947","4","1575918309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109948","4","1575918311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("109949","4","1575918311","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109950","0","1575918317","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109951","4","1575918320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109952","4","1575918322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109953","4","1575918324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("109954","4","1575918326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109955","4","1575918328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109956","4","1575918330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("109957","4","1575918332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("109958","4","1575918334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109959","4","1575918336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("109960","4","1575918337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109961","4","1575918339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109962","4","1575918341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109963","4","1575918343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("109964","4","1575918345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("109965","4","1575918347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109966","4","1575918349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109967","4","1575918351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("109968","4","1575918353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109969","4","1575918355","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109970","4","1575918357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109971","4","1575918357","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109972","0","1575918365","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109973","4","1575918414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109974","4","1575918422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109975","4","1575918424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109976","4","1575918425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109977","4","1575918427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("109978","4","1575918428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("109979","4","1575918429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("109980","4","1575918430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109981","4","1575918432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109982","4","1575918434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("109983","4","1575918436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109984","4","1575918438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109985","4","1575918439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109986","4","1575918441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109987","4","1575918443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("109988","4","1575918445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("109989","4","1575918451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109990","4","1575918453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("109991","4","1575918455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109992","4","1575918456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("109993","4","1575918456","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("109994","0","1575918465","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("109995","4","1575918470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109996","4","1575918472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109997","4","1575918474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("109998","4","1575918476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("109999","4","1575918478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("110000","4","1575918480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110001","4","1575918482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110002","4","1575918483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110003","4","1575918485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110004","4","1575918487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110005","4","1575918489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110006","4","1575918490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110007","4","1575918492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110008","4","1575918494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110009","4","1575918496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("110010","4","1575918500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110011","4","1575918501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110012","4","1575918503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110013","4","1575918505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110014","4","1575918507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110015","4","1575918507","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110016","0","1575918516","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110017","4","1575918537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("110018","4","1575918539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110019","4","1575918543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("110020","4","1575918545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("110021","4","1575918547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("110022","4","1575918549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110023","4","1575918551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("110024","4","1575918553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("110025","4","1575918557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110026","4","1575918559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110027","4","1575918560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110028","4","1575918562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110029","4","1575918564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110030","4","1575918566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110031","4","1575918567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110032","4","1575918569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110033","4","1575918571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("110034","4","1575918573","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110035","4","1575918577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110036","4","1575918579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110037","4","1575918579","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110038","0","1575918585","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110039","4","1575918588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110040","4","1575918594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("110041","4","1575918596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("110042","4","1575918598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110043","4","1575918600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110044","4","1575918602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110045","4","1575918603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110046","4","1575918605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110047","4","1575918607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110048","4","1575918609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110049","4","1575918611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110050","4","1575918613","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110051","4","1575918615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110052","4","1575918617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110053","4","1575918619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("110054","4","1575918620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110055","4","1575918622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110056","4","1575918624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110057","4","1575918631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110058","4","1575918633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("110059","4","1575918633","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110060","0","1575918638","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110061","4","1575918698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110062","4","1575918700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110063","4","1575918700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("110064","4","1575918700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("110065","4","1575918702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("110066","4","1575918704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110067","4","1575918706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110068","4","1575918708","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110069","4","1575918710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("110070","4","1575918712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110071","4","1575918714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110072","4","1575918716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110073","4","1575918718","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110074","4","1575918720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("110075","4","1575918722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110076","4","1575918724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110077","4","1575918726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110078","4","1575918728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("110079","4","1575918730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110080","4","1575918732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110081","4","1575918732","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110082","0","1575918739","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110083","4","1575918742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110084","4","1575918743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("110085","4","1575918745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("110086","4","1575918747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("110087","4","1575918748","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110088","4","1575918750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110089","4","1575918752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110090","4","1575918754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("110091","4","1575918756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110092","4","1575918758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110093","4","1575918760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110094","4","1575918762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110095","4","1575918764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110096","4","1575918766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110097","4","1575918768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110098","4","1575918770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110099","4","1575918775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("110100","4","1575918777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110101","4","1575918779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110102","4","1575918782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110103","4","1575918782","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110104","0","1575918794","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110105","4","1575918832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110106","4","1575918833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110107","4","1575918835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("110108","4","1575918837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("110109","4","1575918841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110110","4","1575918842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110111","4","1575918844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("110112","4","1575918845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110113","4","1575918846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110114","4","1575918848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("110115","4","1575918850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("110116","4","1575918852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110117","4","1575918854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110118","4","1575918856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("110119","4","1575918858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("110120","4","1575918860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110121","4","1575918862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("110122","4","1575918864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("110123","4","1575918866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("110124","4","1575918867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("110125","4","1575918867","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110126","0","1575918881","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110127","4","1575918884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110128","4","1575918886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("110129","4","1575918888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110130","4","1575918890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110131","4","1575918892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110132","4","1575918894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("110133","4","1575918896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110134","4","1575918898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110135","4","1575918899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110136","4","1575918901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110137","4","1575918903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110138","4","1575918905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110139","4","1575918906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110140","4","1575918908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110141","4","1575918910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110142","4","1575918916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("110143","4","1575918918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("110144","4","1575918920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("110145","4","1575918922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("110146","4","1575918924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110147","4","1575918924","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110148","0","1575918931","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110149","4","1575919007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110150","4","1575919009","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110151","4","1575919011","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110152","4","1575919013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("110153","4","1575919015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("110154","4","1575919017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("110155","4","1575919019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110156","4","1575919020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110157","4","1575919021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110158","4","1575919022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("110159","4","1575919023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("110160","4","1575919025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110161","4","1575919027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110162","4","1575919029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("110163","4","1575919031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110164","4","1575919033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110165","4","1575919040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110166","4","1575919042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("110167","4","1575919044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110168","4","1575919049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110169","4","1575919049","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110170","0","1575919054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110171","4","1575919057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110172","4","1575919059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110173","4","1575919061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110174","4","1575919063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("110175","4","1575919065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("110176","4","1575919067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110177","4","1575919069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110178","4","1575919071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110179","4","1575919073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("110180","4","1575919075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110181","4","1575919077","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110182","4","1575919079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("110183","4","1575919081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("110184","4","1575919082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110185","4","1575919083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110186","4","1575919083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110187","4","1575919082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("110188","4","1575919082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("110189","4","1575919084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110190","4","1575919083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110191","4","1575919083","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110192","0","1575919092","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110193","4","1575919117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("110194","4","1575919119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110195","4","1575919121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("110196","4","1575919123","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110197","4","1575919125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110198","4","1575919127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110199","4","1575919129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110200","4","1575919131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("110201","4","1575919133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110202","4","1575919135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("110203","4","1575919136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110204","4","1575919138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("110205","4","1575919140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110206","4","1575919142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110207","4","1575919147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110208","4","1575919149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110209","4","1575919151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110210","4","1575919153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110211","4","1575919155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110212","4","1575919159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110213","4","1575919159","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110214","0","1575919171","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110215","4","1575919174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110216","4","1575919176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110217","4","1575919178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("110218","4","1575919184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("110219","4","1575919186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110220","4","1575919188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("110221","4","1575919190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110222","4","1575919192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("110223","4","1575919194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("110224","4","1575919196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("110225","4","1575919198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("110226","4","1575919199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("110227","4","1575919201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110228","4","1575919203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("110229","4","1575919205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110230","4","1575919206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110231","4","1575919207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("110232","4","1575919209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110233","4","1575919213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("110234","4","1575919215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110235","4","1575919215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110236","0","1575919221","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110237","4","1575919261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110238","4","1575919262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110239","4","1575919263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110240","4","1575919264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110241","4","1575919263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110242","4","1575919263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110243","4","1575919266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("110244","4","1575919268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110245","4","1575919270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("110246","4","1575919272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("110247","4","1575919274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110248","4","1575919275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110249","4","1575919277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("110250","4","1575919279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("110251","4","1575919280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110252","4","1575919282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110253","4","1575919284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("110254","4","1575919286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110255","4","1575919288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110256","4","1575919293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("110257","4","1575919293","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110258","0","1575919300","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110259","4","1575919303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("110260","4","1575919304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("110261","4","1575919305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110262","4","1575919307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("110263","4","1575919309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("110264","4","1575919311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110265","4","1575919313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("110266","4","1575919315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110267","4","1575919317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("110268","4","1575919319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110269","4","1575919321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110270","4","1575919322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110271","4","1575919324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("110272","4","1575919326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110273","4","1575919328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110274","4","1575919330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110275","4","1575919334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("110276","4","1575919336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("110277","4","1575919338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110278","4","1575919340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110279","4","1575919340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110280","0","1575919348","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110281","4","1575919391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("110282","4","1575919392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110283","4","1575919393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110284","4","1575919395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("110285","4","1575919397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110286","4","1575919399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110287","4","1575919401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110288","4","1575919402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("110289","4","1575919404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110290","4","1575919406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110291","4","1575919408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("110292","4","1575919410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110293","4","1575919412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110294","4","1575919413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("110295","4","1575919414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("110296","4","1575919416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("110297","4","1575919418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110298","4","1575919420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110299","4","1575919427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110300","4","1575919429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("110301","4","1575919429","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110302","0","1575919435","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110303","4","1575919439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("110304","4","1575919441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("110305","4","1575919442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110306","4","1575919442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("110307","4","1575919442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110308","4","1575919444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110309","4","1575919446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110310","4","1575919447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110311","4","1575919449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110312","4","1575919450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("110313","4","1575919452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110314","4","1575919454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110315","4","1575919456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("110316","4","1575919457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110317","4","1575919459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("110318","4","1575919460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110319","4","1575919462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("110320","4","1575919463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("110321","4","1575919472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("110322","4","1575919474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110323","4","1575919474","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110324","0","1575919480","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110325","4","1575952182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110326","4","1575952184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("110327","4","1575952188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110328","4","1575952189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110329","4","1575952193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110330","4","1575952195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110331","4","1575952197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("110332","4","1575952204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110333","4","1575952206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("110334","4","1575952208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110335","4","1575952215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("110336","4","1575952217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110337","4","1575952223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110338","4","1575952225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("110339","4","1575952231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110340","4","1575952233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110341","4","1575952246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110342","4","1575952247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110343","4","1575952249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110344","4","1575952255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("110345","4","1575952255","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110346","0","1575952265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110347","4","1575954607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110348","4","1575954609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("110349","4","1575954610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110350","4","1575954612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("110351","4","1575954614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("110352","4","1575954621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110353","4","1575954623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("110354","4","1575954625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110355","4","1575954627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("110356","4","1575954632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110357","4","1575954633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110358","4","1575954635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110359","4","1575954637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("110360","4","1575954642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110361","4","1575954643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110362","4","1575954645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110363","4","1575954649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110364","4","1575954651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110365","4","1575954653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("110366","4","1575954662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110367","4","1575954662","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110368","0","1575954667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110369","4","1575954719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("110370","4","1575954721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110371","4","1575954723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110372","4","1575954725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110373","4","1575954729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110374","4","1575954730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110375","4","1575954732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("110376","4","1575954733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110377","4","1575954738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("110378","4","1575954740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110379","4","1575954742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("110380","4","1575954747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110381","4","1575954749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110382","4","1575954751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110383","4","1575954757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("110384","4","1575954759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110385","4","1575954761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110386","4","1575954770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110387","4","1575954775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110388","4","1575954779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("110389","4","1575954779","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110390","0","1575954785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110391","4","1575955883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110392","4","1575955884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110393","4","1575955886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110394","4","1575955888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110395","4","1575955890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110396","4","1575955892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("110397","4","1575955896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110398","4","1575955898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110399","4","1575955900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110400","4","1575955902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110401","4","1575955911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110402","4","1575955913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("110403","4","1575955915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110404","4","1575955917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("110405","4","1575955923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("110406","4","1575955925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110407","4","1575955932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110408","4","1575955934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110409","4","1575955939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("110410","4","1575955941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110411","4","1575955941","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110412","0","1575955950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110413","4","1575959351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("110414","4","1575959353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110415","4","1575959355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110416","4","1575959360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110417","4","1575959361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110418","4","1575959362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110419","4","1575959368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110420","4","1575959370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110421","4","1575959375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("110422","4","1575959376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110423","4","1575959380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("110424","4","1575959382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("110425","4","1575959390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110426","4","1575959392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110427","4","1575959401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("110428","4","1575959403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110429","4","1575959408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("110430","4","1575959416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110431","4","1575959418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110432","4","1575959424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110433","4","1575959424","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110434","0","1575959430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110435","4","1575965076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110436","4","1575965078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110437","4","1575965080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("110438","4","1575965084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("110439","4","1575965086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("110440","4","1575965087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110441","4","1575965088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110442","4","1575965092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110443","4","1575965093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110444","4","1575965095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("110445","4","1575965113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110446","4","1575965115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110447","4","1575965119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110448","4","1575965121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110449","4","1575965126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110450","4","1575965128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110451","4","1575965130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110452","4","1575965136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("110453","4","1575965137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("110454","4","1575965138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110455","4","1575965138","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110456","0","1575965148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110457","4","1575965169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110458","4","1575965171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("110459","4","1575965173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("110460","4","1575965179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110461","4","1575965181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110462","4","1575965187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110463","4","1575965189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110464","4","1575965191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("110465","4","1575965201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("110466","4","1575965203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110467","4","1575965210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110468","4","1575965212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110469","4","1575965213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("110470","4","1575965218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("110471","4","1575965220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110472","4","1575965224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110473","4","1575965225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110474","4","1575965229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110475","4","1575965231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110476","4","1575965237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110477","4","1575965237","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110478","0","1575965245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110479","4","1575965249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110480","4","1575965251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110481","4","1575965252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110482","4","1575965257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110483","4","1575965259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110484","4","1575965266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110485","4","1575965268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110486","4","1575965270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("110487","4","1575965279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110488","4","1575965283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110489","4","1575965285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110490","4","1575965291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110491","4","1575965293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("110492","4","1575965309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110493","4","1575965311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("110494","4","1575965313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110495","4","1575965321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110496","4","1575965323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110497","4","1575965328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110498","4","1575965333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("110499","4","1575965333","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110500","0","1575965339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110501","4","1575965343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110502","4","1575965345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110503","4","1575965347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110504","4","1575965349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110505","4","1575965372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("110506","4","1575965374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110507","4","1575965376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110508","4","1575965382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110509","4","1575965384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("110510","4","1575965389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("110511","4","1575965391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("110512","4","1575965396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110513","4","1575965398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110514","4","1575965405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110515","4","1575965407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110516","4","1575965409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("110517","4","1575965411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110518","4","1575965417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("110519","4","1575965419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110520","4","1575965421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("110521","4","1575965421","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110522","0","1575965439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110523","4","1575965442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110524","4","1575965444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110525","4","1575965446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110526","4","1575965447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110527","4","1575965448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110528","4","1575965448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110529","4","1575965449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110530","4","1575965454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110531","4","1575965456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("110532","4","1575965461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110533","4","1575965462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110534","4","1575965462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110535","4","1575965462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110536","4","1575965462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110537","4","1575965475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("110538","4","1575965476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("110539","4","1575965477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110540","4","1575965478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110541","4","1575965477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("110542","4","1575965476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110543","4","1575965476","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110544","0","1575965510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110545","4","1575965521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("110546","4","1575965522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("110547","4","1575965523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110548","4","1575965522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110549","4","1575965524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110550","4","1575965524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110551","4","1575965524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("110552","4","1575965523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("110553","4","1575965525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110554","4","1575965527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110555","4","1575965529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110556","4","1575965535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("110557","4","1575965537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110558","4","1575965539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110559","4","1575965541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110560","4","1575965546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110561","4","1575965548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("110562","4","1575965550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("110563","4","1575965555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110564","4","1575965557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("110565","4","1575965557","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110566","0","1575965566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110567","4","1575965571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110568","4","1575965573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("110569","4","1575965575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("110570","4","1575965577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110571","4","1575965581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("110572","4","1575965583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110573","4","1575965585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("110574","4","1575965590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110575","4","1575965592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110576","4","1575965593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110577","4","1575965595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110578","4","1575965601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("110579","4","1575965603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("110580","4","1575965605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110581","4","1575965607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("110582","4","1575965612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("110583","4","1575965613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("110584","4","1575965615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110585","4","1575965617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110586","4","1575965623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("110587","4","1575965623","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110588","0","1575965638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110589","4","1575965647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110590","4","1575965648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("110591","4","1575965650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110592","4","1575965651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110593","4","1575965653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("110594","4","1575965654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110595","4","1575965656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110596","4","1575965666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110597","4","1575965668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("110598","4","1575965670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("110599","4","1575965680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("110600","4","1575965682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110601","4","1575965684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("110602","4","1575965686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("110603","4","1575965693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("110604","4","1575965695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110605","4","1575965697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110606","4","1575965704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110607","4","1575965706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110608","4","1575965714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110609","4","1575965714","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110610","0","1575965721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110611","4","1575965751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110612","4","1575965752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110613","4","1575965754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110614","4","1575965756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110615","4","1575965758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110616","4","1575965760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("110617","4","1575965767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("110618","4","1575965769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110619","4","1575965771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("110620","4","1575965773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("110621","4","1575965775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110622","4","1575965777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110623","4","1575965789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110624","4","1575965791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110625","4","1575965792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110626","4","1575965797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110627","4","1575965798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110628","4","1575965800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110629","4","1575965805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110630","4","1575965811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("110631","4","1575965811","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110632","0","1575965830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110633","4","1575965862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110634","4","1575965864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110635","4","1575965866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("110636","4","1575965872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110637","4","1575965874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("110638","4","1575965876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("110639","4","1575965878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110640","4","1575965891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110641","4","1575965893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110642","4","1575965895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110643","4","1575965904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("110644","4","1575965906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110645","4","1575965908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110646","4","1575965910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110647","4","1575965912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110648","4","1575965920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("110649","4","1575965922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110650","4","1575965923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110651","4","1575965925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110652","4","1575965927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("110653","4","1575965927","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110654","0","1575965943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110655","4","1575965946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110656","4","1575965948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110657","4","1575965951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("110658","4","1575965953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("110659","4","1575965955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110660","4","1575965960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110661","4","1575965961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110662","4","1575965963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110663","4","1575965967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("110664","4","1575965969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("110665","4","1575965971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("110666","4","1575965977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110667","4","1575965979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110668","4","1575965980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("110669","4","1575965984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110670","4","1575965986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110671","4","1575965994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110672","4","1575966005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110673","4","1575966007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110674","4","1575966012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("110675","4","1575966012","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110676","0","1575966023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110677","4","1575966026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110678","4","1575966027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("110679","4","1575966029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110680","4","1575966030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110681","4","1575966031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("110682","4","1575966036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("110683","4","1575966038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110684","4","1575966039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("110685","4","1575966044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110686","4","1575966046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110687","4","1575966052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110688","4","1575966054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110689","4","1575966056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110690","4","1575966065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110691","4","1575966067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110692","4","1575966074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110693","4","1575966076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110694","4","1575966083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110695","4","1575966085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110696","4","1575966091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110697","4","1575966091","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110698","0","1575966096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110699","4","1575966100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110700","4","1575966101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110701","4","1575966103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110702","4","1575966105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110703","4","1575966107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("110704","4","1575966116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110705","4","1575966118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110706","4","1575966124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("110707","4","1575966125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("110708","4","1575966127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110709","4","1575966141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110710","4","1575966143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110711","4","1575966148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110712","4","1575966161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110713","4","1575966163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("110714","4","1575966169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110715","4","1575966171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("110716","4","1575966172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("110717","4","1575966176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("110718","4","1575966178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("110719","4","1575966178","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110720","0","1575966190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110721","4","1575966194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("110722","4","1575966196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("110723","4","1575966198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110724","4","1575966200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110725","4","1575966205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110726","4","1575966207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110727","4","1575966209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110728","4","1575966217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110729","4","1575966218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110730","4","1575966219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110731","4","1575966221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("110732","4","1575966227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110733","4","1575966229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110734","4","1575966231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110735","4","1575966240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("110736","4","1575966241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110737","4","1575966243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110738","4","1575966246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110739","4","1575966252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("110740","4","1575966253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("110741","4","1575966253","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110742","0","1575966261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110743","4","1575966270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110744","4","1575966272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110745","4","1575966274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110746","4","1575966276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110747","4","1575966278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110748","4","1575966288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110749","4","1575966290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("110750","4","1575966292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("110751","4","1575966294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110752","4","1575966305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110753","4","1575966307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110754","4","1575966309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("110755","4","1575966314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110756","4","1575966316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110757","4","1575966320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110758","4","1575966322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110759","4","1575966328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110760","4","1575966330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("110761","4","1575966335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("110762","4","1575966336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110763","4","1575966336","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110764","0","1575966350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110765","4","1575966353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110766","4","1575966355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110767","4","1575966357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("110768","4","1575966360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110769","4","1575966371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110770","4","1575966373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110771","4","1575966375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110772","4","1575966384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("110773","4","1575966386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110774","4","1575966388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110775","4","1575966393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("110776","4","1575966395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110777","4","1575966400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("110778","4","1575966402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("110779","4","1575966409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110780","4","1575966411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110781","4","1575966420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("110782","4","1575966434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110783","4","1575966436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("110784","4","1575966443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110785","4","1575966443","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110786","0","1575966449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110787","4","1575966476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("110788","4","1575966478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("110789","4","1575966479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110790","4","1575966481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110791","4","1575966483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110792","4","1575966485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110793","4","1575966490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110794","4","1575966492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110795","4","1575966494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110796","4","1575966503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110797","4","1575966505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110798","4","1575966507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("110799","4","1575966513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110800","4","1575966515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110801","4","1575966516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110802","4","1575966517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("110803","4","1575966517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110804","4","1575966523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110805","4","1575966525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110806","4","1575966527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110807","4","1575966527","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110808","0","1575966533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110809","4","1575966544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("110810","4","1575966546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("110811","4","1575966548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110812","4","1575966550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110813","4","1575966552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110814","4","1575966557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110815","4","1575966559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("110816","4","1575966561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("110817","4","1575966566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110818","4","1575966568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110819","4","1575966570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("110820","4","1575966575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("110821","4","1575966577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110822","4","1575966582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("110823","4","1575966584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110824","4","1575966597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110825","4","1575966599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("110826","4","1575966601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110827","4","1575966611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110828","4","1575966613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("110829","4","1575966613","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110830","0","1575966620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110831","4","1575966637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110832","4","1575966639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110833","4","1575966641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110834","4","1575966644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("110835","4","1575966649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110836","4","1575966651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110837","4","1575966653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110838","4","1575966659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110839","4","1575966661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("110840","4","1575966663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110841","4","1575966664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110842","4","1575966673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110843","4","1575966675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110844","4","1575966762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("110845","4","1575966763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110846","4","1575966767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110847","4","1575966771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("110848","4","1575966775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110849","4","1575966776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110850","4","1575966782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("110851","4","1575966782","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110852","0","1575966797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110853","4","1575966802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110854","4","1575966804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("110855","4","1575966810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110856","4","1575966815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110857","4","1575966820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("110858","4","1575966825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("110859","4","1575966827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("110860","4","1575966836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("110861","4","1575966838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110862","4","1575966851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110863","4","1575966855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110864","4","1575966857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("110865","4","1575966869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("110866","4","1575966874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110867","4","1575966876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("110868","4","1575966878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("110869","4","1575966885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110870","4","1575966887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110871","4","1575966895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110872","4","1575966909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110873","4","1575966909","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110874","0","1575966922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110875","4","1575966982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110876","4","1575966983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110877","4","1575966984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("110878","4","1575966986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("110879","4","1575966988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("110880","4","1575966993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110881","4","1575966995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110882","4","1575966997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110883","4","1575967006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("110884","4","1575967007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110885","4","1575967009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("110886","4","1575967022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("110887","4","1575967023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110888","4","1575967025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("110889","4","1575967033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110890","4","1575967035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110891","4","1575967037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110892","4","1575967045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110893","4","1575967053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110894","4","1575967058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("110895","4","1575967058","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110896","0","1575967064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110897","4","1575967068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110898","4","1575967070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("110899","4","1575967071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110900","4","1575967072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110901","4","1575967074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("110902","4","1575967081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110903","4","1575967083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110904","4","1575967085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110905","4","1575967091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("110906","4","1575967093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110907","4","1575967098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110908","4","1575967100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("110909","4","1575967104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110910","4","1575967106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("110911","4","1575967107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("110912","4","1575967112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110913","4","1575967114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110914","4","1575967119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110915","4","1575967120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110916","4","1575967122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110917","4","1575967122","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110918","0","1575967129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110919","4","1575967133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110920","4","1575967135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110921","4","1575967137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110922","4","1575967142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("110923","4","1575967144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("110924","4","1575967152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("110925","4","1575967154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110926","4","1575967170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110927","4","1575967171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110928","4","1575967173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110929","4","1575967178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("110930","4","1575967180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110931","4","1575967186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110932","4","1575967188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110933","4","1575967193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110934","4","1575967195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110935","4","1575967201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110936","4","1575967204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110937","4","1575967209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("110938","4","1575967214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("110939","4","1575967214","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110940","0","1575967230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110941","4","1575967273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("110942","4","1575967275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110943","4","1575967276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110944","4","1575967277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110945","4","1575967283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110946","4","1575967285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110947","4","1575967291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110948","4","1575967293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110949","4","1575967300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110950","4","1575967302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110951","4","1575967307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("110952","4","1575967309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110953","4","1575967318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110954","4","1575967323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("110955","4","1575967325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110956","4","1575967330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110957","4","1575967332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("110958","4","1575967338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110959","4","1575967340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110960","4","1575967346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110961","4","1575967346","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110962","0","1575967352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110963","4","1575968423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110964","4","1575968425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110965","4","1575968427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110966","4","1575968429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110967","4","1575968436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110968","4","1575968438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110969","4","1575968473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110970","4","1575968475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110971","4","1575968477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("110972","4","1575968478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110973","4","1575968497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110974","4","1575968498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110975","4","1575968500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110976","4","1575968506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("110977","4","1575968508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110978","4","1575968517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110979","4","1575968519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110980","4","1575968521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110981","4","1575968527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110982","4","1575968529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110983","4","1575968529","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("110984","0","1575968540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("110985","4","1575968562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110986","4","1575968563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110987","4","1575968565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("110988","4","1575968567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110989","4","1575968568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("110990","4","1575968570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110991","4","1575968572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110992","4","1575968577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110993","4","1575968579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("110994","4","1575968581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("110995","4","1575968595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("110996","4","1575968597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("110997","4","1575968598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("110998","4","1575968600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("110999","4","1575968602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("111000","4","1575968615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111001","4","1575968617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111002","4","1575968619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("111003","4","1575968620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("111004","4","1575968631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111005","4","1575968631","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111006","0","1575968644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111007","4","1575968671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("111008","4","1575968673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111009","4","1575968675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111010","4","1575968681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("111011","4","1575968683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111012","4","1575968685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111013","4","1575968690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111014","4","1575968691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("111015","4","1575968693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("111016","4","1575968695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111017","4","1575968702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111018","4","1575968704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111019","4","1575968708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111020","4","1575968710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("111021","4","1575968718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("111022","4","1575968720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111023","4","1575968725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("111024","4","1575968727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("111025","4","1575968739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111026","4","1575968742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("111027","4","1575968742","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111028","0","1575968790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111029","4","1575968796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111030","4","1575968798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("111031","4","1575968800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111032","4","1575968811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111033","4","1575968814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111034","4","1575968816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111035","4","1575968822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111036","4","1575968824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("111037","4","1575968829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111038","4","1575968831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111039","4","1575968836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("111040","4","1575968842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111041","4","1575968844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111042","4","1575968850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111043","4","1575968852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111044","4","1575968859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111045","4","1575968861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111046","4","1575968866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111047","4","1575968871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111048","4","1575968876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("111049","4","1575968876","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111050","0","1575968902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111051","4","1575968917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111052","4","1575968919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111053","4","1575968921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("111054","4","1575968929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("111055","4","1575968930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("111056","4","1575968932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111057","4","1575968943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("111058","4","1575968945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111059","4","1575968955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111060","4","1575968957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("111061","4","1575968959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("111062","4","1575968992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111063","4","1575968994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111064","4","1575969012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("111065","4","1575969013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111066","4","1575969028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("111067","4","1575969029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111068","4","1575969031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111069","4","1575969039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111070","4","1575969043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("111071","4","1575969043","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111072","0","1575969074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111073","4","1575969118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("111074","4","1575969120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111075","4","1575969122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("111076","4","1575969128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("111077","4","1575969130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111078","4","1575969132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111079","4","1575969134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111080","4","1575969139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111081","4","1575969141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111082","4","1575969143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111083","4","1575969148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111084","4","1575969160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111085","4","1575969162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111086","4","1575969168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111087","4","1575969170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111088","4","1575969180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("111089","4","1575969182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("111090","4","1575969193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111091","4","1575969198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("111092","4","1575969202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("111093","4","1575969202","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111094","0","1575969209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111095","4","1575969212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111096","4","1575969215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111097","4","1575969231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111098","4","1575969237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("111099","4","1575969239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111100","4","1575969246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("111101","4","1575969248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("111102","4","1575969257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111103","4","1575969262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111104","4","1575969264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111105","4","1575969273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("111106","4","1575969275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("111107","4","1575969277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("111108","4","1575969282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111109","4","1575969284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111110","4","1575969286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111111","4","1575969297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111112","4","1575969299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111113","4","1575969301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("111114","4","1575969305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111115","4","1575969305","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111116","0","1575969318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111117","4","1575969362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111118","4","1575969364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111119","4","1575969366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111120","4","1575969368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111121","4","1575969370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("111122","4","1575969372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111123","4","1575969378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111124","4","1575969379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111125","4","1575969380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111126","4","1575969386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111127","4","1575969388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111128","4","1575969390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111129","4","1575969396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111130","4","1575969398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111131","4","1575969399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111132","4","1575969399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("111133","4","1575969399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111134","4","1575969415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111135","4","1575969416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("111136","4","1575969461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("111137","4","1575969461","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111138","0","1575969469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111139","4","1575969495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("111140","4","1575969496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111141","4","1575969498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("111142","4","1575969499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111143","4","1575969501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("111144","4","1575969525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111145","4","1575969527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111146","4","1575969529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111147","4","1575969531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111148","4","1575969533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111149","4","1575969545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("111150","4","1575969546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111151","4","1575969548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111152","4","1575969550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111153","4","1575969562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111154","4","1575969564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111155","4","1575969566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111156","4","1575969572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111157","4","1575969573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111158","4","1575969574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111159","4","1575969574","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111160","0","1575969587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111161","4","1575969635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111162","4","1575969637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111163","4","1575969639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111164","4","1575969641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111165","4","1575969642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("111166","4","1575969644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("111167","4","1575969646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("111168","4","1575969648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111169","4","1575969650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111170","4","1575969652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("111171","4","1575969660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("111172","4","1575969670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111173","4","1575969675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("111174","4","1575969677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111175","4","1575969679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111176","4","1575969681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("111177","4","1575969683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111178","4","1575969689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111179","4","1575969691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("111180","4","1575969693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("111181","4","1575969693","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111182","0","1575969701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111183","4","1575969768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111184","4","1575969770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111185","4","1575969772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111186","4","1575969774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111187","4","1575969776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111188","4","1575969783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111189","4","1575969785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111190","4","1575969791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111191","4","1575969793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111192","4","1575969798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111193","4","1575969800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111194","4","1575969802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111195","4","1575969808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111196","4","1575969810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111197","4","1575969817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("111198","4","1575969819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111199","4","1575969826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111200","4","1575969828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111201","4","1575969830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111202","4","1575969866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111203","4","1575969866","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111204","0","1575970012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111205","4","1575970034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111206","4","1575970035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111207","4","1575970037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("111208","4","1575970038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111209","4","1575970040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("111210","4","1575970045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111211","4","1575970046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111212","4","1575970050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("111213","4","1575970052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("111214","4","1575970061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111215","4","1575970063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111216","4","1575970068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111217","4","1575970069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111218","4","1575970071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111219","4","1575970085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111220","4","1575970086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111221","4","1575970088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("111222","4","1575974517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111223","4","1575974524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111224","4","1575974529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("111225","4","1575974529","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111226","0","1575974536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111227","4","1575974549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("111228","4","1575974550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111229","4","1575974552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111230","4","1575974554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111231","4","1575974558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("111232","4","1575974560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("111233","4","1575974561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111234","4","1575974563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("111235","4","1575974568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111236","4","1575974570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("111237","4","1575974571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("111238","4","1575974575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111239","4","1575974577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111240","4","1575974581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111241","4","1575974583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("111242","4","1575974585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("111243","4","1575974590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111244","4","1575974592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("111245","4","1575974597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111246","4","1575974610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111247","4","1575974610","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111248","0","1575974619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111249","4","1575974683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("111250","4","1575974685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("111251","4","1575974687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111252","4","1575974726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111253","4","1575974728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("111254","4","1575974729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("111255","4","1575974734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111256","4","1575974735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("111257","4","1575974736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("111258","4","1575974743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111259","4","1575974745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111260","4","1575974746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111261","4","1575974756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111262","4","1575974757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111263","4","1575974759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111264","4","1575974765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("111265","4","1575974767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111266","4","1575974771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111267","4","1575974772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("111268","4","1575974774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("111269","4","1575974774","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111270","0","1575974781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111271","4","1575992504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111272","4","1575992506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111273","4","1575992508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("111274","4","1575992512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("111275","4","1575992513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111276","4","1575992514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111277","4","1575992516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("111278","4","1575992522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("111279","4","1575992524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111280","4","1575992529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111281","4","1575992534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111282","4","1575992536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111283","4","1575992538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("111284","4","1575992543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111285","4","1575992551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111286","4","1575992556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("111287","4","1575992558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111288","4","1575992564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111289","4","1575992569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111290","4","1575992573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111291","4","1575992573","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111292","0","1575992584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111293","4","1575999578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("111294","4","1575999579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111295","4","1575999579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111296","4","1575999579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("111297","4","1575999579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111298","4","1575999581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("111299","4","1575999582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111300","4","1575999583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("111301","4","1575999585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111302","4","1575999586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111303","4","1575999588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111304","4","1575999590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111305","4","1575999592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111306","4","1575999594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111307","4","1575999596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111308","4","1575999598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111309","4","1575999606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("111310","4","1575999608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111311","4","1575999610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111312","4","1575999612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111313","4","1575999612","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111314","0","1575999620","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111315","4","1575999624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("111316","4","1575999626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111317","4","1575999628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111318","4","1575999630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111319","4","1575999632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111320","4","1575999633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("111321","4","1575999635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111322","4","1575999638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("111323","4","1575999640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111324","4","1575999641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111325","4","1575999642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("111326","4","1575999643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111327","4","1575999645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111328","4","1575999649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111329","4","1575999651","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111330","4","1575999652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111331","4","1575999654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111332","4","1575999656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111333","4","1575999658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111334","4","1575999660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111335","4","1575999660","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111336","0","1575999667","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111337","4","1575999670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111338","4","1575999671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111339","4","1575999673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111340","4","1575999675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111341","4","1575999677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111342","4","1575999679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111343","4","1575999681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111344","4","1575999682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111345","4","1575999684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111346","4","1575999686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("111347","4","1575999688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("111348","4","1575999690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111349","4","1575999692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("111350","4","1575999694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111351","4","1575999695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111352","4","1575999697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("111353","4","1575999702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("111354","4","1575999704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("111355","4","1575999706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("111356","4","1575999708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("111357","4","1575999708","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111358","0","1575999717","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111359","4","1575999721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111360","4","1575999723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111361","4","1575999725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111362","4","1575999727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("111363","4","1575999729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("111364","4","1575999731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("111365","4","1575999733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111366","4","1575999735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111367","4","1575999737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111368","4","1575999739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111369","4","1575999741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111370","4","1575999743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111371","4","1575999745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("111372","4","1575999747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111373","4","1575999749","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111374","4","1575999750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("111375","4","1575999752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111376","4","1575999757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111377","4","1575999759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111378","4","1575999761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("111379","4","1575999761","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111380","0","1575999767","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111381","4","1575999770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("111382","4","1575999772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("111383","4","1575999774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("111384","4","1575999775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111385","4","1575999777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111386","4","1575999779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("111387","4","1575999781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("111388","4","1575999783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111389","4","1575999785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111390","4","1575999787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111391","4","1575999788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("111392","4","1575999790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("111393","4","1575999792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("111394","4","1575999794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("111395","4","1575999796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111396","4","1575999798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111397","4","1575999800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111398","4","1575999802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111399","4","1575999807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111400","4","1575999809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("111401","4","1575999809","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111402","0","1575999816","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111403","4","1576000068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111404","4","1576000070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111405","4","1576000072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111406","4","1576000074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("111407","4","1576000076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("111408","4","1576000078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111409","4","1576000080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("111410","4","1576000082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("111411","4","1576000084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("111412","4","1576000085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("111413","4","1576000087","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111414","4","1576000089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111415","4","1576000091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111416","4","1576000096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111417","4","1576000098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111418","4","1576000100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111419","4","1576000102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111420","4","1576000104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111421","4","1576000106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111422","4","1576000108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111423","4","1576000108","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111424","0","1576000118","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111425","4","1576000121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("111426","4","1576000123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111427","4","1576000125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111428","4","1576000127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("111429","4","1576000129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111430","4","1576000130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111431","4","1576000132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111432","4","1576000134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("111433","4","1576000136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111434","4","1576000138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111435","4","1576000140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("111436","4","1576000142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("111437","4","1576000144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111438","4","1576000149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111439","4","1576000150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111440","4","1576000152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("111441","4","1576000154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111442","4","1576000156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("111443","4","1576000158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("111444","4","1576000159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("111445","4","1576000159","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111446","0","1576000176","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111447","4","1576000181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111448","4","1576000183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111449","4","1576000184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("111450","4","1576000186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111451","4","1576000188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111452","4","1576000190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111453","4","1576000191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111454","4","1576000193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111455","4","1576000195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111456","4","1576000197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111457","4","1576000199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("111458","4","1576000202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("111459","4","1576000203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("111460","4","1576000204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("111461","4","1576000206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111462","4","1576000208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("111463","4","1576000210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111464","4","1576000211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111465","4","1576000213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111466","4","1576000215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111467","4","1576000215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111468","0","1576000223","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111469","4","1576000226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111470","4","1576000227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("111471","4","1576000229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111472","4","1576000231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111473","4","1576000233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111474","4","1576000235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("111475","4","1576000237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111476","4","1576000239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111477","4","1576000241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("111478","4","1576000243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111479","4","1576000245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111480","4","1576000247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111481","4","1576000249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111482","4","1576000251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("111483","4","1576000252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111484","4","1576000254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111485","4","1576000268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111486","4","1576000269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("111487","4","1576000271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111488","4","1576000273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("111489","4","1576000273","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111490","0","1576000278","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111491","4","1576000281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("111492","4","1576000289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111493","4","1576000296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111494","4","1576000297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("111495","4","1576000298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111496","4","1576000298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111497","4","1576000299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("111498","4","1576000299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("111499","4","1576000299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("111500","4","1576000298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111501","4","1576000300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("111502","4","1576000300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("111503","4","1576000301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("111504","4","1576000301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111505","4","1576000301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("111506","4","1576000302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111507","4","1576000304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111508","4","1576000306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111509","4","1576000308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111510","4","1576000310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("111511","4","1576000310","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111512","0","1576000348","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111513","4","1576000403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("111514","4","1576000403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111515","4","1576000403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111516","4","1576000403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111517","4","1576000404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("111518","4","1576000405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111519","4","1576000404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111520","4","1576000407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111521","4","1576000408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111522","4","1576000410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("111523","4","1576000412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("111524","4","1576000414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111525","4","1576000415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111526","4","1576000416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("111527","4","1576000418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111528","4","1576000420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111529","4","1576000421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111530","4","1576000422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("111531","4","1576000421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111532","4","1576000422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111533","4","1576000422","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111534","0","1576000439","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111535","4","1576000449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111536","4","1576000451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111537","4","1576000453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111538","4","1576000455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111539","4","1576000457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111540","4","1576000459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111541","4","1576000461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111542","4","1576000462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111543","4","1576000464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111544","4","1576000465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("111545","4","1576000467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("111546","4","1576000469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111547","4","1576000471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111548","4","1576000473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("111549","4","1576000475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111550","4","1576000477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111551","4","1576000481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111552","4","1576000483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111553","4","1576000485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("111554","4","1576000487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111555","4","1576000487","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111556","0","1576000498","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111557","4","1576000501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("111558","4","1576000503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("111559","4","1576000504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111560","4","1576000506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("111561","4","1576000508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("111562","4","1576000509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111563","4","1576000511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111564","4","1576000513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111565","4","1576000515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111566","4","1576000517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111567","4","1576000519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111568","4","1576000520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111569","4","1576000522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111570","4","1576000524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("111571","4","1576000525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111572","4","1576000527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("111573","4","1576000529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111574","4","1576000534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111575","4","1576000536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("111576","4","1576000538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111577","4","1576000538","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111578","0","1576000553","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111579","4","1576000557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("111580","4","1576000559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("111581","4","1576000560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("111582","4","1576000562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("111583","4","1576000564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111584","4","1576000566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("111585","4","1576000568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("111586","4","1576000570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("111587","4","1576000571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111588","4","1576000572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111589","4","1576000574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("111590","4","1576000575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111591","4","1576000576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("111592","4","1576000574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("111593","4","1576000577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111594","4","1576000577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111595","4","1576000577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111596","4","1576000575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111597","4","1576000575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111598","4","1576000579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111599","4","1576000579","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111600","0","1576000604","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111601","4","1576000608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111602","4","1576000610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("111603","4","1576000612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("111604","4","1576000614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("111605","4","1576000616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111606","4","1576000618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("111607","4","1576000620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111608","4","1576000622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111609","4","1576000624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111610","4","1576000626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("111611","4","1576000628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111612","4","1576000630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111613","4","1576000631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111614","4","1576000632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111615","4","1576000634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("111616","4","1576000636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("111617","4","1576000638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111618","4","1576000639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("111619","4","1576000640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111620","4","1576000642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111621","4","1576000642","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111622","0","1576000657","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111623","4","1576000662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111624","4","1576000664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111625","4","1576000666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111626","4","1576000667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("111627","4","1576000668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111628","4","1576000670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("111629","4","1576000672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111630","4","1576000674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("111631","4","1576000676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111632","4","1576000678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111633","4","1576000679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("111634","4","1576000680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("111635","4","1576000681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111636","4","1576000683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("111637","4","1576000685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("111638","4","1576000687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111639","4","1576000689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111640","4","1576000691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111641","4","1576000693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111642","4","1576000695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111643","4","1576000695","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111644","0","1576000714","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111645","4","1576000756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111646","4","1576000758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("111647","4","1576000760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111648","4","1576000762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111649","4","1576000764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111650","4","1576000766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("111651","4","1576000768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111652","4","1576000770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111653","4","1576000772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111654","4","1576000774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111655","4","1576000776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("111656","4","1576000777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111657","4","1576000779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111658","4","1576000781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111659","4","1576000783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("111660","4","1576000785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 810 монет за попадание");
INSERT INTO target_chat VALUES("111661","4","1576000786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("111662","4","1576000788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111663","4","1576000790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111664","4","1576000795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("111665","4","1576000795","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111666","0","1576000803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111667","4","1576000806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111668","4","1576000808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111669","4","1576000810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("111670","4","1576000812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("111671","4","1576000814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111672","4","1576000816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("111673","4","1576000817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111674","4","1576000819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("111675","4","1576000821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("111676","4","1576000823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("111677","4","1576000825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111678","4","1576000827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111679","4","1576000829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111680","4","1576000831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111681","4","1576000833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111682","4","1576000835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111683","4","1576000837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("111684","4","1576000839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111685","4","1576000841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111686","4","1576000843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111687","4","1576000843","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111688","0","1576000868","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111689","4","1576000871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111690","4","1576000873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111691","4","1576000875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111692","4","1576000877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111693","4","1576000879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("111694","4","1576000881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("111695","4","1576000883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("111696","4","1576000885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("111697","4","1576000887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111698","4","1576000889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111699","4","1576000890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("111700","4","1576000892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("111701","4","1576000894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("111702","4","1576000896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111703","4","1576000898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111704","4","1576000902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111705","4","1576000904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111706","4","1576000905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111707","4","1576000907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111708","4","1576000908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("111709","4","1576000908","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111710","0","1576000920","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111711","4","1576000924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("111712","4","1576000926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("111713","4","1576000927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("111714","4","1576000929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("111715","4","1576000931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111716","4","1576000933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("111717","4","1576000935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("111718","4","1576000937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111719","4","1576000940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("111720","4","1576000940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("111721","4","1576000941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111722","4","1576000940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111723","4","1576000938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111724","4","1576000941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111725","4","1576000941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111726","4","1576000940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("111727","4","1576000941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111728","4","1576000942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111729","4","1576000945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("111730","4","1576000939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111731","4","1576000939","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111732","0","1576000961","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111733","4","1576000964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111734","4","1576000966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("111735","4","1576000968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111736","4","1576000970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111737","4","1576000972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111738","4","1576000974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111739","4","1576000976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("111740","4","1576000981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("111741","4","1576000982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111742","4","1576000982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111743","4","1576000983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("111744","4","1576000982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111745","4","1576000987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111746","4","1576000989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111747","4","1576000990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("111748","4","1576000992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111749","4","1576000998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111750","4","1576000994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111751","4","1576000994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("111752","4","1576000996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("111753","4","1576000996","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111754","0","1576001008","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111755","4","1576001064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111756","4","1576001065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111757","4","1576001067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111758","4","1576001069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("111759","4","1576001071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("111760","4","1576001073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("111761","4","1576001075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111762","4","1576001077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("111763","4","1576001079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("111764","4","1576001080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("111765","4","1576001082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111766","4","1576001083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111767","4","1576001085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111768","4","1576001086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111769","4","1576001088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111770","4","1576001090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111771","4","1576001092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("111772","4","1576001094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111773","4","1576001096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111774","4","1576001102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111775","4","1576001102","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111776","0","1576001108","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111777","4","1576001116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111778","4","1576001118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111779","4","1576001120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111780","4","1576001122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111781","4","1576001124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111782","4","1576001126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111783","4","1576001128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111784","4","1576001130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111785","4","1576001132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111786","4","1576001134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("111787","4","1576001135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111788","4","1576001137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111789","4","1576001139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111790","4","1576001140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111791","4","1576001142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("111792","4","1576001143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111793","4","1576001145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111794","4","1576001147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111795","4","1576001149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("111796","4","1576001151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111797","4","1576001151","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111798","0","1576001160","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111799","4","1576001163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111800","4","1576001165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111801","4","1576001167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("111802","4","1576001169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111803","4","1576001171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("111804","4","1576001172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111805","4","1576001174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("111806","4","1576001176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("111807","4","1576001178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("111808","4","1576001180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("111809","4","1576001182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111810","4","1576001184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111811","4","1576001187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111812","4","1576001189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("111813","4","1576001190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111814","4","1576001192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111815","4","1576001194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111816","4","1576001196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111817","4","1576001197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111818","4","1576001199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("111819","4","1576001199","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111820","0","1576001212","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111821","4","1576001218","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111822","4","1576001222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111823","4","1576001224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111824","4","1576001226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("111825","4","1576001227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("111826","4","1576001228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111827","4","1576001230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111828","4","1576001232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111829","4","1576001234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111830","4","1576001235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111831","4","1576001237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111832","4","1576001238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111833","4","1576001240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("111834","4","1576001242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111835","4","1576001243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111836","4","1576001245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("111837","4","1576001246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111838","4","1576001248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111839","4","1576001250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111840","4","1576001252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111841","4","1576001252","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111842","0","1576001264","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111843","4","1576001267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("111844","4","1576001269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111845","4","1576001271","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111846","4","1576001273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111847","4","1576001275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111848","4","1576001277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111849","4","1576001279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111850","4","1576001281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("111851","4","1576001283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111852","4","1576001285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("111853","4","1576001287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("111854","4","1576001289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("111855","4","1576001291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111856","4","1576001293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("111857","4","1576001294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("111858","4","1576001296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111859","4","1576001295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("111860","4","1576001295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111861","4","1576001297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("111862","4","1576001298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111863","4","1576001298","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111864","0","1576001304","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111865","4","1576001360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111866","4","1576001361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111867","4","1576001362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("111868","4","1576001363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("111869","4","1576001365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111870","4","1576001367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111871","4","1576001369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("111872","4","1576001371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("111873","4","1576001373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("111874","4","1576001374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111875","4","1576001375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111876","4","1576001376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111877","4","1576001375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111878","4","1576001376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111879","4","1576001377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111880","4","1576001375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("111881","4","1576001375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("111882","4","1576001378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("111883","4","1576001378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("111884","4","1576001378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111885","4","1576001378","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111886","0","1576001403","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111887","4","1576001412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111888","4","1576001414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111889","4","1576001415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111890","4","1576001417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111891","4","1576001419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("111892","4","1576001421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("111893","4","1576001423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111894","4","1576001425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111895","4","1576001426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("111896","4","1576001428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111897","4","1576001430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111898","4","1576001432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("111899","4","1576001434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111900","4","1576001436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111901","4","1576001438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("111902","4","1576001440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111903","4","1576001442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111904","4","1576001447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111905","4","1576001449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111906","4","1576001454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111907","4","1576001454","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111908","0","1576001460","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111909","4","1576001463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111910","4","1576001465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111911","4","1576001467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111912","4","1576001469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111913","4","1576001471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111914","4","1576001473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111915","4","1576001475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111916","4","1576001477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111917","4","1576001479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111918","4","1576001481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("111919","4","1576001483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("111920","4","1576001484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111921","4","1576001485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111922","4","1576001487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111923","4","1576001489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111924","4","1576001491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111925","4","1576001495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("111926","4","1576001497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("111927","4","1576001499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111928","4","1576001501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("111929","4","1576001501","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111930","0","1576001514","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111931","4","1576001516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111932","4","1576001518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("111933","4","1576001520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111934","4","1576001522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111935","4","1576001524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111936","4","1576001527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("111937","4","1576001529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111938","4","1576001530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111939","4","1576001532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111940","4","1576001534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("111941","4","1576001536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111942","4","1576001538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111943","4","1576001540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("111944","4","1576001542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("111945","4","1576001544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("111946","4","1576001545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("111947","4","1576001546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("111948","4","1576001548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111949","4","1576001550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111950","4","1576001551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111951","4","1576001551","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111952","0","1576001571","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111953","4","1576001575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("111954","4","1576001577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111955","4","1576001578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111956","4","1576001580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("111957","4","1576001582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("111958","4","1576001584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111959","4","1576001586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111960","4","1576001587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111961","4","1576001589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111962","4","1576001590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111963","4","1576001591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111964","4","1576001592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111965","4","1576001594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("111966","4","1576001596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("111967","4","1576001598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111968","4","1576001600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111969","4","1576001602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("111970","4","1576001604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111971","4","1576001611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111972","4","1576001612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111973","4","1576001612","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111974","0","1576001624","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111975","4","1576001695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111976","4","1576001697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111977","4","1576001699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("111978","4","1576001701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111979","4","1576001703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111980","4","1576001705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111981","4","1576001707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("111982","4","1576001715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111983","4","1576001716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("111984","4","1576001718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("111985","4","1576001720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111986","4","1576001722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111987","4","1576001724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("111988","4","1576001725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111989","4","1576001727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111990","4","1576001729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("111991","4","1576001731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("111992","4","1576001733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111993","4","1576001740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("111994","4","1576001741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("111995","4","1576001741","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("111996","0","1576001749","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("111997","4","1576001753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111998","4","1576001755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("111999","4","1576001757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("112000","4","1576001759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112001","4","1576001761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112002","4","1576001763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112003","4","1576001765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112004","4","1576001767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112005","4","1576001769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("112006","4","1576001771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112007","4","1576001776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("112008","4","1576001778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("112009","4","1576001780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112010","4","1576001782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112011","4","1576001783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112012","4","1576001785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112013","4","1576001787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112014","4","1576001795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112015","4","1576001797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("112016","4","1576001801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("112017","4","1576001801","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112018","0","1576001807","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112019","4","1576001811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("112020","4","1576001813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112021","4","1576001815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112022","4","1576001817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("112023","4","1576001819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112024","4","1576001821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112025","4","1576001823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112026","4","1576001825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112027","4","1576001827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("112028","4","1576001827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("112029","4","1576001828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112030","4","1576001828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112031","4","1576001832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("112032","4","1576001839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112033","4","1576001841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112034","4","1576001848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112035","4","1576001850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112036","4","1576001852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112037","4","1576001854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("112038","4","1576001856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112039","4","1576001856","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112040","4","1576001863","[url=/info.php?id=146] YAGUAR [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112041","4","1576001863","для [url=/info.php?id=146] YAGUAR [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112042","0","1576001867","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112043","4","1576001871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112044","4","1576001873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112045","4","1576001875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112046","4","1576001877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112047","4","1576001879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112048","4","1576001880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112049","4","1576001885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112050","4","1576001887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("112051","4","1576001889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112052","4","1576001893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("112053","4","1576001895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("112054","4","1576001897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112055","4","1576001899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112056","4","1576001901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("112057","4","1576001903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112058","4","1576001905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112059","4","1576001907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112060","4","1576001909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112061","4","1576001911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112062","4","1576001919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("112063","4","1576001919","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112064","0","1576001925","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112065","4","1576001928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112066","4","1576001937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112067","4","1576001939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112068","4","1576001941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112069","4","1576001943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112070","4","1576001944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("112071","4","1576001945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("112072","4","1576001947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("112073","4","1576001949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112074","4","1576001951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("112075","4","1576001952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112076","4","1576001954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112077","4","1576001956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112078","4","1576001958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("112079","4","1576001959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("112080","4","1576001961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("112081","4","1576001972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("112082","4","1576001974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112083","4","1576001976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("112084","4","1576001978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("112085","4","1576001978","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112086","0","1576001984","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112087","4","1576002046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112088","4","1576002048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("112089","4","1576002050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("112090","4","1576002052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112091","4","1576002054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112092","4","1576002056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112093","4","1576002058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("112094","4","1576002060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112095","4","1576002062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("112096","4","1576002064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("112097","4","1576002066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("112098","4","1576002068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("112099","4","1576002083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112100","4","1576002084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112101","4","1576002085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112102","4","1576002087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112103","4","1576002089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112104","4","1576002091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112105","4","1576002093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112106","4","1576002094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112107","4","1576002094","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112108","0","1576002101","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112109","4","1576002104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("112110","4","1576002105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112111","4","1576002105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112112","4","1576002105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("112113","4","1576002106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("112114","4","1576002106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112115","4","1576002107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112116","4","1576002109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112117","4","1576002111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112118","4","1576002113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112119","4","1576002115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112120","4","1576002117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112121","4","1576002119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("112122","4","1576002121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112123","4","1576002123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("112124","4","1576002125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112125","4","1576002127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("112126","4","1576002128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112127","4","1576002130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112128","4","1576002132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112129","4","1576002132","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112130","0","1576002138","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112131","4","1576002142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("112132","4","1576002144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112133","4","1576002146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112134","4","1576002146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("112135","4","1576002146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("112136","4","1576002147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112137","4","1576002147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112138","4","1576002147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("112139","4","1576002148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("112140","4","1576002147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112141","4","1576002148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112142","4","1576002148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112143","4","1576002150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("112144","4","1576002152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112145","4","1576002154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112146","4","1576002156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112147","4","1576002158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112148","4","1576002160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112149","4","1576002161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("112150","4","1576002163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112151","4","1576002163","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112152","0","1576002173","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112153","4","1576002177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("112154","4","1576002179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("112155","4","1576002181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("112156","4","1576002181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112157","4","1576002186","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112158","4","1576002188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112159","4","1576002190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("112160","4","1576002192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("112161","4","1576002194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("112162","4","1576002196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112163","4","1576002201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112164","4","1576002203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("112165","4","1576002204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112166","4","1576002204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112167","4","1576002206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("112168","4","1576002206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("112169","4","1576002208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112170","4","1576002210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112171","4","1576002212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112172","4","1576002214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112173","4","1576002214","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112174","0","1576002225","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112175","4","1576002228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("112176","4","1576002230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("112177","4","1576002232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112178","4","1576002234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("112179","4","1576002236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112180","4","1576002238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("112181","4","1576002240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112182","4","1576002242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112183","4","1576002243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112184","4","1576002245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("112185","4","1576002247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("112186","4","1576002249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("112187","4","1576002251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("112188","4","1576002253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112189","4","1576002255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112190","4","1576002257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112191","4","1576002259","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112192","4","1576002264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("112193","4","1576002266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112194","4","1576002268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112195","4","1576002268","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112196","0","1576002274","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112197","4","1576002332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("112198","4","1576002332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("112199","4","1576002333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112200","4","1576002334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("112201","4","1576002336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112202","4","1576002335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112203","4","1576002333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112204","4","1576002334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112205","4","1576002338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112206","4","1576002340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("112207","4","1576002342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112208","4","1576002344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112209","4","1576002346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112210","4","1576002348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112211","4","1576002350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112212","4","1576002352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("112213","4","1576002354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112214","4","1576002356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112215","4","1576002358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("112216","4","1576002360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("112217","4","1576002360","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112218","0","1576002379","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112219","4","1576002386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112220","4","1576002392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112221","4","1576002399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112222","4","1576002401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112223","4","1576002403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("112224","4","1576002405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("112225","4","1576002407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("112226","4","1576002408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("112227","4","1576002409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112228","4","1576002411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112229","4","1576002412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112230","4","1576002414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112231","4","1576002416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112232","4","1576002418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("112233","4","1576002419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("112234","4","1576002421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("112235","4","1576002423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112236","4","1576002427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("112237","4","1576002429","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112238","4","1576002430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("112239","4","1576002430","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112240","0","1576002440","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112241","4","1576002445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112242","4","1576002447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("112243","4","1576002449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112244","4","1576002450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112245","4","1576002452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("112246","4","1576002454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112247","4","1576002455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("112248","4","1576002456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112249","4","1576002456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112250","4","1576002458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112251","4","1576002460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("112252","4","1576002462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112253","4","1576002464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112254","4","1576002466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112255","4","1576002468","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112256","4","1576002469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112257","4","1576002471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112258","4","1576002473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112259","4","1576002477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112260","4","1576002479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("112261","4","1576002479","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112262","0","1576002491","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112263","4","1576002494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112264","4","1576002506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("112265","4","1576002508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112266","4","1576002510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112267","4","1576002512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112268","4","1576002514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112269","4","1576002516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("112270","4","1576002518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112271","4","1576002520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112272","4","1576002522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112273","4","1576002524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("112274","4","1576002526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112275","4","1576002528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("112276","4","1576002530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112277","4","1576002532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("112278","4","1576002534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112279","4","1576002535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112280","4","1576002537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112281","4","1576002539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("112282","4","1576002541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("112283","4","1576002541","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112284","0","1576002558","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112285","4","1576002561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112286","4","1576002563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112287","4","1576002565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112288","4","1576002567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("112289","4","1576002569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112290","4","1576002570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112291","4","1576002572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112292","4","1576002574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112293","4","1576002575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112294","4","1576002576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112295","4","1576002578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("112296","4","1576002579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112297","4","1576002581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112298","4","1576002583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112299","4","1576002585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112300","4","1576002587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("112301","4","1576002589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("112302","4","1576002590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112303","4","1576002591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112304","4","1576002593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112305","4","1576002593","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112306","0","1576002614","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112307","4","1576002652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112308","4","1576002654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112309","4","1576002656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112310","4","1576002658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112311","4","1576002660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("112312","4","1576002662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112313","4","1576002664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112314","4","1576002665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("112315","4","1576002667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112316","4","1576002669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("112317","4","1576002671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("112318","4","1576002673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("112319","4","1576002675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112320","4","1576002677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112321","4","1576002679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112322","4","1576002681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112323","4","1576002682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112324","4","1576002682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("112325","4","1576002682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112326","4","1576002684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("112327","4","1576002684","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112328","0","1576002693","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112329","4","1576002697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112330","4","1576002699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112331","4","1576002701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("112332","4","1576002703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112333","4","1576002704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112334","4","1576002706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112335","4","1576002708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("112336","4","1576002709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112337","4","1576002711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112338","4","1576002713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112339","4","1576002715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112340","4","1576002716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("112341","4","1576002718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("112342","4","1576002720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112343","4","1576002722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112344","4","1576002724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112345","4","1576002726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("112346","4","1576002730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112347","4","1576002732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112348","4","1576002734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112349","4","1576002734","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112350","0","1576002755","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112351","4","1576002765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112352","4","1576002780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112353","4","1576002780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("112354","4","1576002782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112355","4","1576002781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112356","4","1576002781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112357","4","1576002784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("112358","4","1576002786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("112359","4","1576002788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("112360","4","1576002790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112361","4","1576002792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112362","4","1576002794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112363","4","1576002796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("112364","4","1576002798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112365","4","1576002800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("112366","4","1576002802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("112367","4","1576002812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112368","4","1576002814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112369","4","1576002818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112370","4","1576002819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112371","4","1576002819","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112372","0","1576002831","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112373","4","1576002834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("112374","4","1576002838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112375","4","1576002850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112376","4","1576002852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112377","4","1576002852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("112378","4","1576002852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112379","4","1576002853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("112380","4","1576002853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("112381","4","1576002856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112382","4","1576002858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("112383","4","1576002860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("112384","4","1576002862","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112385","4","1576002864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112386","4","1576002866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112387","4","1576002867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("112388","4","1576002869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112389","4","1576002870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112390","4","1576002871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112391","4","1576002873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112392","4","1576002875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112393","4","1576002875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112394","0","1576002884","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112395","4","1576002888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112396","4","1576002890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112397","4","1576002892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("112398","4","1576002894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112399","4","1576002896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112400","4","1576002898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("112401","4","1576002900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("112402","4","1576002902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112403","4","1576002904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("112404","4","1576002906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112405","4","1576002908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112406","4","1576002910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112407","4","1576002912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("112408","4","1576002914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("112409","4","1576002915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112410","4","1576002914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("112411","4","1576002917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112412","4","1576002915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("112413","4","1576002915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("112414","4","1576002917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("112415","4","1576002917","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112416","0","1576002925","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112417","4","1576002997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112418","4","1576003001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112419","4","1576003007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112420","4","1576003017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112421","4","1576003018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112422","4","1576003020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112423","4","1576003023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112424","4","1576003027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("112425","4","1576003029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112426","4","1576003030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112427","4","1576003032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("112428","4","1576003034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112429","4","1576003036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112430","4","1576003037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112431","4","1576003039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("112432","4","1576003041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("112433","4","1576003046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("112434","4","1576003051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112435","4","1576003053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112436","4","1576003055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("112437","4","1576003055","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112438","0","1576003073","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112439","4","1576003079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("112440","4","1576003081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("112441","4","1576003083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112442","4","1576003085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("112443","4","1576003087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("112444","4","1576003089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112445","4","1576003091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112446","4","1576003093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112447","4","1576003095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112448","4","1576003096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("112449","4","1576003098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112450","4","1576003100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112451","4","1576003102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112452","4","1576003104","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112453","4","1576003106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112454","4","1576003108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112455","4","1576003110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112456","4","1576003124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112457","4","1576003126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("112458","4","1576003128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112459","4","1576003128","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112460","0","1576003140","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112461","4","1576003143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("112462","4","1576003145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112463","4","1576003147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112464","4","1576003149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112465","4","1576003151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112466","4","1576003153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112467","4","1576003155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112468","4","1576003156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112469","4","1576003158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112470","4","1576003160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112471","4","1576003162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112472","4","1576003166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("112473","4","1576003168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("112474","4","1576003170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("112475","4","1576003172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112476","4","1576003174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112477","4","1576003176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112478","4","1576003177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112479","4","1576003178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112480","4","1576003180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112481","4","1576003180","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112482","0","1576003185","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112483","4","1576003191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("112484","4","1576003195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112485","4","1576003197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112486","4","1576003199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("112487","4","1576003201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112488","4","1576003203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112489","4","1576003205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("112490","4","1576003207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112491","4","1576003209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112492","4","1576003211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112493","4","1576003213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112494","4","1576003215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112495","4","1576003217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112496","4","1576003219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112497","4","1576003221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("112498","4","1576003222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("112499","4","1576003225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("112500","4","1576003225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("112501","4","1576003222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("112502","4","1576003223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112503","4","1576003223","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112504","0","1576003251","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112505","4","1576003299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("112506","4","1576003299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112507","4","1576003299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("112508","4","1576003299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112509","4","1576003301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112510","4","1576003303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("112511","4","1576003304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112512","4","1576003306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112513","4","1576003308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112514","4","1576003310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112515","4","1576003312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112516","4","1576003314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("112517","4","1576003315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112518","4","1576003316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("112519","4","1576003318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112520","4","1576003320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112521","4","1576003322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112522","4","1576003336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("112523","4","1576003338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("112524","4","1576003340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112525","4","1576003340","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112526","0","1576003347","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112527","4","1576003350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("112528","4","1576003357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112529","4","1576003358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("112530","4","1576003360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112531","4","1576003362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112532","4","1576003364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("112533","4","1576003366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112534","4","1576003368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112535","4","1576003370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("112536","4","1576003372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112537","4","1576003374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112538","4","1576003376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112539","4","1576003378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112540","4","1576003380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("112541","4","1576003383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112542","4","1576003394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112543","4","1576003400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112544","4","1576003402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("112545","4","1576003404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112546","4","1576003406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("112547","4","1576003406","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112548","0","1576003414","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112549","4","1576003424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112550","4","1576003425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("112551","4","1576003427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112552","4","1576003429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("112553","4","1576003431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112554","4","1576003433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112555","4","1576003435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112556","4","1576003437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("112557","4","1576003439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("112558","4","1576003441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("112559","4","1576003443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112560","4","1576003444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112561","4","1576003446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112562","4","1576003446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112563","4","1576003447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112564","4","1576003446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112565","4","1576003447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112566","4","1576003460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("112567","4","1576003462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("112568","4","1576003464","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112569","4","1576003464","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112570","0","1576003471","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112571","4","1576003475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112572","4","1576003476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("112573","4","1576003478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("112574","4","1576003480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112575","4","1576003482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112576","4","1576003483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112577","4","1576003485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112578","4","1576003487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112579","4","1576003489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("112580","4","1576003490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112581","4","1576003492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112582","4","1576003494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("112583","4","1576003501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("112584","4","1576003502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("112585","4","1576003505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("112586","4","1576003506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("112587","4","1576003507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112588","4","1576003509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("112589","4","1576003511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("112590","4","1576003516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("112591","4","1576003516","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112592","0","1576003521","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112593","4","1576003525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("112594","4","1576003527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112595","4","1576003529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112596","4","1576003531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112597","4","1576003533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112598","4","1576003535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("112599","4","1576003537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("112600","4","1576003537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("112601","4","1576003538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112602","4","1576003538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112603","4","1576003538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("112604","4","1576003538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("112605","4","1576003538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("112606","4","1576003540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("112607","4","1576003541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("112608","4","1576003542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112609","4","1576003544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 769 монет за попадание");
INSERT INTO target_chat VALUES("112610","4","1576003546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("112611","4","1576003548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("112612","4","1576003550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("112613","4","1576003550","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112614","0","1576003557","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112615","4","1576003561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("112616","4","1576003569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112617","4","1576003571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112618","4","1576003573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112619","4","1576003575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112620","4","1576003577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112621","4","1576003579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112622","4","1576003581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112623","4","1576003583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("112624","4","1576003585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112625","4","1576003586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112626","4","1576003588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("112627","4","1576003590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112628","4","1576003592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("112629","4","1576003594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112630","4","1576003596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112631","4","1576003601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112632","4","1576003603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112633","4","1576003605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112634","4","1576003607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("112635","4","1576003607","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112636","0","1576003615","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112637","4","1576003670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("112638","4","1576003672","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112639","4","1576003674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112640","4","1576003676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112641","4","1576003678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112642","4","1576003680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112643","4","1576003681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112644","4","1576003683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112645","4","1576003685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112646","4","1576003686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112647","4","1576003686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112648","4","1576003688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("112649","4","1576003688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112650","4","1576003689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112651","4","1576003689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("112652","4","1576003686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("112653","4","1576003689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("112654","4","1576003690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("112655","4","1576003687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("112656","4","1576003690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("112657","4","1576003690","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112658","0","1576003706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112659","4","1576003710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112660","4","1576003712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("112661","4","1576003714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112662","4","1576003716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112663","4","1576003718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("112664","4","1576003720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("112665","4","1576003722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112666","4","1576003723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("112667","4","1576003724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("112668","4","1576003725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112669","4","1576003727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("112670","4","1576003728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("112671","4","1576003730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112672","4","1576003732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112673","4","1576003734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("112674","4","1576003736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112675","4","1576003738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112676","4","1576003740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112677","4","1576003741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("112678","4","1576003742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112679","4","1576003742","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112680","0","1576003752","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112681","4","1576003758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("112682","4","1576003760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112683","4","1576003761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112684","4","1576003763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112685","4","1576003765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112686","4","1576003767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("112687","4","1576003768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112688","4","1576003770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112689","4","1576003772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112690","4","1576003774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112691","4","1576003776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112692","4","1576003778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112693","4","1576003780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112694","4","1576003788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112695","4","1576003788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("112696","4","1576003788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("112697","4","1576003790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112698","4","1576003790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112699","4","1576003789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112700","4","1576003793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112701","4","1576003793","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112702","0","1576003823","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112703","4","1576003827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112704","4","1576003828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112705","4","1576003828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112706","4","1576003829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112707","4","1576003828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("112708","4","1576003829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("112709","4","1576003828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112710","4","1576003831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112711","4","1576003829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112712","4","1576003830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("112713","4","1576003833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112714","4","1576003835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112715","4","1576003836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112716","4","1576003838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("112717","4","1576003840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112718","4","1576003842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("112719","4","1576003844","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112720","4","1576003846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112721","4","1576003848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112722","4","1576003850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("112723","4","1576003850","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112724","0","1576003864","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112725","4","1576003867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("112726","4","1576003869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112727","4","1576003871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("112728","4","1576003873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112729","4","1576003874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("112730","4","1576003876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("112731","4","1576003878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112732","4","1576003880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("112733","4","1576003882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112734","4","1576003884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112735","4","1576003886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("112736","4","1576003888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112737","4","1576003890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("112738","4","1576003892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112739","4","1576003894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112740","4","1576003902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112741","4","1576003904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112742","4","1576003905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112743","4","1576003907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("112744","4","1576003909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112745","4","1576003909","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112746","0","1576003926","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112747","4","1576003929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("112748","4","1576003931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112749","4","1576003932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112750","4","1576003934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112751","4","1576003936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112752","4","1576003937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112753","4","1576003939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112754","4","1576003940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112755","4","1576003942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112756","4","1576003944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("112757","4","1576003946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112758","4","1576003948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112759","4","1576003949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112760","4","1576003951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112761","4","1576003953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112762","4","1576003955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112763","4","1576003959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("112764","4","1576003963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112765","4","1576003965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112766","4","1576003966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112767","4","1576003966","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112768","0","1576003976","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112769","4","1576003980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112770","4","1576003982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112771","4","1576003983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112772","4","1576003985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112773","4","1576003987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112774","4","1576003988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112775","4","1576003989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112776","4","1576003991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112777","4","1576003991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112778","4","1576003988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("112779","4","1576003991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("112780","4","1576003991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112781","4","1576003990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("112782","4","1576003993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112783","4","1576003995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112784","4","1576003997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("112785","4","1576003999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112786","4","1576004001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("112787","4","1576004003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("112788","4","1576004005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112789","4","1576004005","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112790","0","1576004013","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112791","4","1576004062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112792","4","1576004063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112793","4","1576004064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112794","4","1576004066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112795","4","1576004068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112796","4","1576004070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("112797","4","1576004072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("112798","4","1576004074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("112799","4","1576004076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("112800","4","1576004078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("112801","4","1576004080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("112802","4","1576004082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112803","4","1576004084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("112804","4","1576004086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("112805","4","1576004088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112806","4","1576004090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112807","4","1576004092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("112808","4","1576004097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("112809","4","1576004099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("112810","4","1576004101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112811","4","1576004101","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112812","0","1576004125","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112813","4","1576004128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112814","4","1576004130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("112815","4","1576004132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("112816","4","1576004134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("112817","4","1576004136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112818","4","1576004138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112819","4","1576004140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112820","4","1576004141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112821","4","1576004143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112822","4","1576004144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("112823","4","1576004146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112824","4","1576004148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("112825","4","1576004150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112826","4","1576004152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112827","4","1576004154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112828","4","1576004155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("112829","4","1576004157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("112830","4","1576004169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("112831","4","1576004171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112832","4","1576004173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112833","4","1576004173","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112834","0","1576004182","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112835","4","1576004185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112836","4","1576004187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112837","4","1576004189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112838","4","1576004190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("112839","4","1576004191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("112840","4","1576004192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112841","4","1576004194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("112842","4","1576004196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112843","4","1576004197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("112844","4","1576004198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("112845","4","1576004198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112846","4","1576004199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112847","4","1576004199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112848","4","1576004200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112849","4","1576004202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112850","4","1576004204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("112851","4","1576004206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112852","4","1576004208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112853","4","1576004210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112854","4","1576004212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("112855","4","1576004212","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112856","0","1576004219","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112857","4","1576004222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112858","4","1576004223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112859","4","1576004225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112860","4","1576004227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112861","4","1576004229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112862","4","1576004231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112863","4","1576004233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("112864","4","1576004235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112865","4","1576004237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112866","4","1576004239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112867","4","1576004241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112868","4","1576004243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112869","4","1576004244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("112870","4","1576004246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112871","4","1576004248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("112872","4","1576004250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112873","4","1576004252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112874","4","1576004254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112875","4","1576004256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("112876","4","1576004258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112877","4","1576004258","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112878","0","1576004271","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112879","4","1576004274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112880","4","1576004276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112881","4","1576004278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112882","4","1576004279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112883","4","1576004281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("112884","4","1576004283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112885","4","1576004285","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112886","4","1576004287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("112887","4","1576004289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112888","4","1576004290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("112889","4","1576004292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112890","4","1576004294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("112891","4","1576004296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112892","4","1576004298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("112893","4","1576004300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("112894","4","1576004302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("112895","4","1576004304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112896","4","1576004306","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112897","4","1576004308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112898","4","1576004314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("112899","4","1576004314","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112900","0","1576004326","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112901","4","1576004331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112902","4","1576004333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112903","4","1576004335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("112904","4","1576004337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112905","4","1576004339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112906","4","1576004340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("112907","4","1576004342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("112908","4","1576004344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("112909","4","1576004346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112910","4","1576004348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("112911","4","1576004350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112912","4","1576004352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112913","4","1576004354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("112914","4","1576004356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("112915","4","1576004358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112916","4","1576004360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("112917","4","1576004362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112918","4","1576004364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("112919","4","1576004366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112920","4","1576004368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112921","4","1576004368","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112922","0","1576004376","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112923","4","1576004435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112924","4","1576004437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112925","4","1576004439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112926","4","1576004441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("112927","4","1576004443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112928","4","1576004445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112929","4","1576004446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112930","4","1576004448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112931","4","1576004450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("112932","4","1576004451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("112933","4","1576004453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("112934","4","1576004455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("112935","4","1576004457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112936","4","1576004457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112937","4","1576004458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("112938","4","1576004458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112939","4","1576004459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112940","4","1576004458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112941","4","1576004457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112942","4","1576004459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112943","4","1576004459","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112944","0","1576004468","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112945","4","1576004471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("112946","4","1576004473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112947","4","1576004475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("112948","4","1576004477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("112949","4","1576004478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112950","4","1576004479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("112951","4","1576004481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112952","4","1576004483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112953","4","1576004484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112954","4","1576004486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112955","4","1576004488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("112956","4","1576004490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112957","4","1576004491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("112958","4","1576004493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112959","4","1576004495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112960","4","1576004497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112961","4","1576004499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112962","4","1576004501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112963","4","1576004505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112964","4","1576004507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112965","4","1576004507","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112966","0","1576004516","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112967","4","1576004520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("112968","4","1576004527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112969","4","1576004529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112970","4","1576004531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112971","4","1576004532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("112972","4","1576004532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112973","4","1576004533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112974","4","1576004533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112975","4","1576004532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112976","4","1576004535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112977","4","1576004537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112978","4","1576004539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112979","4","1576004541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("112980","4","1576004543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112981","4","1576004545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("112982","4","1576004547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112983","4","1576004549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("112984","4","1576004551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("112985","4","1576004553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112986","4","1576004557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112987","4","1576004557","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("112988","0","1576004564","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("112989","4","1576004573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("112990","4","1576004575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("112991","4","1576004576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112992","4","1576004578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112993","4","1576004580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("112994","4","1576004582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112995","4","1576004584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112996","4","1576004586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("112997","4","1576004588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("112998","4","1576004590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("112999","4","1576004591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113000","4","1576004593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113001","4","1576004595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113002","4","1576004597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113003","4","1576004598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("113004","4","1576004600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("113005","4","1576004602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("113006","4","1576004603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113007","4","1576004605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113008","4","1576004607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113009","4","1576004607","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113010","0","1576004616","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113011","4","1576004620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113012","4","1576004622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("113013","4","1576004623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113014","4","1576004625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113015","4","1576004627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113016","4","1576004628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113017","4","1576004630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("113018","4","1576004632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113019","4","1576004634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("113020","4","1576004635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113021","4","1576004637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113022","4","1576004639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113023","4","1576004641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113024","4","1576004643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113025","4","1576004645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113026","4","1576004647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113027","4","1576004649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("113028","4","1576004651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113029","4","1576004653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113030","4","1576004661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113031","4","1576004661","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113032","0","1576004668","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113033","4","1576004671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("113034","4","1576004673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("113035","4","1576004675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113036","4","1576004677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("113037","4","1576004679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("113038","4","1576004681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113039","4","1576004683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113040","4","1576004685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("113041","4","1576004687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113042","4","1576004689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113043","4","1576004691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113044","4","1576004693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113045","4","1576004695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("113046","4","1576004697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113047","4","1576004699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("113048","4","1576004701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("113049","4","1576004702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113050","4","1576004706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113051","4","1576004711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("113052","4","1576004713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("113053","4","1576004713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113054","0","1576004727","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113055","4","1576004731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113056","4","1576004733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113057","4","1576004735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("113058","4","1576004737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113059","4","1576004738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113060","4","1576004740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("113061","4","1576004742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113062","4","1576004744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113063","4","1576004746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113064","4","1576004748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113065","4","1576004750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113066","4","1576004752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("113067","4","1576004753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("113068","4","1576004755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113069","4","1576004760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113070","4","1576004761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113071","4","1576004763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113072","4","1576004765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113073","4","1576004767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113074","4","1576004769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113075","4","1576004769","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113076","0","1576004788","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113077","4","1576004791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113078","4","1576004793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("113079","4","1576004795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113080","4","1576004797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113081","4","1576004799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113082","4","1576004801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("113083","4","1576004803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113084","4","1576004805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113085","4","1576004807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("113086","4","1576004809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("113087","4","1576004811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113088","4","1576004813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113089","4","1576004815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113090","4","1576004816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113091","4","1576004818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113092","4","1576004820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("113093","4","1576004822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113094","4","1576004824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("113095","4","1576004829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("113096","4","1576004829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("113097","4","1576004829","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113098","0","1576004838","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113099","4","1576004875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("113100","4","1576004876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113101","4","1576004878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113102","4","1576004880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113103","4","1576004882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113104","4","1576004883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113105","4","1576004884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("113106","4","1576004886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("113107","4","1576004887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("113108","4","1576004887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113109","4","1576004884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113110","4","1576004887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("113111","4","1576004886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113112","4","1576004886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113113","4","1576004886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113114","4","1576004888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113115","4","1576004887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113116","4","1576004888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113117","4","1576004889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113118","4","1576004891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113119","4","1576004891","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113120","0","1576004902","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113121","4","1576004905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("113122","4","1576004907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("113123","4","1576004909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("113124","4","1576004911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("113125","4","1576004913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113126","4","1576004914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113127","4","1576004916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("113128","4","1576004918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("113129","4","1576004920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("113130","4","1576004922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113131","4","1576004924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113132","4","1576004925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113133","4","1576004926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113134","4","1576004927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("113135","4","1576004928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("113136","4","1576004929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("113137","4","1576004931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("113138","4","1576004933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113139","4","1576004947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113140","4","1576004949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("113141","4","1576004949","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113142","0","1576004954","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113143","4","1576004957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("113144","4","1576004959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113145","4","1576004961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113146","4","1576004963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("113147","4","1576004965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("113148","4","1576004966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113149","4","1576004968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113150","4","1576004969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113151","4","1576004971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113152","4","1576004973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113153","4","1576004975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("113154","4","1576004977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113155","4","1576004978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113156","4","1576004980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113157","4","1576004982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("113158","4","1576004984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113159","4","1576004986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113160","4","1576004988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113161","4","1576004993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113162","4","1576004995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113163","4","1576004995","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113164","0","1576005003","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113165","4","1576005008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113166","4","1576005010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113167","4","1576005012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("113168","4","1576005014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113169","4","1576005016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("113170","4","1576005018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113171","4","1576005020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113172","4","1576005022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("113173","4","1576005024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113174","4","1576005026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113175","4","1576005027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("113176","4","1576005029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113177","4","1576005031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113178","4","1576005036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113179","4","1576005038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("113180","4","1576005040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("113181","4","1576005042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("113182","4","1576005044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("113183","4","1576005046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113184","4","1576005048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113185","4","1576005048","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113186","0","1576005056","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113187","4","1576005059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("113188","4","1576005061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("113189","4","1576005062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("113190","4","1576005062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113191","4","1576005067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113192","4","1576005069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113193","4","1576005070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113194","4","1576005072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113195","4","1576005074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113196","4","1576005075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("113197","4","1576005077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("113198","4","1576005079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113199","4","1576005081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113200","4","1576005083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113201","4","1576005085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("113202","4","1576005087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("113203","4","1576005092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("113204","4","1576005094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113205","4","1576005096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113206","4","1576005097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113207","4","1576005097","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113208","0","1576005107","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113209","4","1576005110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("113210","4","1576005111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113211","4","1576005112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113212","4","1576005113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("113213","4","1576005114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113214","4","1576005115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113215","4","1576005116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("113216","4","1576005118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113217","4","1576005120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("113218","4","1576005120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113219","4","1576005121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("113220","4","1576005122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("113221","4","1576005124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113222","4","1576005126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113223","4","1576005128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113224","4","1576005130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113225","4","1576005131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("113226","4","1576005132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113227","4","1576005136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113228","4","1576005137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113229","4","1576005138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113230","4","1576005137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113231","4","1576005137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113232","4","1576005141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("113233","4","1576005142","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113234","4","1576005142","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113235","4","1576005146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113236","4","1576005152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("113237","4","1576005156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("113238","0","1576005157","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113239","4","1576005161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("113240","4","1576005161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("113241","4","1576005163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("113242","4","1576005165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113243","4","1576005166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113244","4","1576005166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113245","4","1576005168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113246","4","1576005170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113247","4","1576005171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("113248","4","1576005172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113249","4","1576005172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("113250","4","1576005174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113251","4","1576005176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113252","4","1576005177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113253","4","1576005178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("113254","4","1576005180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("113255","4","1576005181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113256","4","1576005183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113257","4","1576005183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113258","4","1576005185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("113259","4","1576005187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("113260","4","1576005188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113261","4","1576005189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113262","4","1576005193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113263","4","1576005194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113264","4","1576005196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113265","4","1576005198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113266","4","1576005199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113267","4","1576005200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113268","4","1576005200","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113269","0","1576005212","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113270","4","1576005215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113271","4","1576005216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113272","4","1576005218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113273","4","1576005221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113274","4","1576005226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113275","4","1576005226","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113276","4","1576005235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("113277","4","1576005237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113278","0","1576005237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113279","4","1576005238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113280","4","1576005239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113281","4","1576005241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113282","4","1576005243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113283","4","1576005245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113284","4","1576005247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113285","4","1576005248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113286","4","1576005250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113287","4","1576005252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113288","4","1576005254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("113289","4","1576005260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113290","4","1576005262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("113291","4","1576005264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113292","4","1576005266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("113293","4","1576005268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113294","4","1576005270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113295","4","1576005270","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113296","0","1576005288","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113297","4","1576005291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113298","4","1576005293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113299","4","1576005294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113300","4","1576005296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113301","4","1576005298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113302","4","1576005300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113303","4","1576005302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113304","4","1576005304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113305","4","1576005306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113306","4","1576005308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113307","4","1576005310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113308","4","1576005311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("113309","4","1576005313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113310","4","1576005314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113311","4","1576005316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("113312","4","1576005318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("113313","4","1576005320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("113314","4","1576005322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113315","4","1576005324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113316","4","1576005326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113317","4","1576005326","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113318","0","1576005333","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113319","4","1576005378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113320","4","1576005385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("113321","4","1576005387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("113322","4","1576005389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113323","4","1576005391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113324","4","1576005393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("113325","4","1576005395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113326","4","1576005397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("113327","4","1576005399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113328","4","1576005401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("113329","4","1576005402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113330","4","1576005404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113331","4","1576005406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113332","4","1576005408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("113333","4","1576005410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("113334","4","1576005412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113335","4","1576005414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113336","4","1576005415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113337","4","1576005417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113338","4","1576005423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113339","4","1576005423","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113340","0","1576005428","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113341","4","1576005431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("113342","4","1576005437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113343","4","1576005443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("113344","4","1576005452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("113345","4","1576005454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113346","4","1576005455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("113347","4","1576005457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("113348","4","1576005459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113349","4","1576005461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113350","4","1576005463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("113351","4","1576005465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("113352","4","1576005467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113353","4","1576005469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113354","4","1576005471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113355","4","1576005473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("113356","4","1576005475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("113357","4","1576005477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113358","4","1576005479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113359","4","1576005481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113360","4","1576005483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113361","4","1576005483","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113362","0","1576005491","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113363","4","1576005494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113364","4","1576005496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("113365","4","1576005498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("113366","4","1576005500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113367","4","1576005502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113368","4","1576005504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("113369","4","1576005505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113370","4","1576005507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("113371","4","1576005509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113372","4","1576005511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113373","4","1576005512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113374","4","1576005514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113375","4","1576005516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("113376","4","1576005517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113377","4","1576005519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("113378","4","1576005521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("113379","4","1576005523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113380","4","1576005528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113381","4","1576005530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113382","4","1576005532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113383","4","1576005532","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113384","0","1576005538","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113385","4","1576005542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113386","4","1576005543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("113387","4","1576005545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("113388","4","1576005547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113389","4","1576005549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("113390","4","1576005551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("113391","4","1576005553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113392","4","1576005555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("113393","4","1576005557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("113394","4","1576005559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113395","4","1576005561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("113396","4","1576005563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113397","4","1576005565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113398","4","1576005567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("113399","4","1576005569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("113400","4","1576005571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113401","4","1576005579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113402","4","1576005580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113403","4","1576005581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("113404","4","1576005583","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113405","4","1576005583","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113406","0","1576005602","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113407","4","1576005607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113408","4","1576005609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113409","4","1576005611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("113410","4","1576005613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113411","4","1576005615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("113412","4","1576005616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113413","4","1576005618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113414","4","1576005620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113415","4","1576005621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("113416","4","1576005622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113417","4","1576005624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113418","4","1576005626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113419","4","1576005628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113420","4","1576005630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("113421","4","1576005632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113422","4","1576005634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113423","4","1576005636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("113424","4","1576005638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113425","4","1576005640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113426","4","1576005648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113427","4","1576005648","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113428","0","1576005660","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113429","4","1576005674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("113430","4","1576005680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113431","4","1576005692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113432","4","1576005693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("113433","4","1576005695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113434","4","1576005696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("113435","4","1576005698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113436","4","1576005700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113437","4","1576005702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113438","4","1576005704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113439","4","1576005706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("113440","4","1576005708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113441","4","1576005710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113442","4","1576005711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113443","4","1576005713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113444","4","1576005715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113445","4","1576005717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("113446","4","1576005719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113447","4","1576005723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113448","4","1576005725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113449","4","1576005725","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113450","0","1576005732","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113451","4","1576005735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113452","4","1576005741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("113453","4","1576005749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("113454","4","1576005751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("113455","4","1576005753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113456","4","1576005755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113457","4","1576005757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113458","4","1576005759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113459","4","1576005761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113460","4","1576005763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("113461","4","1576005765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("113462","4","1576005767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113463","4","1576005769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113464","4","1576005771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113465","4","1576005773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113466","4","1576005778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("113467","4","1576005780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("113468","4","1576005782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113469","4","1576005784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113470","4","1576005785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("113471","4","1576005785","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113472","0","1576005805","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113473","4","1576005808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113474","4","1576005810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113475","4","1576005812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113476","4","1576005814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113477","4","1576005816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113478","4","1576005818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113479","4","1576005820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113480","4","1576005822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113481","4","1576005824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("113482","4","1576005826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113483","4","1576005828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113484","4","1576005830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("113485","4","1576005832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("113486","4","1576005837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113487","4","1576005839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113488","4","1576005841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113489","4","1576005843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113490","4","1576005845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113491","4","1576005847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("113492","4","1576005855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113493","4","1576005855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113494","0","1576005861","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113495","4","1576005867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113496","4","1576005869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113497","4","1576005870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113498","4","1576005872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113499","4","1576005874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113500","4","1576005876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("113501","4","1576005878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113502","4","1576005880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113503","4","1576005882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113504","4","1576005884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113505","4","1576005886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113506","4","1576005888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113507","4","1576005890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("113508","4","1576005891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113509","4","1576005891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("113510","4","1576005895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("113511","4","1576005897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113512","4","1576005904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("113513","4","1576005906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113514","4","1576005908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113515","4","1576005908","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113516","0","1576005921","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113517","4","1576005924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113518","4","1576005930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113519","4","1576005932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("113520","4","1576005933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("113521","4","1576005935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113522","4","1576005936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113523","4","1576005937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113524","4","1576005938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("113525","4","1576005940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113526","4","1576005942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113527","4","1576005943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113528","4","1576005942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("113529","4","1576005944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113530","4","1576005944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113531","4","1576005946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113532","4","1576005948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113533","4","1576005950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("113534","4","1576005952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113535","4","1576005954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113536","4","1576005956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("113537","4","1576005956","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113538","0","1576005979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113539","4","1576006030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113540","4","1576006032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("113541","4","1576006034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113542","4","1576006036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("113543","4","1576006038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("113544","4","1576006040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113545","4","1576006042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113546","4","1576006044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113547","4","1576006045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113548","4","1576006046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113549","4","1576006048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113550","4","1576006050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113551","4","1576006052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113552","4","1576006060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113553","4","1576006068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("113554","4","1576006070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113555","4","1576006072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113556","4","1576006074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("113557","4","1576006076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("113558","4","1576006081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113559","4","1576006081","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113560","0","1576006093","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113561","4","1576006097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("113562","4","1576006099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113563","4","1576006101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("113564","4","1576006102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("113565","4","1576006104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("113566","4","1576006106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("113567","4","1576006108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113568","4","1576006110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("113569","4","1576006112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("113570","4","1576006114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("113571","4","1576006116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113572","4","1576006118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113573","4","1576006120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113574","4","1576006120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113575","4","1576006121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113576","4","1576006125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113577","4","1576006127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113578","4","1576006129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113579","4","1576006136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113580","4","1576006138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113581","4","1576006138","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113582","0","1576006152","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113583","4","1576006155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113584","4","1576006157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113585","4","1576006159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("113586","4","1576006161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113587","4","1576006163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113588","4","1576006165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113589","4","1576006167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("113590","4","1576006169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("113591","4","1576006171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113592","4","1576006173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113593","4","1576006175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113594","4","1576006177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("113595","4","1576006179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113596","4","1576006181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113597","4","1576006183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113598","4","1576006185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("113599","4","1576006187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113600","4","1576006192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113601","4","1576006194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("113602","4","1576006196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("113603","4","1576006196","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113604","0","1576006209","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113605","4","1576006212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113606","4","1576006213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("113607","4","1576006215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113608","4","1576006217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113609","4","1576006219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113610","4","1576006221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113611","4","1576006223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("113612","4","1576006225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113613","4","1576006227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("113614","4","1576006229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("113615","4","1576006231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113616","4","1576006232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("113617","4","1576006232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("113618","4","1576006235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("113619","4","1576006233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113620","4","1576006236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("113621","4","1576006238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113622","4","1576006246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113623","4","1576006248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113624","4","1576006250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("113625","4","1576006250","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113626","0","1576006260","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113627","4","1576006265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113628","4","1576006274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113629","4","1576006275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("113630","4","1576006277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113631","4","1576006279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113632","4","1576006280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113633","4","1576006282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("113634","4","1576006284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113635","4","1576006285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113636","4","1576006287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113637","4","1576006289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113638","4","1576006300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113639","4","1576006303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113640","4","1576006305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113641","4","1576006307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113642","4","1576006309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113643","4","1576006311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("113644","4","1576006316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113645","4","1576006318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113646","4","1576006324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("113647","4","1576006324","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113648","0","1576006329","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113649","4","1576006333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113650","4","1576006334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113651","4","1576006337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113652","4","1576006339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113653","4","1576006341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("113654","4","1576006343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113655","4","1576006345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113656","4","1576006346","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113657","4","1576006348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113658","4","1576006350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113659","4","1576006352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113660","4","1576006354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113661","4","1576006358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113662","4","1576006360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113663","4","1576006362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("113664","4","1576006363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113665","4","1576006365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113666","4","1576006367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113667","4","1576006374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113668","4","1576006376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113669","4","1576006376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113670","0","1576006383","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113671","4","1576006395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("113672","4","1576006396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113673","4","1576006398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("113674","4","1576006400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("113675","4","1576006402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113676","4","1576006404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113677","4","1576006406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113678","4","1576006407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("113679","4","1576006409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113680","4","1576006411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("113681","4","1576006413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113682","4","1576006415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("113683","4","1576006417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113684","4","1576006424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113685","4","1576006425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113686","4","1576006427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113687","4","1576006428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("113688","4","1576006430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("113689","4","1576006432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("113690","4","1576006434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113691","4","1576006434","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113692","0","1576006443","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113693","4","1576006447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("113694","4","1576006453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113695","4","1576006460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113696","4","1576006462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("113697","4","1576006464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113698","4","1576006465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113699","4","1576006467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("113700","4","1576006469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113701","4","1576006471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113702","4","1576006473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113703","4","1576006475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("113704","4","1576006477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113705","4","1576006479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113706","4","1576006481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113707","4","1576006482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("113708","4","1576006484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113709","4","1576006486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("113710","4","1576006494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("113711","4","1576006496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113712","4","1576006501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113713","4","1576006501","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113714","0","1576006509","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113715","4","1576006512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("113716","4","1576006518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("113717","4","1576006524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("113718","4","1576006529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("113719","4","1576006531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113720","4","1576006533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113721","4","1576006535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113722","4","1576006537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("113723","4","1576006539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113724","4","1576006540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113725","4","1576006542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113726","4","1576006544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("113727","4","1576006545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113728","4","1576006547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113729","4","1576006549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113730","4","1576006551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113731","4","1576006562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("113732","4","1576006564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113733","4","1576006566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("113734","4","1576006568","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113735","4","1576006568","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113736","0","1576006574","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113737","4","1576014509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113738","4","1576014511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113739","4","1576014513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("113740","4","1576014514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113741","4","1576014518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113742","4","1576014520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113743","4","1576014521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113744","4","1576014525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("113745","4","1576014527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113746","4","1576014529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("113747","4","1576014530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113748","4","1576014532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("113749","4","1576014543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113750","4","1576014545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113751","4","1576014547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113752","4","1576014557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113753","4","1576014558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113754","4","1576014560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113755","4","1576014566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113756","4","1576014569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113757","4","1576014569","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113758","0","1576014576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113759","4","1576014580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113760","4","1576014581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113761","4","1576014583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("113762","4","1576014585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113763","4","1576014587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113764","4","1576014589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("113765","4","1576014591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("113766","4","1576014593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113767","4","1576014622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("113768","4","1576014624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113769","4","1576014626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113770","4","1576014628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113771","4","1576014630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("113772","4","1576014636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113773","4","1576014638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113774","4","1576014640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("113775","4","1576014647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113776","4","1576014656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113777","4","1576014666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("113778","4","1576014671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113779","4","1576014671","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113780","0","1576014685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113781","4","1576014723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113782","4","1576014725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113783","4","1576014727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113784","4","1576014728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113785","4","1576014730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("113786","4","1576014735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113787","4","1576014736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("113788","4","1576014738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113789","4","1576014739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113790","4","1576014740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113791","4","1576014741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("113792","4","1576014739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113793","4","1576014740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113794","4","1576014740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113795","4","1576014740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113796","4","1576014740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("113797","4","1576014739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113798","4","1576014741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113799","4","1576014760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("113800","4","1576014767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113801","4","1576014767","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113802","0","1576014781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113803","4","1576014794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113804","4","1576014795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113805","4","1576014797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113806","4","1576014799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113807","4","1576014801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113808","4","1576014803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113809","4","1576014805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113810","4","1576014807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("113811","4","1576014809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("113812","4","1576014815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("113813","4","1576014817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("113814","4","1576014819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("113815","4","1576014821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113816","4","1576014838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("113817","4","1576014839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("113818","4","1576014841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113819","4","1576014842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113820","4","1576014844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113821","4","1576014860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113822","4","1576014865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113823","4","1576014865","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113824","0","1576014879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113825","4","1576014911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113826","4","1576014912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113827","4","1576014914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("113828","4","1576014916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113829","4","1576014918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113830","4","1576014924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113831","4","1576014925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113832","4","1576014927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113833","4","1576014929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113834","4","1576014992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113835","4","1576014994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113836","4","1576014996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("113837","4","1576014998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113838","4","1576015000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("113839","4","1576015006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("113840","4","1576015007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("113841","4","1576015009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113842","4","1576015011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("113843","4","1576015016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113844","4","1576015018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113845","4","1576015018","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113846","0","1576015035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113847","4","1576015076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113848","4","1576015078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113849","4","1576015080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("113850","4","1576015084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113851","4","1576015088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113852","4","1576015090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113853","4","1576015091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113854","4","1576015092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("113855","4","1576015097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("113856","4","1576015099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113857","4","1576015104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113858","4","1576015106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113859","4","1576015111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("113860","4","1576015116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113861","4","1576015117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("113862","4","1576015118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113863","4","1576015118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("113864","4","1576015119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113865","4","1576015124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113866","4","1576015130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113867","4","1576015130","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113868","0","1576015175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113869","4","1576015179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113870","4","1576015180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113871","4","1576015181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("113872","4","1576015183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113873","4","1576015185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("113874","4","1576015189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("113875","4","1576015191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113876","4","1576015194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113877","4","1576015196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113878","4","1576015202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113879","4","1576015204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113880","4","1576015206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("113881","4","1576015208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113882","4","1576015210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113883","4","1576015227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113884","4","1576015229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113885","4","1576015231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("113886","4","1576015239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113887","4","1576015241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("113888","4","1576015252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113889","4","1576015252","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113890","0","1576015258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113891","4","1576015264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113892","4","1576015266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113893","4","1576015268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("113894","4","1576015270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113895","4","1576015271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113896","4","1576015273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113897","4","1576015283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113898","4","1576015285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113899","4","1576015286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113900","4","1576015291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113901","4","1576015293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("113902","4","1576015298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113903","4","1576015300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("113904","4","1576015305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113905","4","1576015307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113906","4","1576015309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113907","4","1576015324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113908","4","1576015326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113909","4","1576015337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("113910","4","1576015343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113911","4","1576015343","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113912","0","1576015348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113913","4","1576015353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113914","4","1576015354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("113915","4","1576015356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("113916","4","1576015357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("113917","4","1576015359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("113918","4","1576015364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113919","4","1576015366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113920","4","1576015368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113921","4","1576015387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("113922","4","1576015389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113923","4","1576015391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113924","4","1576015396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113925","4","1576015397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("113926","4","1576015399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("113927","4","1576015409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("113928","4","1576015410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113929","4","1576015412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113930","4","1576015429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113931","4","1576015430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113932","4","1576015432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("113933","4","1576015432","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113934","0","1576015442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113935","4","1576015446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113936","4","1576015448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113937","4","1576015450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("113938","4","1576015452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("113939","4","1576015454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("113940","4","1576015460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113941","4","1576015461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("113942","4","1576015463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113943","4","1576015465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113944","4","1576015472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113945","4","1576015474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113946","4","1576015476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("113947","4","1576015481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("113948","4","1576015483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113949","4","1576015485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("113950","4","1576015490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113951","4","1576015494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113952","4","1576015500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113953","4","1576015502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113954","4","1576015509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113955","4","1576015509","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113956","0","1576015517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113957","4","1576015534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("113958","4","1576015536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("113959","4","1576015538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113960","4","1576015540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113961","4","1576015550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113962","4","1576015552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113963","4","1576015554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113964","4","1576015555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113965","4","1576015557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("113966","4","1576015563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("113967","4","1576015564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("113968","4","1576015566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113969","4","1576015568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113970","4","1576015570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113971","4","1576015575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113972","4","1576015577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113973","4","1576015579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113974","4","1576015581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113975","4","1576015583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("113976","4","1576015590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("113977","4","1576015590","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("113978","0","1576015603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("113979","4","1576015630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113980","4","1576015631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113981","4","1576015633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113982","4","1576015639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113983","4","1576015641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("113984","4","1576015689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113985","4","1576015691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("113986","4","1576015693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113987","4","1576015698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113988","4","1576015700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("113989","4","1576015702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113990","4","1576015704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113991","4","1576015706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("113992","4","1576015712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("113993","4","1576015713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("113994","4","1576015715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113995","4","1576015720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("113996","4","1576015722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113997","4","1576015724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113998","4","1576015731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("113999","4","1576015731","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114000","0","1576015739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114001","4","1576015746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("114002","4","1576015748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114003","4","1576015749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114004","4","1576015751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("114005","4","1576015760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114006","4","1576015762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114007","4","1576015767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114008","4","1576015769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("114009","4","1576015773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114010","4","1576015775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114011","4","1576015782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114012","4","1576015784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114013","4","1576015785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("114014","4","1576015787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("114015","4","1576015793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114016","4","1576015794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114017","4","1576015796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114018","4","1576015798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114019","4","1576015810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114020","4","1576015812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114021","4","1576015812","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114022","0","1576015822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114023","4","1576015826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("114024","4","1576015828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("114025","4","1576015830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("114026","4","1576015840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114027","4","1576015842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114028","4","1576015850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114029","4","1576015852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114030","4","1576015859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("114031","4","1576015860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114032","4","1576015862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("114033","4","1576015864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114034","4","1576015870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114035","4","1576015872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114036","4","1576015874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114037","4","1576015880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114038","4","1576015882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("114039","4","1576015886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114040","4","1576015888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114041","4","1576015892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114042","4","1576015901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("114043","4","1576015901","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114044","0","1576015908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114045","4","1576015918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114046","4","1576015919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114047","4","1576015926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114048","4","1576015928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114049","4","1576015931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114050","4","1576015930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114051","4","1576015929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114052","4","1576015929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("114053","4","1576015932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114054","4","1576015932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114055","4","1576015932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114056","4","1576015929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("114057","4","1576015932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("114058","4","1576015930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114059","4","1576015938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114060","4","1576015939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114061","4","1576015940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114062","4","1576015942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114063","4","1576015949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("114064","4","1576015951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("114065","4","1576015951","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114066","0","1576015959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114067","4","1576015964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114068","4","1576015966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114069","4","1576015968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114070","4","1576015970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("114071","4","1576015972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114072","4","1576015977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114073","4","1576015979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114074","4","1576015986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114075","4","1576015999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114076","4","1576016007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114077","4","1576016009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114078","4","1576016011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114079","4","1576016018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("114080","4","1576016020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114081","4","1576016022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114082","4","1576016027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114083","4","1576016029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114084","4","1576016031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114085","4","1576016038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114086","4","1576016045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("114087","4","1576016045","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114088","0","1576016061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114089","4","1576016071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("114090","4","1576016073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("114091","4","1576016074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("114092","4","1576016075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("114093","4","1576016077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114094","4","1576016082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114095","4","1576016084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114096","4","1576016086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114097","4","1576016088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("114098","4","1576016093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("114099","4","1576016095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114100","4","1576016097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114101","4","1576016103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("114102","4","1576016105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114103","4","1576016126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("114104","4","1576016127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114105","4","1576016129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114106","4","1576016136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114107","4","1576016141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114108","4","1576016146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114109","4","1576016146","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114110","0","1576016155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114111","4","1576016234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114112","4","1576016236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114113","4","1576016238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114114","4","1576016253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("114115","4","1576016254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114116","4","1576016256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("114117","4","1576016258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114118","4","1576016260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("114119","4","1576016265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("114120","4","1576016266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114121","4","1576016268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("114122","4","1576016270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114123","4","1576016275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("114124","4","1576016277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114125","4","1576016279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114126","4","1576016280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114127","4","1576016294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114128","4","1576016296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114129","4","1576016301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("114130","4","1576016307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114131","4","1576016307","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114132","0","1576016364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114133","4","1576016403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114134","4","1576016405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("114135","4","1576016411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114136","4","1576016413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("114137","4","1576016415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114138","4","1576016439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114139","4","1576016441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114140","4","1576016442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114141","4","1576016447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("114142","4","1576016449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114143","4","1576016454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114144","4","1576016456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114145","4","1576016461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("114146","4","1576016463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114147","4","1576016465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("114148","4","1576016476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114149","4","1576016477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114150","4","1576016478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114151","4","1576016480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114152","4","1576016486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("114153","4","1576016486","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114154","0","1576016494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114155","4","1576016514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114156","4","1576016516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("114157","4","1576016518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114158","4","1576016532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("114159","4","1576016534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114160","4","1576016536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114161","4","1576016537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("114162","4","1576016539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("114163","4","1576016541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("114164","4","1576016548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114165","4","1576016550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("114166","4","1576016552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114167","4","1576016560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114168","4","1576016562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114169","4","1576016575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("114170","4","1576016576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114171","4","1576016577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("114172","4","1576016582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114173","4","1576016584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("114174","4","1576016590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114175","4","1576016590","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114176","0","1576016596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114177","4","1576017442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("114178","4","1576017448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("114179","4","1576017450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114180","4","1576017452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114181","4","1576017456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114182","4","1576017458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114183","4","1576017460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114184","4","1576017466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114185","4","1576017468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114186","4","1576017470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("114187","4","1576017471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("114188","4","1576017475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114189","4","1576017477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114190","4","1576017478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("114191","4","1576017480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114192","4","1576017482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114193","4","1576017492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114194","4","1576017494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114195","4","1576017496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114196","4","1576017498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114197","4","1576017498","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114198","0","1576017507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114199","4","1576017522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114200","4","1576017524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("114201","4","1576017526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("114202","4","1576017528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("114203","4","1576017530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114204","4","1576017532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114205","4","1576017549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114206","4","1576017551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114207","4","1576017553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114208","4","1576017559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("114209","4","1576017582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("114210","4","1576017583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114211","4","1576017584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114212","4","1576017585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("114213","4","1576017586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114214","4","1576017588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114215","4","1576017600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114216","4","1576017602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114217","4","1576017604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114218","4","1576017611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114219","4","1576017611","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114220","0","1576017619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114221","4","1576017626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114222","4","1576017628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114223","4","1576017629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114224","4","1576017643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114225","4","1576017645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114226","4","1576017647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114227","4","1576017649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("114228","4","1576017657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114229","4","1576017659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114230","4","1576017660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114231","4","1576017662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("114232","4","1576017668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("114233","4","1576017670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114234","4","1576017675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114235","4","1576017677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114236","4","1576017682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114237","4","1576017683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114238","4","1576017685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114239","4","1576017687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114240","4","1576017692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("114241","4","1576017692","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114242","0","1576017698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114243","4","1576017702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114244","4","1576017704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("114245","4","1576017706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("114246","4","1576017759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("114247","4","1576017761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114248","4","1576017763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114249","4","1576017765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114250","4","1576017772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114251","4","1576017774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114252","4","1576017777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114253","4","1576017781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114254","4","1576017783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("114255","4","1576017788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("114256","4","1576017790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114257","4","1576017792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114258","4","1576017793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("114259","4","1576017797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("114260","4","1576017799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114261","4","1576017801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114262","4","1576017807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("114263","4","1576017807","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114264","0","1576017813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114265","4","1576017817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114266","4","1576017819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("114267","4","1576017821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("114268","4","1576017823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114269","4","1576017825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114270","4","1576017831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114271","4","1576017833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114272","4","1576017835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114273","4","1576017841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114274","4","1576017843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("114275","4","1576017848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("114276","4","1576017850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114277","4","1576017855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("114278","4","1576017857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("114279","4","1576017863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114280","4","1576017864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114281","4","1576017866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("114282","4","1576017872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("114283","4","1576017873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("114284","4","1576017877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("114285","4","1576017877","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114286","0","1576017883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114287","4","1576017887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("114288","4","1576017888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114289","4","1576017889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114290","4","1576017891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("114291","4","1576017903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114292","4","1576017905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("114293","4","1576017911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114294","4","1576017913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("114295","4","1576017915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("114296","4","1576017921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114297","4","1576017923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114298","4","1576017924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114299","4","1576017926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114300","4","1576017932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("114301","4","1576017934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114302","4","1576017935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114303","4","1576017935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114304","4","1576017936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("114305","4","1576017936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114306","4","1576017936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("114307","4","1576017936","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114308","0","1576017944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114309","4","1576017948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114310","4","1576017950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114311","4","1576017952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114312","4","1576017956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("114313","4","1576017970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("114314","4","1576017972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("114315","4","1576017974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("114316","4","1576017983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114317","4","1576017985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("114318","4","1576017987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("114319","4","1576017991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("114320","4","1576017993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114321","4","1576017999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114322","4","1576018001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114323","4","1576018006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114324","4","1576018008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114325","4","1576018022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("114326","4","1576018024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114327","4","1576018026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("114328","4","1576018033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114329","4","1576018033","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114330","0","1576018042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114331","4","1576018047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114332","4","1576018049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114333","4","1576018051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("114334","4","1576018053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114335","4","1576018055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114336","4","1576018056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114337","4","1576018058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114338","4","1576018071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114339","4","1576018073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("114340","4","1576018083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("114341","4","1576018085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("114342","4","1576018087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("114343","4","1576018089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("114344","4","1576018091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114345","4","1576018109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114346","4","1576018111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114347","4","1576018112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("114348","4","1576018114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("114349","4","1576018116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114350","4","1576018121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114351","4","1576018121","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114352","0","1576018137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114353","4","1576018147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("114354","4","1576018148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114355","4","1576018149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114356","4","1576018151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("114357","4","1576018158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("114358","4","1576018172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114359","4","1576018174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114360","4","1576018176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114361","4","1576018185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("114362","4","1576018187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("114363","4","1576018188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114364","4","1576018190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114365","4","1576018204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114366","4","1576018206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114367","4","1576018211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114368","4","1576018213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114369","4","1576018223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("114370","4","1576018225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114371","4","1576018231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114372","4","1576018235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("114373","4","1576018235","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114374","0","1576018240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114375","4","1576018250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("114376","4","1576018252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114377","4","1576018254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114378","4","1576018256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("114379","4","1576018258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("114380","4","1576018271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114381","4","1576018273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114382","4","1576018275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114383","4","1576018277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114384","4","1576018279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("114385","4","1576018303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114386","4","1576018304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114387","4","1576018306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("114388","4","1576018308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114389","4","1576018310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114390","4","1576018312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("114391","4","1576018326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("114392","4","1576018335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114393","4","1576018341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114394","4","1576018343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114395","4","1576018343","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114396","0","1576018351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114397","4","1576018360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114398","4","1576018361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114399","4","1576018363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114400","4","1576018369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("114401","4","1576018371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("114402","4","1576018388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114403","4","1576018390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("114404","4","1576018398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114405","4","1576018400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114406","4","1576018402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114407","4","1576018408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114408","4","1576018410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114409","4","1576018412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114410","4","1576018417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("114411","4","1576018419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114412","4","1576018424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("114413","4","1576018426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114414","4","1576018427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114415","4","1576018432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114416","4","1576018434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("114417","4","1576018434","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114418","0","1576018459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114419","4","1576018465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114420","4","1576018467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114421","4","1576018469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("114422","4","1576018471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("114423","4","1576018475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114424","4","1576018477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("114425","4","1576018484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114426","4","1576018486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114427","4","1576018488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114428","4","1576018493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114429","4","1576018495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114430","4","1576018497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114431","4","1576018499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114432","4","1576018508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114433","4","1576018510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114434","4","1576018514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114435","4","1576018516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114436","4","1576018526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114437","4","1576018528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("114438","4","1576018532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114439","4","1576018532","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114440","0","1576018542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114441","4","1576018546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("114442","4","1576018548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("114443","4","1576018550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("114444","4","1576018555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114445","4","1576018557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114446","4","1576018559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114447","4","1576018578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114448","4","1576018580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114449","4","1576018582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("114450","4","1576018587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("114451","4","1576018589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114452","4","1576018595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("114453","4","1576018597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114454","4","1576018603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("114455","4","1576018605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("114456","4","1576018614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114457","4","1576018616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114458","4","1576018624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114459","4","1576018626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114460","4","1576018631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114461","4","1576018631","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114462","0","1576018636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114463","4","1576018697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("114464","4","1576018699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114465","4","1576018701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114466","4","1576018703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114467","4","1576018705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("114468","4","1576018709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114469","4","1576018711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("114470","4","1576018713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114471","4","1576018719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("114472","4","1576018724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("114473","4","1576018726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114474","4","1576018728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("114475","4","1576018736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114476","4","1576018738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114477","4","1576018740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114478","4","1576018753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("114479","4","1576018755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("114480","4","1576018762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114481","4","1576018774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114482","4","1576018795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114483","4","1576018795","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114484","0","1576018809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114485","4","1576018838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114486","4","1576018840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114487","4","1576018842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114488","4","1576018844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("114489","4","1576018850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114490","4","1576018852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114491","4","1576018854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114492","4","1576018858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("114493","4","1576018860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114494","4","1576018862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("114495","4","1576018866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114496","4","1576018868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114497","4","1576018873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114498","4","1576018875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114499","4","1576018879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("114500","4","1576018881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114501","4","1576018888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114502","4","1576018890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("114503","4","1576018892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114504","4","1576018902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114505","4","1576018902","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114506","0","1576018906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114507","4","1576020519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("114508","4","1576020521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("114509","4","1576020522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114510","4","1576020524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114511","4","1576020526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("114512","4","1576020532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("114513","4","1576020534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114514","4","1576020535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114515","4","1576020537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114516","4","1576020541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114517","4","1576020542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114518","4","1576020543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114519","4","1576020545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114520","4","1576020547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114521","4","1576020554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("114522","4","1576020556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114523","4","1576020560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114524","4","1576020562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114525","4","1576020568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114526","4","1576020570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114527","4","1576020570","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114528","0","1576020578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114529","4","1576020647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114530","4","1576020648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("114531","4","1576020650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("114532","4","1576020652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114533","4","1576020654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("114534","4","1576020656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114535","4","1576020664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114536","4","1576020666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("114537","4","1576020673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114538","4","1576020675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("114539","4","1576020677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114540","4","1576020683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114541","4","1576020685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114542","4","1576020687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114543","4","1576020703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114544","4","1576020705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114545","4","1576020716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("114546","4","1576020717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114547","4","1576020729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114548","4","1576020756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("114549","4","1576020756","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114550","0","1576020776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114551","4","1576020787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114552","4","1576020789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114553","4","1576020791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114554","4","1576020793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("114555","4","1576020795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("114556","4","1576020800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114557","4","1576020802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114558","4","1576020804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114559","4","1576020806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114560","4","1576020810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114561","4","1576020812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114562","4","1576020814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("114563","4","1576020830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114564","4","1576020831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114565","4","1576020833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("114566","4","1576020835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114567","4","1576020847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114568","4","1576020849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("114569","4","1576020855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114570","4","1576020862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114571","4","1576020862","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114572","0","1576020868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114573","4","1576020873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114574","4","1576020874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114575","4","1576020876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114576","4","1576020878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("114577","4","1576020880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114578","4","1576020897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114579","4","1576020899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("114580","4","1576020901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("114581","4","1576020908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("114582","4","1576020909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114583","4","1576020911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114584","4","1576020917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("114585","4","1576020918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114586","4","1576020920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114587","4","1576020926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("114588","4","1576020927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114589","4","1576020929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("114590","4","1576020933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("114591","4","1576020935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114592","4","1576020939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("114593","4","1576020939","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114594","0","1576020945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114595","4","1576020982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114596","4","1576020983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114597","4","1576020985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("114598","4","1576020987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("114599","4","1576020989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114600","4","1576021006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114601","4","1576021008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114602","4","1576021010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114603","4","1576021020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114604","4","1576021022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("114605","4","1576021024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114606","4","1576021075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114607","4","1576021077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("114608","4","1576021079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("114609","4","1576021081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114610","4","1576021116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114611","4","1576021118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114612","4","1576021120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("114613","4","1576021124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114614","4","1576021126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114615","4","1576021126","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114616","0","1576021134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114617","4","1576021174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114618","4","1576021176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("114619","4","1576021178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114620","4","1576021178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("114621","4","1576021179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114622","4","1576021181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114623","4","1576021186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("114624","4","1576021188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("114625","4","1576021190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114626","4","1576021198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114627","4","1576021208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114628","4","1576021210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114629","4","1576021212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114630","4","1576021217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114631","4","1576021219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114632","4","1576021259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("114633","4","1576021261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114634","4","1576021263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114635","4","1576021269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("114636","4","1576021270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("114637","4","1576021270","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114638","0","1576021276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114639","4","1576021280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114640","4","1576021282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114641","4","1576021284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("114642","4","1576021290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("114643","4","1576021292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("114644","4","1576021294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("114645","4","1576021296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("114646","4","1576021303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114647","4","1576021305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114648","4","1576021307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114649","4","1576021318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114650","4","1576021320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114651","4","1576021322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("114652","4","1576021327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("114653","4","1576021329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114654","4","1576021334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114655","4","1576021336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114656","4","1576021345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("114657","4","1576021347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114658","4","1576021354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("114659","4","1576021354","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114660","0","1576021366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114661","4","1576021431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114662","4","1576021433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("114663","4","1576021435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("114664","4","1576021437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114665","4","1576021439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114666","4","1576021451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("114667","4","1576021452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114668","4","1576021454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114669","4","1576021455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("114670","4","1576021457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("114671","4","1576021470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("114672","4","1576021472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114673","4","1576021474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114674","4","1576021504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114675","4","1576021506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114676","4","1576021508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("114677","4","1576021536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114678","4","1576021538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114679","4","1576021549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114680","4","1576021554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114681","4","1576021554","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114682","0","1576021560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114683","4","1576021565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114684","4","1576021567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114685","4","1576021569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114686","4","1576021571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("114687","4","1576021578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114688","4","1576021580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114689","4","1576021582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114690","4","1576021584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114691","4","1576021603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114692","4","1576021605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("114693","4","1576021607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114694","4","1576021609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114695","4","1576021618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114696","4","1576021620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114697","4","1576021638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("114698","4","1576021640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114699","4","1576021669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("114700","4","1576021671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114701","4","1576021675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114702","4","1576021676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114703","4","1576021676","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114704","0","1576021693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114705","4","1576021708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114706","4","1576021710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("114707","4","1576021712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114708","4","1576021714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114709","4","1576021716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114710","4","1576021724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114711","4","1576021726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("114712","4","1576021727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114713","4","1576021729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114714","4","1576021742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114715","4","1576021744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("114716","4","1576021746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114717","4","1576021758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114718","4","1576021760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114719","4","1576021762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114720","4","1576021764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114721","4","1576021817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("114722","4","1576021818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114723","4","1576021820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("114724","4","1576021837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114725","4","1576021837","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114726","0","1576021849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114727","4","1576021878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("114728","4","1576021880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("114729","4","1576021882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114730","4","1576021884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114731","4","1576021885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114732","4","1576021938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114733","4","1576021939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114734","4","1576021941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114735","4","1576021964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114736","4","1576021966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114737","4","1576021967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("114738","4","1576021983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114739","4","1576022008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114740","4","1576022010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114741","4","1576022012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114742","4","1576022033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114743","4","1576022035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114744","4","1576022037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114745","4","1576022039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114746","4","1576022041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("114747","4","1576022041","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114748","0","1576022052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114749","4","1576022085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114750","4","1576022087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114751","4","1576022089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114752","4","1576022091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114753","4","1576022106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114754","4","1576022108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114755","4","1576022109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114756","4","1576022111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114757","4","1576022113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114758","4","1576022115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("114759","4","1576024408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114760","4","1576024408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("114761","4","1576024411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114762","4","1576024409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114763","4","1576024418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114764","4","1576024419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("114765","4","1576024419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("114766","4","1576024419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("114767","4","1576024420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("114768","4","1576024419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("114769","4","1576024419","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114770","0","1576024431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114771","4","1576024476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114772","4","1576024477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114773","4","1576024477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114774","4","1576024477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114775","4","1576024479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114776","4","1576024483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("114777","4","1576024485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114778","4","1576024490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("114779","4","1576024492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("114780","4","1576024498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114781","4","1576024500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114782","4","1576024502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114783","4","1576024507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114784","4","1576024508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114785","4","1576024512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114786","4","1576024514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114787","4","1576024519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114788","4","1576024529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("114789","4","1576024531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114790","4","1576024536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114791","4","1576024536","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114792","0","1576024541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114793","4","1576024544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114794","4","1576024546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("114795","4","1576024546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114796","4","1576024546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114797","4","1576024547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114798","4","1576024549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114799","4","1576024553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114800","4","1576024555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114801","4","1576024560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("114802","4","1576024562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("114803","4","1576024568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("114804","4","1576024569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114805","4","1576024574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("114806","4","1576024576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114807","4","1576024584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114808","4","1576024586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("114809","4","1576024592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114810","4","1576024594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114811","4","1576024598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("114812","4","1576024781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114813","4","1576024781","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114814","0","1576024799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114815","4","1576024802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114816","4","1576024803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114817","4","1576024804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114818","4","1576024806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114819","4","1576024813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114820","4","1576024815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114821","4","1576024819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114822","4","1576024820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114823","4","1576024822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114824","4","1576024823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("114825","4","1576024823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("114826","4","1576024823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114827","4","1576024823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114828","4","1576024828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114829","4","1576024829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114830","4","1576024831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("114831","4","1576024837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114832","4","1576024839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114833","4","1576024844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("114834","4","1576024846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114835","4","1576024846","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114836","0","1576024853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114837","4","1576024858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114838","4","1576024860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("114839","4","1576024865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("114840","4","1576024867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("114841","4","1576024872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114842","4","1576024874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("114843","4","1576024878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114844","4","1576024879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("114845","4","1576024881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114846","4","1576024886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114847","4","1576024887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114848","4","1576024892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114849","4","1576024893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114850","4","1576024894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("114851","4","1576024899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("114852","4","1576024901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114853","4","1576024906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114854","4","1576024908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114855","4","1576024920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("114856","4","1576024922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114857","4","1576024922","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114858","0","1576024936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114859","4","1576024962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("114860","4","1576024964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114861","4","1576024966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114862","4","1576024968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114863","4","1576024973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("114864","4","1576024979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114865","4","1576024981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114866","4","1576024985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114867","4","1576024987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114868","4","1576024995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114869","4","1576024997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114870","4","1576024998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("114871","4","1576025000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114872","4","1576025009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114873","4","1576025011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("114874","4","1576025016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114875","4","1576025018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114876","4","1576025022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114877","4","1576025023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("114878","4","1576025025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114879","4","1576025025","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114880","0","1576025031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114881","4","1576025034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("114882","4","1576025036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114883","4","1576025038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114884","4","1576025043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114885","4","1576025044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114886","4","1576025046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114887","4","1576025048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114888","4","1576025050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114889","4","1576025057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114890","4","1576025065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("114891","4","1576025080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("114892","4","1576025082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114893","4","1576025086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114894","4","1576025087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("114895","4","1576025092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114896","4","1576025097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("114897","4","1576025099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114898","4","1576025107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("114899","4","1576025111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("114900","4","1576025113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114901","4","1576025113","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114902","0","1576025128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114903","4","1576025155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114904","4","1576025157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114905","4","1576025159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114906","4","1576025169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("114907","4","1576025170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("114908","4","1576025171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114909","4","1576025171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114910","4","1576025172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114911","4","1576025173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114912","4","1576025175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("114913","4","1576025177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("114914","4","1576025241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114915","4","1576025242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("114916","4","1576025241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114917","4","1576025242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114918","4","1576025242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114919","4","1576025243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114920","4","1576025242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("114921","4","1576025243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("114922","4","1576025243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114923","4","1576025243","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114924","0","1576025264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114925","4","1576025275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("114926","4","1576025277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("114927","4","1576025279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114928","4","1576025281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("114929","4","1576025285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("114930","4","1576025291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("114931","4","1576025293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114932","4","1576025295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114933","4","1576025300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114934","4","1576025302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114935","4","1576025303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114936","4","1576025309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114937","4","1576025311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114938","4","1576025313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114939","4","1576025319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("114940","4","1576025321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114941","4","1576025323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114942","4","1576025328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("114943","4","1576025329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114944","4","1576025331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("114945","4","1576025331","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114946","0","1576025337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114947","4","1576025340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114948","4","1576025342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114949","4","1576025344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114950","4","1576025346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114951","4","1576025352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("114952","4","1576025354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("114953","4","1576025367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("114954","4","1576025367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114955","4","1576025367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114956","4","1576025368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("114957","4","1576025369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114958","4","1576025368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("114959","4","1576025368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114960","4","1576025371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114961","4","1576025371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114962","4","1576025369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("114963","4","1576025368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("114964","4","1576025371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114965","4","1576025371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("114966","4","1576025371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("114967","4","1576025371","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114968","0","1576025387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114969","4","1576025390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114970","4","1576025392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("114971","4","1576025394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114972","4","1576025396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114973","4","1576025401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114974","4","1576025403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114975","4","1576025404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("114976","4","1576025405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114977","4","1576025409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114978","4","1576025411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114979","4","1576025413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114980","4","1576025415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("114981","4","1576025421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("114982","4","1576025423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114983","4","1576025425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("114984","4","1576025429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("114985","4","1576025430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114986","4","1576025431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114987","4","1576025433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114988","4","1576025437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("114989","4","1576025437","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("114990","0","1576025447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("114991","4","1576025548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("114992","4","1576025548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114993","4","1576025548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114994","4","1576025548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("114995","4","1576025550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114996","4","1576025554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("114997","4","1576025556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("114998","4","1576025558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("114999","4","1576025572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115000","4","1576025574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115001","4","1576025576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115002","4","1576025580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115003","4","1576025582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115004","4","1576025583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115005","4","1576025583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115006","4","1576025583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("115007","4","1576025598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115008","4","1576025600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115009","4","1576025604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115010","4","1576025606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("115011","4","1576025606","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115012","0","1576025614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115013","4","1576025617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115014","4","1576025618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("115015","4","1576025619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115016","4","1576025621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115017","4","1576025623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115018","4","1576025627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115019","4","1576025629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115020","4","1576025634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115021","4","1576025636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115022","4","1576025637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("115023","4","1576025638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("115024","4","1576025640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115025","4","1576025648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("115026","4","1576025649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115027","4","1576025651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("115028","4","1576025652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("115029","4","1576025654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115030","4","1576025660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("115031","4","1576025662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("115032","4","1576025664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115033","4","1576025664","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115034","0","1576025670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115035","4","1576025673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("115036","4","1576025675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("115037","4","1576025677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("115038","4","1576025684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115039","4","1576025686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115040","4","1576025688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("115041","4","1576025693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115042","4","1576025695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115043","4","1576025697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("115044","4","1576025702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115045","4","1576025704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("115046","4","1576025706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115047","4","1576025717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115048","4","1576025723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115049","4","1576025725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115050","4","1576025726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115051","4","1576025728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("115052","4","1576025732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115053","4","1576025734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("115054","4","1576025736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("115055","4","1576025736","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115056","0","1576025743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115057","4","1576025746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115058","4","1576025748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115059","4","1576025750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("115060","4","1576025755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115061","4","1576025768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("115062","4","1576025770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115063","4","1576025775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("115064","4","1576025785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("115065","4","1576025787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115066","4","1576025791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115067","4","1576025793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115068","4","1576025803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115069","4","1576025805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115070","4","1576025807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115071","4","1576025870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("115072","4","1576025872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("115073","4","1576025873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115074","4","1576025896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("115075","4","1576025898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115076","4","1576025902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115077","4","1576025902","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115078","0","1576025909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115079","4","1576025937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("115080","4","1576025939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115081","4","1576025941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115082","4","1576025943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115083","4","1576025955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("115084","4","1576025956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115085","4","1576025958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115086","4","1576025960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115087","4","1576026014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("115088","4","1576026016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115089","4","1576026029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115090","4","1576026031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115091","4","1576026051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115092","4","1576026053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("115093","4","1576026073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("115094","4","1576026075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115095","4","1576026077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("115096","4","1576026082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115097","4","1576026084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115098","4","1576026091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115099","4","1576026091","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115100","0","1576026100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115101","4","1576026114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115102","4","1576026116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("115103","4","1576026169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115104","4","1576026171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115105","4","1576026176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115106","4","1576026178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115107","4","1576026187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("115108","4","1576026189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115109","4","1576026206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115110","4","1576026208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115111","4","1576026213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115112","4","1576026215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115113","4","1576026221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115114","4","1576026225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("115115","4","1576026227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("115116","4","1576026249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("115117","4","1576026251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115118","4","1576026253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115119","4","1576026257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("115120","4","1576026261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115121","4","1576026261","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115122","0","1576026266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115123","4","1576026334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115124","4","1576026336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115125","4","1576026337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115126","4","1576026339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("115127","4","1576026341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115128","4","1576026347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115129","4","1576026349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115130","4","1576026351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115131","4","1576026357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115132","4","1576026359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115133","4","1576026365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("115134","4","1576026367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("115135","4","1576026375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115136","4","1576026376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115137","4","1576026380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115138","4","1576026382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115139","4","1576026387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115140","4","1576026391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115141","4","1576026392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115142","4","1576026393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115143","4","1576026393","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115144","0","1576026400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115145","4","1576026446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115146","4","1576026448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("115147","4","1576026450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115148","4","1576026452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115149","4","1576026454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("115150","4","1576026458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115151","4","1576026460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("115152","4","1576026465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115153","4","1576026467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115154","4","1576026469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115155","4","1576026566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115156","4","1576026568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115157","4","1576026574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115158","4","1576026576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115159","4","1576026604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115160","4","1576026605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115161","4","1576026607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115162","4","1576026609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("115163","4","1576026613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("115164","4","1576026615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115165","4","1576026615","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115166","0","1576026625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115167","4","1576026632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("115168","4","1576026633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115169","4","1576026635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115170","4","1576026636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115171","4","1576026638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("115172","4","1576026643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("115173","4","1576026645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115174","4","1576026647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115175","4","1576026670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115176","4","1576026672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115177","4","1576026674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("115178","4","1576026676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115179","4","1576026681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115180","4","1576026683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("115181","4","1576026685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115182","4","1576026687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("115183","4","1576026693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115184","4","1576026695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115185","4","1576026697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115186","4","1576026703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115187","4","1576026703","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115188","0","1576026709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115189","4","1576026712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115190","4","1576026714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("115191","4","1576026716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("115192","4","1576026723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("115193","4","1576026725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115194","4","1576026727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115195","4","1576026737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115196","4","1576026739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115197","4","1576026744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("115198","4","1576026746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("115199","4","1576026755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("115200","4","1576026757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115201","4","1576026759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115202","4","1576026760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115203","4","1576026764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115204","4","1576026766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("115205","4","1576026781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("115206","4","1576026783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115207","4","1576026792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("115208","4","1576026794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115209","4","1576026794","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115210","0","1576026804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115211","4","1576026858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115212","4","1576026860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115213","4","1576026862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115214","4","1576026864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115215","4","1576026868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("115216","4","1576026870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115217","4","1576026872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("115218","4","1576026882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115219","4","1576026884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115220","4","1576026886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115221","4","1576026891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115222","4","1576026893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115223","4","1576026914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115224","4","1576026916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("115225","4","1576026917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("115226","4","1576026919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115227","4","1576026923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("115228","4","1576026924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("115229","4","1576026926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115230","4","1576026932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115231","4","1576026932","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115232","0","1576026937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115233","4","1576026943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115234","4","1576026945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115235","4","1576026947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115236","4","1576026949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("115237","4","1576026953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115238","4","1576026954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("115239","4","1576026956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("115240","4","1576026963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115241","4","1576026965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115242","4","1576026976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115243","4","1576026978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115244","4","1576026980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115245","4","1576026984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115246","4","1576026986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115247","4","1576026988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("115248","4","1576026994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115249","4","1576026996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("115250","4","1576026998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115251","4","1576027002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("115252","4","1576027006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115253","4","1576027006","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115254","0","1576027014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115255","4","1576027034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115256","4","1576027035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115257","4","1576027037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115258","4","1576027039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("115259","4","1576027043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("115260","4","1576027047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115261","4","1576027049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115262","4","1576027053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115263","4","1576027055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115264","4","1576027061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("115265","4","1576027063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115266","4","1576027072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115267","4","1576027074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115268","4","1576027076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("115269","4","1576027089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115270","4","1576027091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("115271","4","1576027097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115272","4","1576027099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115273","4","1576027103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("115274","4","1576027107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("115275","4","1576027107","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115276","0","1576027114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115277","4","1576027119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("115278","4","1576027120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115279","4","1576027122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115280","4","1576027124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115281","4","1576027126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115282","4","1576027140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115283","4","1576027142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115284","4","1576027144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("115285","4","1576027150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("115286","4","1576027152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115287","4","1576027154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115288","4","1576027162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("115289","4","1576027167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("115290","4","1576027180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("115291","4","1576027182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115292","4","1576027187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("115293","4","1576027189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115294","4","1576027204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("115295","4","1576027212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("115296","4","1576027217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("115297","4","1576027217","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115298","0","1576027222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115299","4","1576054826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115300","4","1576054828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("115301","4","1576054830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("115302","4","1576054831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("115303","4","1576054835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115304","4","1576054837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115305","4","1576054839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115306","4","1576054844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115307","4","1576054845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("115308","4","1576054846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115309","4","1576054848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("115310","4","1576054866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115311","4","1576054868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("115312","4","1576054870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("115313","4","1576054876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115314","4","1576054878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("115315","4","1576054880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115316","4","1576054895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("115317","4","1576054897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("115318","4","1576054904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115319","4","1576054904","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115320","0","1576054914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115321","4","1576054920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115322","4","1576054922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("115323","4","1576054924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115324","4","1576054929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115325","4","1576054931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("115326","4","1576054933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115327","4","1576054941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115328","4","1576054943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("115329","4","1576054945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115330","4","1576054954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115331","4","1576054961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115332","4","1576054967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115333","4","1576054969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115334","4","1576054971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115335","4","1576054977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("115336","4","1576054979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("115337","4","1576054986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115338","4","1576054988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115339","4","1576054990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("115340","4","1576055003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("115341","4","1576055003","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115342","0","1576055035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115343","4","1576055042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("115344","4","1576055044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115345","4","1576055046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115346","4","1576055048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("115347","4","1576055055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("115348","4","1576055057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115349","4","1576055059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115350","4","1576055067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115351","4","1576055069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("115352","4","1576055071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115353","4","1576055073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("115354","4","1576055080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115355","4","1576055082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115356","4","1576055116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115357","4","1576055118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115358","4","1576055120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115359","4","1576055122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115360","4","1576055124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("115361","4","1576055126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115362","4","1576055131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115363","4","1576055131","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115364","0","1576055154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115365","4","1576055174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("115366","4","1576055176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115367","4","1576055178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115368","4","1576055179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115369","4","1576055180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("115370","4","1576055186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("115371","4","1576055187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115372","4","1576055189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115373","4","1576055195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("115374","4","1576055197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("115375","4","1576055203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115376","4","1576055205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115377","4","1576055207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115378","4","1576055223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("115379","4","1576055225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115380","4","1576055227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115381","4","1576055244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115382","4","1576055246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("115383","4","1576055260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115384","4","1576055266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115385","4","1576055266","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115386","0","1576055273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115387","4","1576055278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115388","4","1576055280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115389","4","1576055282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115390","4","1576055295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115391","4","1576055296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115392","4","1576055298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115393","4","1576055300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("115394","4","1576055307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("115395","4","1576055308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115396","4","1576055310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115397","4","1576055315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115398","4","1576055315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("115399","4","1576055316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115400","4","1576055317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("115401","4","1576055319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115402","4","1576055335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("115403","4","1576055337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115404","4","1576055339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("115405","4","1576055367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115406","4","1576055373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("115407","4","1576055373","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115408","0","1576055383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115409","4","1576055400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115410","4","1576055401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115411","4","1576055403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115412","4","1576055413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115413","4","1576055415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115414","4","1576055420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115415","4","1576055421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("115416","4","1576055423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115417","4","1576055432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("115418","4","1576055434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115419","4","1576055436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115420","4","1576055446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("115421","4","1576055447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115422","4","1576055449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115423","4","1576055461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("115424","4","1576055463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115425","4","1576055471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("115426","4","1576055472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("115427","4","1576055474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115428","4","1576055481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115429","4","1576055481","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115430","0","1576055536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115431","4","1576055557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115432","4","1576055559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115433","4","1576055561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115434","4","1576055567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115435","4","1576055569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115436","4","1576055571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115437","4","1576055580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115438","4","1576055582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115439","4","1576055584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115440","4","1576055588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115441","4","1576055598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115442","4","1576055600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115443","4","1576055602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115444","4","1576055610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115445","4","1576055612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115446","4","1576055615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115447","4","1576055624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115448","4","1576055629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115449","4","1576055634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115450","4","1576055640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115451","4","1576055640","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115452","0","1576055652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115453","4","1576055671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("115454","4","1576055672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115455","4","1576055673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115456","4","1576055678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115457","4","1576055679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115458","4","1576055680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115459","4","1576055689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115460","4","1576055699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115461","4","1576055701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115462","4","1576055708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115463","4","1576055714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("115464","4","1576055716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("115465","4","1576055724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115466","4","1576055725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("115467","4","1576055727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("115468","4","1576055739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115469","4","1576055741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("115470","4","1576055758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115471","4","1576055760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115472","4","1576055769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("115473","4","1576055769","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115474","0","1576055776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115475","4","1576055787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115476","4","1576055788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("115477","4","1576055794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("115478","4","1576055796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115479","4","1576055803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115480","4","1576055805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115481","4","1576055811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("115482","4","1576055812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115483","4","1576055813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115484","4","1576055818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115485","4","1576055823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115486","4","1576055825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115487","4","1576055832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115488","4","1576055834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115489","4","1576055841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115490","4","1576055843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115491","4","1576055848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("115492","4","1576055850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115493","4","1576055857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115494","4","1576055863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115495","4","1576055863","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115496","0","1576055872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115497","4","1576055878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("115498","4","1576055880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115499","4","1576055881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115500","4","1576055887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115501","4","1576055888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115502","4","1576055893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115503","4","1576055895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("115504","4","1576055900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115505","4","1576055902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115506","4","1576055909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115507","4","1576055911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115508","4","1576055919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("115509","4","1576055920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115510","4","1576055922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115511","4","1576055928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115512","4","1576055939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115513","4","1576055941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("115514","4","1576055942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115515","4","1576055964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115516","4","1576055965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("115517","4","1576055965","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115518","0","1576055973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115519","4","1576055988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115520","4","1576055990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115521","4","1576055992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115522","4","1576055994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115523","4","1576056004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("115524","4","1576056005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115525","4","1576056013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("115526","4","1576056015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115527","4","1576056024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115528","4","1576056026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115529","4","1576056028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115530","4","1576056037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115531","4","1576056042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115532","4","1576056044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115533","4","1576056051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115534","4","1576056053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115535","4","1576056064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115536","4","1576056065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115537","4","1576056067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115538","4","1576056073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115539","4","1576056073","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115540","0","1576056083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115541","4","1576056087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115542","4","1576056093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115543","4","1576056094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115544","4","1576056095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115545","4","1576056097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115546","4","1576056103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115547","4","1576056104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115548","4","1576056106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115549","4","1576056110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("115550","4","1576056112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115551","4","1576056118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("115552","4","1576056120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115553","4","1576056141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115554","4","1576056143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115555","4","1576056145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115556","4","1576056171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("115557","4","1576056173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115558","4","1576056175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115559","4","1576056188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("115560","4","1576056189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("115561","4","1576056189","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115562","0","1576056206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115563","4","1576056210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115564","4","1576056212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("115565","4","1576056213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("115566","4","1576056215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115567","4","1576056222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115568","4","1576056224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115569","4","1576056225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115570","4","1576056236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115571","4","1576056238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115572","4","1576056243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115573","4","1576056245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("115574","4","1576056250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115575","4","1576056252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("115576","4","1576056259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115577","4","1576056261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("115578","4","1576056263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("115579","4","1576056271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("115580","4","1576056273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115581","4","1576056288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115582","4","1576056293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("115583","4","1576056293","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115584","0","1576056301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115585","4","1576058459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115586","4","1576058461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115587","4","1576058463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115588","4","1576058465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115589","4","1576058467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("115590","4","1576058473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("115591","4","1576058475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115592","4","1576058480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115593","4","1576058482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("115594","4","1576058483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115595","4","1576058488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("115596","4","1576058490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115597","4","1576058495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("115598","4","1576058497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115599","4","1576058503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115600","4","1576058505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115601","4","1576058511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115602","4","1576058513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115603","4","1576058515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115604","4","1576058524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("115605","4","1576058524","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115606","0","1576058537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115607","4","1576058541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115608","4","1576058542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("115609","4","1576058544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("115610","4","1576058546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("115611","4","1576058547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("115612","4","1576058552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115613","4","1576058554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("115614","4","1576058556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115615","4","1576058557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115616","4","1576058561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115617","4","1576058566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("115618","4","1576058568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("115619","4","1576058570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115620","4","1576058575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("115621","4","1576058587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115622","4","1576058589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115623","4","1576058591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("115624","4","1576058593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115625","4","1576058822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115626","4","1576058824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115627","4","1576058824","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115628","0","1576058838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115629","4","1576058843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("115630","4","1576058845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("115631","4","1576058851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115632","4","1576058853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115633","4","1576058855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115634","4","1576058866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115635","4","1576058868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115636","4","1576058874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115637","4","1576058876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("115638","4","1576059170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115639","4","1576059172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115640","4","1576059174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115641","4","1576059176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115642","4","1576059187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("115643","4","1576059188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("115644","4","1576059189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115645","4","1576059190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115646","4","1576059195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("115647","4","1576059196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115648","4","1576059198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("115649","4","1576059198","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115650","0","1576059207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115651","4","1576059211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115652","4","1576059216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115653","4","1576059218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115654","4","1576059223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("115655","4","1576059228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115656","4","1576059229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115657","4","1576059233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115658","4","1576059235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115659","4","1576059237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("115660","4","1576059243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115661","4","1576059244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("115662","4","1576059245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("115663","4","1576059246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115664","4","1576059248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("115665","4","1576059254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115666","4","1576059256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("115667","4","1576059258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115668","4","1576059270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115669","4","1576059272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115670","4","1576059281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("115671","4","1576059281","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115672","0","1576059289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115673","4","1576059294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115674","4","1576059296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115675","4","1576059301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115676","4","1576059303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("115677","4","1576059305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115678","4","1576059321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115679","4","1576059323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("115680","4","1576059325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115681","4","1576059327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("115682","4","1576059335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115683","4","1576059337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115684","4","1576059343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115685","4","1576059345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("115686","4","1576059346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("115687","4","1576059348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115688","4","1576059354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115689","4","1576059356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115690","4","1576059358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115691","4","1576059370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115692","4","1576059380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("115693","4","1576059380","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115694","0","1576059395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115695","4","1576059400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115696","4","1576059402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115697","4","1576059404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("115698","4","1576059406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115699","4","1576059411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115700","4","1576059417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115701","4","1576059418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115702","4","1576059430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115703","4","1576059432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115704","4","1576059437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115705","4","1576059439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115706","4","1576059454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("115707","4","1576059456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115708","4","1576059458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115709","4","1576059466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("115710","4","1576059468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("115711","4","1576059470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("115712","4","1576059478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115713","4","1576059480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115714","4","1576059482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115715","4","1576059482","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115716","0","1576059490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115717","4","1576059552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115718","4","1576059554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("115719","4","1576059556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115720","4","1576060060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115721","4","1576060062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("115722","4","1576060071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115723","4","1576060073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115724","4","1576060078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115725","4","1576060080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115726","4","1576060082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("115727","4","1576060088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115728","4","1576060089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115729","4","1576060095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115730","4","1576060097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115731","4","1576060119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115732","4","1576060121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115733","4","1576060122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115734","4","1576060130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115735","4","1576060132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("115736","4","1576060138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("115737","4","1576060138","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115738","0","1576060147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115739","4","1576060527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115740","4","1576060529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115741","4","1576060530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115742","4","1576060535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("115743","4","1576060537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115744","4","1576060539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115745","4","1576060546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115746","4","1576060548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("115747","4","1576060550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115748","4","1576060552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115749","4","1576060553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("115750","4","1576060555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("115751","4","1576060561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115752","4","1576060563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115753","4","1576060621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115754","4","1576060623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("115755","4","1576060646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("115756","4","1576060652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("115757","4","1576060657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("115758","4","1576060666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115759","4","1576060666","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115760","0","1576060673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115761","4","1576060689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115762","4","1576060691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115763","4","1576060705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115764","4","1576060707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115765","4","1576060715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115766","4","1576060717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115767","4","1576060723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115768","4","1576060725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("115769","4","1576060734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115770","4","1576060736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115771","4","1576060742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115772","4","1576060744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("115773","4","1576060749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115774","4","1576060750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115775","4","1576060751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("115776","4","1576060756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115777","4","1576060758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115778","4","1576060760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("115779","4","1576060767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115780","4","1576060769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115781","4","1576060769","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115782","0","1576060778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115783","4","1576060783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("115784","4","1576060785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115785","4","1576060787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115786","4","1576060794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("115787","4","1576060796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115788","4","1576060801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115789","4","1576060803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("115790","4","1576060811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("115791","4","1576060817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115792","4","1576060822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115793","4","1576060824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("115794","4","1576060829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115795","4","1576060831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115796","4","1576060837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115797","4","1576060839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("115798","4","1576060840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115799","4","1576060845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("115800","4","1576060846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115801","4","1576060847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("115802","4","1576060849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115803","4","1576060849","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115804","0","1576060861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115805","4","1576060865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115806","4","1576060866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115807","4","1576060868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("115808","4","1576060873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("115809","4","1576060875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115810","4","1576060877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115811","4","1576060882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115812","4","1576060883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115813","4","1576060884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("115814","4","1576060886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("115815","4","1576060893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115816","4","1576060895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115817","4","1576060902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115818","4","1576060904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("115819","4","1576060910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115820","4","1576060912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115821","4","1576060917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115822","4","1576060919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115823","4","1576060924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115824","4","1576060931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115825","4","1576060931","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115826","0","1576060937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115827","4","1576060942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115828","4","1576060944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115829","4","1576060946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115830","4","1576061094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115831","4","1576061096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115832","4","1576061098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115833","4","1576061100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("115834","4","1576061107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115835","4","1576061109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115836","4","1576061115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115837","4","1576061117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("115838","4","1576061123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115839","4","1576061125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115840","4","1576061132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("115841","4","1576061134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115842","4","1576061135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("115843","4","1576061140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115844","4","1576061142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("115845","4","1576061163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("115846","4","1576061170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115847","4","1576061170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115848","0","1576061183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115849","4","1576061186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("115850","4","1576061187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115851","4","1576061189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115852","4","1576061194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115853","4","1576061196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115854","4","1576061197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115855","4","1576061203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("115856","4","1576061205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115857","4","1576061207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115858","4","1576061209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("115859","4","1576061216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115860","4","1576061218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("115861","4","1576061220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115862","4","1576061228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115863","4","1576061230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115864","4","1576061232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115865","4","1576061238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115866","4","1576061240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115867","4","1576061245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115868","4","1576061251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115869","4","1576061251","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115870","0","1576061257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115871","4","1576061334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115872","4","1576061336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115873","4","1576061337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115874","4","1576061338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("115875","4","1576061343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("115876","4","1576061345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115877","4","1576061350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("115878","4","1576061352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115879","4","1576061357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115880","4","1576061359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115881","4","1576061373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("115882","4","1576061375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115883","4","1576061377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("115884","4","1576061392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("115885","4","1576061394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115886","4","1576061396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115887","4","1576061402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("115888","4","1576061404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115889","4","1576061408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115890","4","1576061413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115891","4","1576061413","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115892","0","1576061420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115893","4","1576061424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115894","4","1576061425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115895","4","1576061427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("115896","4","1576061429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115897","4","1576061431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115898","4","1576061441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("115899","4","1576061443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115900","4","1576061445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115901","4","1576061456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("115902","4","1576061458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115903","4","1576061464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("115904","4","1576061465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115905","4","1576061467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("115906","4","1576061469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115907","4","1576061476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115908","4","1576061478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115909","4","1576061490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("115910","4","1576061492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115911","4","1576061498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115912","4","1576061500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115913","4","1576061500","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115914","0","1576061515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115915","4","1576061520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("115916","4","1576061522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("115917","4","1576061523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("115918","4","1576061528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("115919","4","1576061530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115920","4","1576061535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("115921","4","1576061537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115922","4","1576061554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115923","4","1576061556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115924","4","1576061558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115925","4","1576061571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115926","4","1576061573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115927","4","1576061575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("115928","4","1576061582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115929","4","1576061584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115930","4","1576061593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("115931","4","1576061594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115932","4","1576061595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115933","4","1576061597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115934","4","1576061608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115935","4","1576061608","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115936","0","1576061616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115937","4","1576061726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("115938","4","1576061728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("115939","4","1576061730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115940","4","1576061734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115941","4","1576061736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115942","4","1576061741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115943","4","1576061748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115944","4","1576061750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("115945","4","1576061760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115946","4","1576061762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115947","4","1576061764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115948","4","1576061778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115949","4","1576061780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115950","4","1576061786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115951","4","1576061788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115952","4","1576061793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115953","4","1576061795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115954","4","1576061802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115955","4","1576061804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115956","4","1576061809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("115957","4","1576061809","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115958","0","1576061817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115959","4","1576061823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("115960","4","1576061825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115961","4","1576061831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115962","4","1576061833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115963","4","1576061846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115964","4","1576061847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115965","4","1576061849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115966","4","1576061856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115967","4","1576061858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("115968","4","1576061873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115969","4","1576061875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115970","4","1576061880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("115971","4","1576061882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("115972","4","1576061891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("115973","4","1576061893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("115974","4","1576061899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115975","4","1576061901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("115976","4","1576061916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("115977","4","1576061917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115978","4","1576061917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115979","4","1576061917","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("115980","0","1576061943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("115981","4","1576061955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115982","4","1576061957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115983","4","1576061958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115984","4","1576061960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("115985","4","1576061966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115986","4","1576061968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115987","4","1576061970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115988","4","1576061978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115989","4","1576061980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115990","4","1576061988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("115991","4","1576061990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115992","4","1576061996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115993","4","1576061998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("115994","4","1576062004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("115995","4","1576062006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("115996","4","1576062012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115997","4","1576062013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("115998","4","1576062015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("115999","4","1576062021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116000","4","1576062032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("116001","4","1576062032","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116002","0","1576062042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116003","4","1576062047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116004","4","1576062049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116005","4","1576062050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("116006","4","1576062057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116007","4","1576062059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("116008","4","1576062090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116009","4","1576062091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("116010","4","1576062093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116011","4","1576062106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116012","4","1576062108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("116013","4","1576062110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116014","4","1576062125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116015","4","1576062127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("116016","4","1576062133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116017","4","1576062135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116018","4","1576062144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("116019","4","1576062146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116020","4","1576062148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("116021","4","1576062155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116022","4","1576062157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116023","4","1576062157","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116024","0","1576062165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116025","4","1576062428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116026","4","1576062429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116027","4","1576062431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("116028","4","1576062433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116029","4","1576062438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116030","4","1576062439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116031","4","1576062441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("116032","4","1576062447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116033","4","1576062449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116034","4","1576062453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116035","4","1576062455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("116036","4","1576062460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("116037","4","1576062462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116038","4","1576062473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("116039","4","1576062474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116040","4","1576062476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("116041","4","1576062483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116042","4","1576062484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116043","4","1576062489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116044","4","1576062489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("116045","4","1576062489","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116046","0","1576062501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116047","4","1576062506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116048","4","1576062507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116049","4","1576062509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("116050","4","1576062511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("116051","4","1576062513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116052","4","1576062519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("116053","4","1576062529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116054","4","1576062530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116055","4","1576062532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116056","4","1576062534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116057","4","1576062541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116058","4","1576062543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("116059","4","1576062544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("116060","4","1576062546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116061","4","1576062554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116062","4","1576062556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116063","4","1576062558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116064","4","1576062563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116065","4","1576062568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("116066","4","1576062574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116067","4","1576062574","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116068","0","1576062588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116069","4","1576063753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("116070","4","1576063754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116071","4","1576063756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116072","4","1576063758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("116073","4","1576063763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("116074","4","1576063765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116075","4","1576063766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116076","4","1576063767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116077","4","1576063768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("116078","4","1576063773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("116079","4","1576063775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116080","4","1576063777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116081","4","1576063778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116082","4","1576063783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116083","4","1576063784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116084","4","1576063785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116085","4","1576063786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116086","4","1576063787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116087","4","1576063789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116088","4","1576063791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116089","4","1576063791","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116090","0","1576063800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116091","4","1576063804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("116092","4","1576063806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("116093","4","1576063807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116094","4","1576063809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116095","4","1576063814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116096","4","1576063816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116097","4","1576063818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116098","4","1576063826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("116099","4","1576063828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116100","4","1576063830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116101","4","1576063832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("116102","4","1576063834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116103","4","1576063845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116104","4","1576063847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116105","4","1576063852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116106","4","1576063854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116107","4","1576063856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116108","4","1576063858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116109","4","1576063868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116110","4","1576063873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116111","4","1576063873","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116112","0","1576063884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116113","4","1576087524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116114","4","1576087526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("116115","4","1576087527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("116116","4","1576087529","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116117","4","1576087531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116118","4","1576087533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116119","4","1576087535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("116120","4","1576087537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("116121","4","1576087539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116122","4","1576087541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("116123","4","1576087543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116124","4","1576087545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("116125","4","1576087554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116126","4","1576087556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116127","4","1576087558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116128","4","1576087560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116129","4","1576087561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("116130","4","1576087563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116131","4","1576087565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116132","4","1576087569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116133","4","1576087569","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116134","0","1576087573","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116135","4","1576087576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116136","4","1576087578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116137","4","1576087580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116138","4","1576087582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116139","4","1576087583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("116140","4","1576087584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116141","4","1576087586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("116142","4","1576087588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116143","4","1576087590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116144","4","1576087592","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116145","4","1576087594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116146","4","1576087596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116147","4","1576087598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("116148","4","1576087600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116149","4","1576087602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116150","4","1576087604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116151","4","1576087606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116152","4","1576087611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116153","4","1576087613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("116154","4","1576087615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116155","4","1576087615","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116156","0","1576087620","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116157","4","1576087623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116158","4","1576087625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("116159","4","1576087627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116160","4","1576087629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116161","4","1576087630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("116162","4","1576087631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116163","4","1576087632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("116164","4","1576087634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("116165","4","1576087636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116166","4","1576087638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116167","4","1576087640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("116168","4","1576087642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116169","4","1576087644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("116170","4","1576087646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116171","4","1576087648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116172","4","1576087650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116173","4","1576087651","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116174","4","1576087652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("116175","4","1576087657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116176","4","1576087658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116177","4","1576087658","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116178","0","1576087666","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116179","4","1576087669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("116180","4","1576087671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("116181","4","1576087673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116182","4","1576087675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("116183","4","1576087676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("116184","4","1576087678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116185","4","1576087679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116186","4","1576087681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("116187","4","1576087683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116188","4","1576087684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116189","4","1576087685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116190","4","1576087685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116191","4","1576087686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116192","4","1576087687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("116193","4","1576087688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116194","4","1576087689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("116195","4","1576087691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("116196","4","1576087697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116197","4","1576087698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116198","4","1576087700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116199","4","1576087700","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116200","0","1576087706","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116201","4","1576087709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116202","4","1576087711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("116203","4","1576087713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116204","4","1576087715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116205","4","1576087717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116206","4","1576087719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116207","4","1576087720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("116208","4","1576087722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116209","4","1576087723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116210","4","1576087725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("116211","4","1576087726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("116212","4","1576087728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116213","4","1576087730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("116214","4","1576087732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116215","4","1576087734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("116216","4","1576087736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116217","4","1576087737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("116218","4","1576087741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116219","4","1576087743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("116220","4","1576087745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("116221","4","1576087745","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116222","0","1576087750","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116223","4","1576087752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("116224","4","1576087753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("116225","4","1576087755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116226","4","1576087756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116227","4","1576087757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("116228","4","1576087759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116229","4","1576087761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("116230","4","1576087763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116231","4","1576087765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116232","4","1576087767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116233","4","1576087769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116234","4","1576087771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116235","4","1576087773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("116236","4","1576087777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116237","4","1576087779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116238","4","1576087781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116239","4","1576087782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116240","4","1576087784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116241","4","1576087785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("116242","4","1576087787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("116243","4","1576087787","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116244","0","1576087792","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116245","4","1576087845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116246","4","1576087847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116247","4","1576087849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116248","4","1576087851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("116249","4","1576087852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116250","4","1576087853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116251","4","1576087855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116252","4","1576087857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("116253","4","1576087859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116254","4","1576087861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116255","4","1576087863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("116256","4","1576087865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116257","4","1576087867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116258","4","1576087868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("116259","4","1576087870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116260","4","1576087872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116261","4","1576087874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116262","4","1576087878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116263","4","1576087880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116264","4","1576087882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("116265","4","1576087882","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116266","0","1576087893","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116267","4","1576087896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("116268","4","1576087897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116269","4","1576087897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("116270","4","1576087898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116271","4","1576087898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116272","4","1576087900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116273","4","1576087900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116274","4","1576087897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116275","4","1576087901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("116276","4","1576087903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116277","4","1576087905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116278","4","1576087905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116279","4","1576087911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116280","4","1576087913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116281","4","1576087915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("116282","4","1576087917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("116283","4","1576087918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116284","4","1576087920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116285","4","1576087922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116286","4","1576087927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("116287","4","1576087927","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116288","0","1576087932","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116289","4","1576087935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("116290","4","1576087937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("116291","4","1576087939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116292","4","1576087941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116293","4","1576087942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116294","4","1576087944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116295","4","1576087946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116296","4","1576087948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116297","4","1576087950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("116298","4","1576087952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116299","4","1576087954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116300","4","1576087956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116301","4","1576087958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116302","4","1576087960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116303","4","1576087962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("116304","4","1576087964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116305","4","1576087967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("116306","4","1576087969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("116307","4","1576087971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116308","4","1576087973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("116309","4","1576087973","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116310","0","1576087980","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116311","4","1576087983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116312","4","1576087982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116313","4","1576087983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116314","4","1576087986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("116315","4","1576087988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116316","4","1576087990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116317","4","1576087991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("116318","4","1576087991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116319","4","1576087992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("116320","4","1576087992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("116321","4","1576087991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("116322","4","1576087992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("116323","4","1576087992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("116324","4","1576087993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116325","4","1576087991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("116326","4","1576087994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116327","4","1576087994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116328","4","1576087993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116329","4","1576087994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116330","4","1576087995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("116331","4","1576087995","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116332","0","1576088019","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116333","4","1576088022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116334","4","1576088024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("116335","4","1576088026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("116336","4","1576088028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("116337","4","1576088029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("116338","4","1576088031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116339","4","1576088033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116340","4","1576088035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116341","4","1576088037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116342","4","1576088039","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116343","4","1576088041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116344","4","1576088043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116345","4","1576088045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116346","4","1576088047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116347","4","1576088048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116348","4","1576088047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("116349","4","1576088049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116350","4","1576088048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116351","4","1576088051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116352","4","1576088053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116353","4","1576088053","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116354","0","1576088067","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116355","4","1576088069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("116356","4","1576088071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116357","4","1576088072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("116358","4","1576088074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116359","4","1576088076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("116360","4","1576088078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116361","4","1576088080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116362","4","1576088082","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116363","4","1576088084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116364","4","1576088085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("116365","4","1576088086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116366","4","1576088088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116367","4","1576088090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116368","4","1576088092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116369","4","1576088093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("116370","4","1576088095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("116371","4","1576088097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("116372","4","1576088099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("116373","4","1576088101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116374","4","1576088102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116375","4","1576088102","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116376","0","1576088109","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116377","4","1576088112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116378","4","1576088114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("116379","4","1576088116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116380","4","1576088117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("116381","4","1576088119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("116382","4","1576088121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116383","4","1576088123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("116384","4","1576088125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116385","4","1576088127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116386","4","1576088128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116387","4","1576088130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("116388","4","1576088132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116389","4","1576088134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116390","4","1576088136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116391","4","1576088138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116392","4","1576088140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116393","4","1576088144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116394","4","1576088146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116395","4","1576088148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("116396","4","1576088150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116397","4","1576088150","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116398","0","1576088157","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116399","4","1576088223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116400","4","1576088226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("116401","4","1576088223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("116402","4","1576088226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("116403","4","1576088228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116404","4","1576088226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116405","4","1576088224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116406","4","1576088229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116407","4","1576088229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("116408","4","1576088223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116409","4","1576088232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116410","4","1576088234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("116411","4","1576088235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116412","4","1576088237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("116413","4","1576088239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("116414","4","1576088241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116415","4","1576088243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("116416","4","1576088245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116417","4","1576088247","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116418","4","1576088249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116419","4","1576088249","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116420","0","1576088261","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116421","4","1576088264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116422","4","1576088266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116423","4","1576088267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("116424","4","1576088269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116425","4","1576088271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116426","4","1576088272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116427","4","1576088274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("116428","4","1576088276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116429","4","1576088278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116430","4","1576088279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116431","4","1576088281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116432","4","1576088282","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116433","4","1576088284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("116434","4","1576088286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116435","4","1576088288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116436","4","1576088290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("116437","4","1576088292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116438","4","1576088298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("116439","4","1576088299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("116440","4","1576088301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116441","4","1576088301","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116442","0","1576088308","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116443","4","1576088312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("116444","4","1576088317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116445","4","1576088318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("116446","4","1576088319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("116447","4","1576088319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116448","4","1576088319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("116449","4","1576088320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116450","4","1576088320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("116451","4","1576088321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116452","4","1576088322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("116453","4","1576088324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116454","4","1576088326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116455","4","1576088327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116456","4","1576088329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116457","4","1576088330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116458","4","1576088332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116459","4","1576088334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("116460","4","1576088336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116461","4","1576088340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116462","4","1576088341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116463","4","1576088341","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116464","0","1576088352","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116465","4","1576088356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("116466","4","1576088358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("116467","4","1576088359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116468","4","1576088361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("116469","4","1576088363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116470","4","1576088365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("116471","4","1576088367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116472","4","1576088369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("116473","4","1576088371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116474","4","1576088373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116475","4","1576088375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116476","4","1576088378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116477","4","1576088380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("116478","4","1576088382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("116479","4","1576088384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116480","4","1576088386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("116481","4","1576088390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116482","4","1576088392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116483","4","1576088394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("116484","4","1576088396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116485","4","1576088396","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116486","0","1576088402","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116487","4","1576088405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("116488","4","1576088407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116489","4","1576088409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116490","4","1576088411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116491","4","1576088413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116492","4","1576088414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116493","4","1576088416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("116494","4","1576088417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("116495","4","1576088419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("116496","4","1576088420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116497","4","1576088420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116498","4","1576088421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("116499","4","1576088423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116500","4","1576088425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116501","4","1576088428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("116502","4","1576088430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("116503","4","1576088432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("116504","4","1576088434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("116505","4","1576088436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116506","4","1576088438","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116507","4","1576088438","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116508","0","1576088442","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116509","4","1576088445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116510","4","1576088447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("116511","4","1576088449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116512","4","1576088450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116513","4","1576088452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116514","4","1576088453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116515","4","1576088455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("116516","4","1576088457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116517","4","1576088463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116518","4","1576088471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116519","4","1576088464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("116520","4","1576088467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116521","4","1576088466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116522","4","1576088470","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116523","4","1576088471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116524","4","1576088472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116525","4","1576088473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("116526","4","1576088475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("116527","4","1576088477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("116528","4","1576088479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116529","4","1576088479","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116530","0","1576088485","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116531","4","1576088544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("116532","4","1576088547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("116533","4","1576088549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116534","4","1576088551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("116535","4","1576088552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116536","4","1576088554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116537","4","1576088556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116538","4","1576088558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116539","4","1576088560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116540","4","1576088561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116541","4","1576088563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("116542","4","1576088565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("116543","4","1576088567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116544","4","1576088569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116545","4","1576088571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116546","4","1576088572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116547","4","1576088574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("116548","4","1576088576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116549","4","1576088579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116550","4","1576088580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116551","4","1576088580","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116552","0","1576088605","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116553","4","1576088609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116554","4","1576088615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("116555","4","1576088616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116556","4","1576088615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("116557","4","1576088618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("116558","4","1576088620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116559","4","1576088622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116560","4","1576088624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116561","4","1576088627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("116562","4","1576088626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116563","4","1576088626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116564","4","1576088626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("116565","4","1576088627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116566","4","1576088630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("116567","4","1576088632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116568","4","1576088634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116569","4","1576088636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116570","4","1576088638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116571","4","1576088640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116572","4","1576088642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116573","4","1576088642","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116574","0","1576088667","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116575","4","1576088670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("116576","4","1576088671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116577","4","1576088673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116578","4","1576088675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116579","4","1576088676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116580","4","1576088676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("116581","4","1576088677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116582","4","1576088678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("116583","4","1576088680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116584","4","1576088682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("116585","4","1576088683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116586","4","1576088685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116587","4","1576088687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116588","4","1576088689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("116589","4","1576088691","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116590","4","1576088693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116591","4","1576088695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("116592","4","1576088699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116593","4","1576088701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116594","4","1576088703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116595","4","1576088703","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116596","0","1576088713","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116597","4","1576088717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("116598","4","1576088719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116599","4","1576088721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("116600","4","1576088723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116601","4","1576088725","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116602","4","1576088727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("116603","4","1576088729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("116604","4","1576088731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("116605","4","1576088732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116606","4","1576088734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("116607","4","1576088736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("116608","4","1576088738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116609","4","1576088740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("116610","4","1576088742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("116611","4","1576088744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116612","4","1576088746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116613","4","1576088748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116614","4","1576088750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116615","4","1576088754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116616","4","1576088756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116617","4","1576088756","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116618","0","1576088761","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116619","4","1576088769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116620","4","1576088772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("116621","4","1576088774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116622","4","1576088776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116623","4","1576088778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("116624","4","1576088779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("116625","4","1576088781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("116626","4","1576088783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116627","4","1576088785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("116628","4","1576088787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116629","4","1576088789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("116630","4","1576088790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116631","4","1576088792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("116632","4","1576088794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116633","4","1576088796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116634","4","1576088798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116635","4","1576088800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116636","4","1576088802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116637","4","1576088804","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116638","4","1576088806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116639","4","1576088806","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116640","0","1576088818","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116641","4","1576088906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116642","4","1576088908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("116643","4","1576088910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116644","4","1576088912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116645","4","1576088914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116646","4","1576088916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116647","4","1576088918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116648","4","1576088920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116649","4","1576088922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("116650","4","1576088924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116651","4","1576088925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116652","4","1576088927","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116653","4","1576088929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116654","4","1576088931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116655","4","1576088933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116656","4","1576088935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("116657","4","1576088946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116658","4","1576088948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("116659","4","1576088949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116660","4","1576088951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116661","4","1576088951","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116662","0","1576088960","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116663","4","1576088965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116664","4","1576088982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116665","4","1576088984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116666","4","1576088986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("116667","4","1576088988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116668","4","1576088990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("116669","4","1576088992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("116670","4","1576088994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116671","4","1576088995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116672","4","1576088997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("116673","4","1576088999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116674","4","1576089001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116675","4","1576089003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("116676","4","1576089005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("116677","4","1576089007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116678","4","1576089009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116679","4","1576089011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116680","4","1576089017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("116681","4","1576089019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116682","4","1576089021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116683","4","1576089021","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116684","0","1576089028","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116685","4","1576089034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116686","4","1576089036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116687","4","1576089048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116688","4","1576089049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("116689","4","1576089050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116690","4","1576089051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("116691","4","1576089051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("116692","4","1576089053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116693","4","1576089054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116694","4","1576089056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116695","4","1576089058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116696","4","1576089060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116697","4","1576089062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116698","4","1576089064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116699","4","1576089065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("116700","4","1576089064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116701","4","1576089074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116702","4","1576089076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116703","4","1576089078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("116704","4","1576089080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116705","4","1576089080","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116706","0","1576089088","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116707","4","1576089093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("116708","4","1576089095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116709","4","1576089097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("116710","4","1576089099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116711","4","1576089101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("116712","4","1576089103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116713","4","1576089105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116714","4","1576089107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116715","4","1576089109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("116716","4","1576089111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116717","4","1576089113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116718","4","1576089115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116719","4","1576089121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("116720","4","1576089122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116721","4","1576089122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116722","4","1576089127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116723","4","1576089129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("116724","4","1576089134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("116725","4","1576089136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("116726","4","1576089138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116727","4","1576089138","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116728","0","1576089151","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116729","4","1576089220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116730","4","1576089222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("116731","4","1576089224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116732","4","1576089225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116733","4","1576089227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116734","4","1576089227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116735","4","1576089228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("116736","4","1576089230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116737","4","1576089230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("116738","4","1576089229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116739","4","1576089232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("116740","4","1576089234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("116741","4","1576089239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116742","4","1576089241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116743","4","1576089242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("116744","4","1576089242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116745","4","1576089242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116746","4","1576089244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116747","4","1576089245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("116748","4","1576089244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116749","4","1576089244","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116750","0","1576089274","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116751","4","1576089276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116752","4","1576089277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("116753","4","1576089279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116754","4","1576089281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116755","4","1576089283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116756","4","1576089284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116757","4","1576089286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("116758","4","1576089287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("116759","4","1576089289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116760","4","1576089291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116761","4","1576089293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("116762","4","1576089295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116763","4","1576089296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116764","4","1576089298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("116765","4","1576089300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116766","4","1576089303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("116767","4","1576089304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116768","4","1576089306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("116769","4","1576089308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116770","4","1576089314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116771","4","1576089314","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116772","0","1576089319","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116773","4","1576089321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116774","4","1576089322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("116775","4","1576089323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("116776","4","1576089324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116777","4","1576089326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("116778","4","1576089328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116779","4","1576089330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("116780","4","1576089332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116781","4","1576089334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116782","4","1576089336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116783","4","1576089337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("116784","4","1576089338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116785","4","1576089339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116786","4","1576089340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116787","4","1576089340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116788","4","1576089339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116789","4","1576089341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116790","4","1576089342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("116791","4","1576089342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("116792","4","1576089342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116793","4","1576089342","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116794","0","1576089352","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116795","4","1576089354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("116796","4","1576089356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116797","4","1576089358","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116798","4","1576089360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("116799","4","1576089362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116800","4","1576089364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116801","4","1576089366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("116802","4","1576089368","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116803","4","1576089370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116804","4","1576089371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116805","4","1576089372","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116806","4","1576089376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("116807","4","1576089378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116808","4","1576089379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116809","4","1576089381","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116810","4","1576089383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("116811","4","1576089384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116812","4","1576089386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116813","4","1576089389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116814","4","1576089391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116815","4","1576089391","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116816","0","1576089397","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116817","4","1576089404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116818","4","1576089406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116819","4","1576089408","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116820","4","1576089409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("116821","4","1576089410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116822","4","1576089414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116823","4","1576089416","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116824","4","1576089418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116825","4","1576089420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116826","4","1576089422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("116827","4","1576089423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116828","4","1576089425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116829","4","1576089427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116830","4","1576089429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("116831","4","1576089431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("116832","4","1576089433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116833","4","1576089435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("116834","4","1576089437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116835","4","1576089439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116836","4","1576089443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("116837","4","1576089443","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116838","0","1576089448","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116839","4","1576089451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("116840","4","1576089453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116841","4","1576089455","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116842","4","1576089457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116843","4","1576089461","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116844","4","1576089463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116845","4","1576089465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116846","4","1576089467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116847","4","1576089469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("116848","4","1576089471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116849","4","1576089473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("116850","4","1576089474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116851","4","1576089476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("116852","4","1576089480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116853","4","1576089482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116854","4","1576089484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116855","4","1576089486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("116856","4","1576089487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("116857","4","1576089489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("116858","4","1576089490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116859","4","1576089490","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116860","0","1576089496","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116861","4","1576089499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116862","4","1576089501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116863","4","1576089502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116864","4","1576089504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116865","4","1576089506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116866","4","1576089508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116867","4","1576089510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("116868","4","1576089512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("116869","4","1576089514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116870","4","1576089516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116871","4","1576089518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("116872","4","1576089518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116873","4","1576089519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116874","4","1576089521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116875","4","1576089520","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116876","4","1576089519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116877","4","1576089520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("116878","4","1576089518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116879","4","1576089522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116880","4","1576089523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("116881","4","1576089523","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116882","0","1576089531","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116883","4","1576089540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116884","4","1576089541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116885","4","1576089543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116886","4","1576089545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("116887","4","1576089547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116888","4","1576089548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116889","4","1576089550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116890","4","1576089552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116891","4","1576089554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116892","4","1576089556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116893","4","1576089558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116894","4","1576089560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("116895","4","1576089562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116896","4","1576089566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("116897","4","1576089568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("116898","4","1576089570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116899","4","1576089572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("116900","4","1576089573","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116901","4","1576089575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116902","4","1576089579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116903","4","1576089579","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116904","0","1576089583","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116905","4","1576089590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116906","4","1576089593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116907","4","1576089595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("116908","4","1576089597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116909","4","1576089599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116910","4","1576089602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116911","4","1576089604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116912","4","1576089604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("116913","4","1576089605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116914","4","1576089605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("116915","4","1576089607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116916","4","1576089609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116917","4","1576089611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("116918","4","1576089612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116919","4","1576089613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116920","4","1576089615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116921","4","1576089616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116922","4","1576089618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("116923","4","1576089620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116924","4","1576089622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116925","4","1576089622","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116926","0","1576089638","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116927","4","1576089710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("116928","4","1576089715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116929","4","1576089717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("116930","4","1576089719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116931","4","1576089720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116932","4","1576089722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116933","4","1576089724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116934","4","1576089725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("116935","4","1576089727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("116936","4","1576089729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("116937","4","1576089731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("116938","4","1576089733","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116939","4","1576089735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116940","4","1576089737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("116941","4","1576089739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("116942","4","1576089741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116943","4","1576089742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("116944","4","1576089743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116945","4","1576089745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116946","4","1576089747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("116947","4","1576089747","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116948","0","1576089765","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116949","4","1576089767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("116950","4","1576089771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("116951","4","1576089773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116952","4","1576089775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116953","4","1576089776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116954","4","1576089776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("116955","4","1576089777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116956","4","1576089779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("116957","4","1576089779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116958","4","1576089777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116959","4","1576089777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116960","4","1576089781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116961","4","1576089783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116962","4","1576089784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116963","4","1576089785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116964","4","1576089787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116965","4","1576089789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("116966","4","1576089791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116967","4","1576089793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("116968","4","1576089795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116969","4","1576089795","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116970","0","1576089824","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116971","4","1576089827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116972","4","1576089828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116973","4","1576089830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116974","4","1576089832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("116975","4","1576089834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116976","4","1576089836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116977","4","1576089838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("116978","4","1576089840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("116979","4","1576089841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116980","4","1576089843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116981","4","1576089845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("116982","4","1576089847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116983","4","1576089849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116984","4","1576089851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116985","4","1576089853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116986","4","1576089855","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116987","4","1576089857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116988","4","1576089861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116989","4","1576089863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116990","4","1576089865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116991","4","1576089865","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("116992","0","1576089870","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("116993","4","1576089873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116994","4","1576089875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116995","4","1576089877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("116996","4","1576089879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("116997","4","1576089881","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("116998","4","1576089883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("116999","4","1576089885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117000","4","1576089887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117001","4","1576089889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("117002","4","1576089891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117003","4","1576089893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117004","4","1576089895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117005","4","1576089897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("117006","4","1576089899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117007","4","1576089900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117008","4","1576089902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("117009","4","1576089904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117010","4","1576089911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117011","4","1576089913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117012","4","1576089915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117013","4","1576089915","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117014","0","1576089919","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117015","4","1576089922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117016","4","1576089923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117017","4","1576089925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117018","4","1576089926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117019","4","1576089927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("117020","4","1576089929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117021","4","1576089931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("117022","4","1576089933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("117023","4","1576089935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117024","4","1576089937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117025","4","1576089939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("117026","4","1576089941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117027","4","1576089943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117028","4","1576089945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117029","4","1576089947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117030","4","1576089948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117031","4","1576089950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117032","4","1576089952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117033","4","1576089954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117034","4","1576089956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117035","4","1576089956","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117036","0","1576089961","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117037","4","1576089964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117038","4","1576089964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117039","4","1576089964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("117040","4","1576089966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117041","4","1576089970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("117042","4","1576089972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117043","4","1576089974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("117044","4","1576089976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117045","4","1576089978","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117046","4","1576089980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117047","4","1576089982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("117048","4","1576089984","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117049","4","1576089986","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117050","4","1576089988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("117051","4","1576089990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117052","4","1576089992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117053","4","1576089996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117054","4","1576089998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("117055","4","1576090000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("117056","4","1576090001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117057","4","1576090001","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117058","0","1576090008","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117059","4","1576090010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("117060","4","1576090012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117061","4","1576090014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("117062","4","1576090016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("117063","4","1576090018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("117064","4","1576090020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117065","4","1576090022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("117066","4","1576090024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117067","4","1576090026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117068","4","1576090027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117069","4","1576090029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("117070","4","1576090031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("117071","4","1576090033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117072","4","1576090035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("117073","4","1576090037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117074","4","1576090038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117075","4","1576090040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117076","4","1576090042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117077","4","1576090044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117078","4","1576090045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("117079","4","1576090045","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117080","0","1576090057","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117081","4","1576090113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117082","4","1576090115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117083","4","1576090117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("117084","4","1576090118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117085","4","1576090120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117086","4","1576090122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117087","4","1576090124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117088","4","1576090126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117089","4","1576090127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117090","4","1576090128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117091","4","1576090130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("117092","4","1576090132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117093","4","1576090134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117094","4","1576090136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117095","4","1576090138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117096","4","1576090140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("117097","4","1576090142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("117098","4","1576090144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("117099","4","1576090146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("117100","4","1576090148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117101","4","1576090148","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117102","0","1576090158","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117103","4","1576090161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117104","4","1576090171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117105","4","1576090173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117106","4","1576090175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117107","4","1576090177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117108","4","1576090179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117109","4","1576090181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("117110","4","1576090183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117111","4","1576090185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117112","4","1576090187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("117113","4","1576090189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("117114","4","1576090191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117115","4","1576090195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("117116","4","1576090200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117117","4","1576090202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("117118","4","1576090204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117119","4","1576090206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("117120","4","1576090207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117121","4","1576090209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117122","4","1576090213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("117123","4","1576090213","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117124","0","1576090223","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117125","4","1576090225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117126","4","1576090229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("117127","4","1576090231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("117128","4","1576090233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117129","4","1576090235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117130","4","1576090237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117131","4","1576090239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("117132","4","1576090240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("117133","4","1576090241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117134","4","1576090243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("117135","4","1576090245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("117136","4","1576090247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117137","4","1576090249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117138","4","1576090255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("117139","4","1576090257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("117140","4","1576090259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117141","4","1576090260","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117142","4","1576090259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117143","4","1576090260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117144","4","1576090260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("117145","4","1576090260","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117146","0","1576090285","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117147","4","1576090288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117148","4","1576090289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117149","4","1576090291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117150","4","1576090293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("117151","4","1576090295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117152","4","1576090297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("117153","4","1576090299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117154","4","1576090301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117155","4","1576090303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117156","4","1576090304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117157","4","1576090305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117158","4","1576090307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117159","4","1576090309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("117160","4","1576090311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("117161","4","1576090313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("117162","4","1576090315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("117163","4","1576090317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("117164","4","1576090319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117165","4","1576090325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117166","4","1576090327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("117167","4","1576090327","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117168","0","1576090331","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117169","4","1576090333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117170","4","1576090334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117171","4","1576090336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("117172","4","1576090338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("117173","4","1576090339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117174","4","1576090341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117175","4","1576090342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("117176","4","1576090344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117177","4","1576090346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117178","4","1576090348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117179","4","1576090350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117180","4","1576090352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("117181","4","1576090354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117182","4","1576090356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117183","4","1576090358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117184","4","1576090360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("117185","4","1576090361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117186","4","1576090363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("117187","4","1576090367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("117188","4","1576090369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117189","4","1576090369","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117190","0","1576090374","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117191","4","1576090376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117192","4","1576090378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117193","4","1576090380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117194","4","1576090382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117195","4","1576090384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117196","4","1576090386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117197","4","1576090388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("117198","4","1576090391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117199","4","1576090393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117200","4","1576090395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("117201","4","1576090397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117202","4","1576090398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117203","4","1576090400","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117204","4","1576090404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117205","4","1576090406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117206","4","1576090408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117207","4","1576090409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117208","4","1576090410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117209","4","1576090411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("117210","4","1576090413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("117211","4","1576090413","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117212","0","1576090418","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117213","4","1576090421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("117214","4","1576090423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117215","4","1576090424","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117216","4","1576090426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("117217","4","1576090428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117218","4","1576090430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117219","4","1576090432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("117220","4","1576090433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("117221","4","1576090435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117222","4","1576090437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("117223","4","1576090439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117224","4","1576090441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("117225","4","1576090443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117226","4","1576090444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("117227","4","1576090454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117228","4","1576090456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("117229","4","1576090458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("117230","4","1576090460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("117231","4","1576090462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117232","4","1576090464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117233","4","1576090464","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117234","0","1576090470","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117235","4","1576090532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("117236","4","1576090534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117237","4","1576090536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117238","4","1576090538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117239","4","1576090540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117240","4","1576090541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("117241","4","1576090543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117242","4","1576090545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117243","4","1576090547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117244","4","1576090548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117245","4","1576090550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117246","4","1576090552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("117247","4","1576090554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117248","4","1576090556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("117249","4","1576090561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117250","4","1576090563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117251","4","1576090565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("117252","4","1576090567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117253","4","1576090568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117254","4","1576090569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117255","4","1576090569","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117256","0","1576090581","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117257","4","1576090584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117258","4","1576090591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117259","4","1576090593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117260","4","1576090595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117261","4","1576090597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117262","4","1576090599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("117263","4","1576090602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117264","4","1576090604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("117265","4","1576090606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("117266","4","1576090608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117267","4","1576090610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117268","4","1576090611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("117269","4","1576090613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("117270","4","1576090615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117271","4","1576090617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("117272","4","1576090619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("117273","4","1576090626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117274","4","1576090628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117275","4","1576090630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117276","4","1576090633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117277","4","1576090633","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117278","0","1576090641","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117279","4","1576090645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("117280","4","1576090647","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117281","4","1576090648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117282","4","1576090650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117283","4","1576090652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("117284","4","1576090654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117285","4","1576090655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117286","4","1576090656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("117287","4","1576090655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117288","4","1576090657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117289","4","1576090656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117290","4","1576090658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117291","4","1576090656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("117292","4","1576090658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("117293","4","1576090657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("117294","4","1576090660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("117295","4","1576090662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117296","4","1576090664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117297","4","1576090666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("117298","4","1576090668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117299","4","1576090668","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117300","0","1576090678","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117301","4","1576090680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117302","4","1576090681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117303","4","1576090683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("117304","4","1576090685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117305","4","1576090687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117306","4","1576090689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("117307","4","1576090691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117308","4","1576090692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("117309","4","1576090693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("117310","4","1576090695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("117311","4","1576090697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117312","4","1576090698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117313","4","1576090700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("117314","4","1576090701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("117315","4","1576090703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117316","4","1576090705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117317","4","1576090707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117318","4","1576090709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117319","4","1576090711","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117320","4","1576090713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117321","4","1576090713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117322","0","1576090722","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117323","4","1576090724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117324","4","1576090726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117325","4","1576090728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117326","4","1576090730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("117327","4","1576090731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("117328","4","1576090733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117329","4","1576090735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("117330","4","1576090737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117331","4","1576090739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117332","4","1576090741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117333","4","1576090742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("117334","4","1576090743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117335","4","1576090745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117336","4","1576090751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117337","4","1576090752","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117338","4","1576090753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117339","4","1576090757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117340","4","1576090755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117341","4","1576090756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117342","4","1576090754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("117343","4","1576090754","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117344","0","1576090769","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117345","4","1576090772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117346","4","1576090774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117347","4","1576090775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117348","4","1576090777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("117349","4","1576090778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117350","4","1576090779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("117351","4","1576090780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("117352","4","1576090782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117353","4","1576090784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117354","4","1576090786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("117355","4","1576090787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117356","4","1576090789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117357","4","1576090791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("117358","4","1576090793","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117359","4","1576090797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117360","4","1576090799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117361","4","1576090800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("117362","4","1576090802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117363","4","1576090804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("117364","4","1576090808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117365","4","1576090808","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117366","0","1576090812","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117367","4","1576090815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117368","4","1576090817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117369","4","1576090819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("117370","4","1576090820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("117371","4","1576090821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("117372","4","1576090823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117373","4","1576090825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117374","4","1576090827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117375","4","1576090829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117376","4","1576090831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117377","4","1576090833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("117378","4","1576090835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117379","4","1576090837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117380","4","1576090838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117381","4","1576090839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("117382","4","1576090841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117383","4","1576090847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117384","4","1576090849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117385","4","1576090851","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117386","4","1576090855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("117387","4","1576090855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117388","0","1576090860","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117389","4","1576090863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117390","4","1576090864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117391","4","1576090866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117392","4","1576090868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117393","4","1576090870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("117394","4","1576090872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117395","4","1576090874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117396","4","1576090876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117397","4","1576090877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("117398","4","1576090879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117399","4","1576090881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("117400","4","1576090883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117401","4","1576090885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117402","4","1576090887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("117403","4","1576090889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("117404","4","1576090893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117405","4","1576090895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117406","4","1576090897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117407","4","1576090899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("117408","4","1576090904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117409","4","1576090904","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117410","0","1576090909","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117411","4","1576090958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("117412","4","1576090960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117413","4","1576090962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117414","4","1576090964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117415","4","1576090966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117416","4","1576090968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117417","4","1576090969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("117418","4","1576090971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117419","4","1576090973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117420","4","1576090975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("117421","4","1576090977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117422","4","1576090979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117423","4","1576090985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117424","4","1576090985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("117425","4","1576090985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117426","4","1576090986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117427","4","1576090987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("117428","4","1576090988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("117429","4","1576090990","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117430","4","1576090992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117431","4","1576090992","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117432","0","1576090997","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117433","4","1576091000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("117434","4","1576091002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117435","4","1576091004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117436","4","1576091006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117437","4","1576091008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("117438","4","1576091010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117439","4","1576091012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117440","4","1576091014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("117441","4","1576091016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117442","4","1576091018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117443","4","1576091019","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117444","4","1576091020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117445","4","1576091021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117446","4","1576091023","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117447","4","1576091025","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117448","4","1576091027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("117449","4","1576091029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("117450","4","1576091031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117451","4","1576091033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117452","4","1576091035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117453","4","1576091035","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117454","0","1576091040","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117455","4","1576091043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117456","4","1576091045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117457","4","1576091047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117458","4","1576091049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("117459","4","1576091051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117460","4","1576091053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117461","4","1576091054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("117462","4","1576091056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("117463","4","1576091058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("117464","4","1576091060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117465","4","1576091062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("117466","4","1576091064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("117467","4","1576091066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("117468","4","1576091068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117469","4","1576091070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117470","4","1576091076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117471","4","1576091078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117472","4","1576091080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117473","4","1576091082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117474","4","1576091084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117475","4","1576091084","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117476","0","1576091094","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117477","4","1576091097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117478","4","1576091102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("117479","4","1576091107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117480","4","1576091109","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117481","4","1576091111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117482","4","1576091113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117483","4","1576091115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("117484","4","1576091117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117485","4","1576091119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117486","4","1576091120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("117487","4","1576091121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117488","4","1576091121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117489","4","1576091121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117490","4","1576091122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("117491","4","1576091123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117492","4","1576091122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117493","4","1576091124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("117494","4","1576091126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117495","4","1576091128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117496","4","1576091130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("117497","4","1576091130","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117498","0","1576091140","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117499","4","1576091143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117500","4","1576091149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117501","4","1576091151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("117502","4","1576091153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117503","4","1576091155","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117504","4","1576091157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117505","4","1576091158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117506","4","1576091160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117507","4","1576091162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("117508","4","1576091164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117509","4","1576091166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117510","4","1576091168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117511","4","1576091170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117512","4","1576091172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117513","4","1576091174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117514","4","1576091176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117515","4","1576091177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117516","4","1576091179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117517","4","1576091181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117518","4","1576091191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117519","4","1576091191","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117520","0","1576091195","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117521","4","1576091198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117522","4","1576091200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117523","4","1576091202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117524","4","1576091203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117525","4","1576091205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117526","4","1576091207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117527","4","1576091208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117528","4","1576091210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117529","4","1576091212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("117530","4","1576091214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117531","4","1576091216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117532","4","1576091218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("117533","4","1576091220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117534","4","1576091222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117535","4","1576091224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117536","4","1576091226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("117537","4","1576091228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117538","4","1576091232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117539","4","1576091234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117540","4","1576091238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117541","4","1576091238","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117542","0","1576091243","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117543","4","1576091245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117544","4","1576091247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117545","4","1576091249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117546","4","1576091251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117547","4","1576091253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117548","4","1576091255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("117549","4","1576091257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117550","4","1576091259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117551","4","1576091261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("117552","4","1576091262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117553","4","1576091264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117554","4","1576091266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117555","4","1576091268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117556","4","1576091269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117557","4","1576091270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117558","4","1576091277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117559","4","1576091279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("117560","4","1576091281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117561","4","1576091283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("117562","4","1576091289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117563","4","1576091289","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117564","0","1576091300","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117565","4","1576091303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117566","4","1576091305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117567","4","1576091307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("117568","4","1576091309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117569","4","1576091311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("117570","4","1576091313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("117571","4","1576091315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117572","4","1576091317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117573","4","1576091319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("117574","4","1576091321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("117575","4","1576091322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117576","4","1576091324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117577","4","1576091326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("117578","4","1576091328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117579","4","1576091330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("117580","4","1576091334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117581","4","1576091336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("117582","4","1576091338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117583","4","1576091340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117584","4","1576091344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("117585","4","1576091344","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117586","0","1576091349","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117587","4","1576091352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117588","4","1576091357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("117589","4","1576091359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("117590","4","1576091361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("117591","4","1576091363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("117592","4","1576091365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117593","4","1576091367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117594","4","1576091369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("117595","4","1576091371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117596","4","1576091373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("117597","4","1576091375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117598","4","1576091377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117599","4","1576091379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117600","4","1576091380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117601","4","1576091384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117602","4","1576091386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117603","4","1576091388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117604","4","1576091390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117605","4","1576091392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117606","4","1576091396","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117607","4","1576091396","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117608","0","1576091400","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117609","4","1576091448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("117610","4","1576091450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117611","4","1576091452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117612","4","1576091454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117613","4","1576091456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117614","4","1576091458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117615","4","1576091460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117616","4","1576091462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117617","4","1576091463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("117618","4","1576091465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117619","4","1576091467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117620","4","1576091469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117621","4","1576091471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("117622","4","1576091472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("117623","4","1576091474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117624","4","1576091476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117625","4","1576091481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("117626","4","1576091483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("117627","4","1576091485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("117628","4","1576091487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117629","4","1576091487","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117630","0","1576091494","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117631","4","1576091497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117632","4","1576091498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117633","4","1576091499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117634","4","1576091499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("117635","4","1576091500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117636","4","1576091500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117637","4","1576091501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117638","4","1576091503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("117639","4","1576091505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("117640","4","1576091506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117641","4","1576091508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117642","4","1576091510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117643","4","1576091512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117644","4","1576091514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117645","4","1576091516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("117646","4","1576091518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117647","4","1576091520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117648","4","1576091521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("117649","4","1576091521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117650","4","1576091521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117651","4","1576091521","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117652","0","1576091539","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117653","4","1576091542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117654","4","1576091544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117655","4","1576091546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117656","4","1576091548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("117657","4","1576091550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117658","4","1576091552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117659","4","1576091554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("117660","4","1576091556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117661","4","1576091558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117662","4","1576091560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117663","4","1576091562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117664","4","1576091564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117665","4","1576091566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117666","4","1576091568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("117667","4","1576091570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("117668","4","1576091576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117669","4","1576091578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117670","4","1576091580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117671","4","1576091581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117672","4","1576091583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("117673","4","1576091583","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117674","0","1576091590","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117675","4","1576091594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117676","4","1576091600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("117677","4","1576091602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("117678","4","1576091604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117679","4","1576091605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117680","4","1576091607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117681","4","1576091608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117682","4","1576091610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117683","4","1576091612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117684","4","1576091614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117685","4","1576091616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117686","4","1576091618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117687","4","1576091620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117688","4","1576091622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117689","4","1576091629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117690","4","1576091631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117691","4","1576091633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("117692","4","1576091635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117693","4","1576091636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("117694","4","1576091641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("117695","4","1576091641","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117696","0","1576091647","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117697","4","1576091650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("117698","4","1576091652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117699","4","1576091654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("117700","4","1576091656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("117701","4","1576091658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117702","4","1576091660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("117703","4","1576091662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("117704","4","1576091663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("117705","4","1576091665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117706","4","1576091667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("117707","4","1576091669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117708","4","1576091671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("117709","4","1576091673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117710","4","1576091675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("117711","4","1576091677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117712","4","1576091683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117713","4","1576091685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117714","4","1576091686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117715","4","1576091687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117716","4","1576091689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117717","4","1576091689","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117718","0","1576091697","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117719","4","1576091703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117720","4","1576091705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117721","4","1576091707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("117722","4","1576091709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117723","4","1576091711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117724","4","1576091713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117725","4","1576091715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117726","4","1576091717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117727","4","1576091719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117728","4","1576091721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117729","4","1576091723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117730","4","1576091725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117731","4","1576091726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("117732","4","1576091731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117733","4","1576091733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("117734","4","1576091735","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117735","4","1576091737","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117736","4","1576091739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117737","4","1576091741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117738","4","1576091749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117739","4","1576091749","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117740","0","1576091754","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117741","4","1576091756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117742","4","1576091760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117743","4","1576091762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("117744","4","1576091764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117745","4","1576091766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117746","4","1576091767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("117747","4","1576091769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117748","4","1576091771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117749","4","1576091773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("117750","4","1576091775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117751","4","1576091776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("117752","4","1576091778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117753","4","1576091780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117754","4","1576091782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117755","4","1576091784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117756","4","1576091786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("117757","4","1576091788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("117758","4","1576091790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117759","4","1576091794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117760","4","1576091796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117761","4","1576091796","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117762","0","1576091802","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117763","4","1576091806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117764","4","1576091807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117765","4","1576091809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("117766","4","1576091811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117767","4","1576091809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117768","4","1576091811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117769","4","1576091813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117770","4","1576091815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("117771","4","1576091817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("117772","4","1576091819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117773","4","1576091819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117774","4","1576091822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117775","4","1576091819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117776","4","1576091820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117777","4","1576091824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("117778","4","1576091825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("117779","4","1576091828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117780","4","1576091826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("117781","4","1576091827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117782","4","1576091828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("117783","4","1576091828","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117784","0","1576091841","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117785","4","1576091843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117786","4","1576091844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117787","4","1576091846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("117788","4","1576091847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117789","4","1576091849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117790","4","1576091851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117791","4","1576091853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("117792","4","1576091855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117793","4","1576091857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("117794","4","1576091858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117795","4","1576091859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117796","4","1576091860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117797","4","1576091862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("117798","4","1576091864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117799","4","1576091866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117800","4","1576091868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117801","4","1576091870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117802","4","1576091876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117803","4","1576091877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117804","4","1576091878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117805","4","1576091878","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117806","0","1576091892","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117807","4","1576091894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117808","4","1576091897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("117809","4","1576091899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117810","4","1576091901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117811","4","1576091903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117812","4","1576091905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117813","4","1576091907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117814","4","1576091909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117815","4","1576091911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("117816","4","1576091913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117817","4","1576091915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117818","4","1576091917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117819","4","1576091919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117820","4","1576091921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117821","4","1576091923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117822","4","1576091925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117823","4","1576091927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117824","4","1576091933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117825","4","1576091935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("117826","4","1576091939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("117827","4","1576091939","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117828","0","1576091946","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117829","4","1576091948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117830","4","1576091950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("117831","4","1576091952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("117832","4","1576091954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117833","4","1576091956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117834","4","1576091958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117835","4","1576091960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("117836","4","1576091962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117837","4","1576091964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("117838","4","1576091966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117839","4","1576091968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117840","4","1576091970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117841","4","1576091971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117842","4","1576091973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117843","4","1576091975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117844","4","1576091979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117845","4","1576091981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117846","4","1576091982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("117847","4","1576091984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("117848","4","1576091988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("117849","4","1576091988","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117850","0","1576091994","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117851","4","1576092052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("117852","4","1576092058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117853","4","1576092060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117854","4","1576092062","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117855","4","1576092063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("117856","4","1576092065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117857","4","1576092069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("117858","4","1576092071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("117859","4","1576092073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117860","4","1576092074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("117861","4","1576092076","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117862","4","1576092078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("117863","4","1576092080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117864","4","1576092082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117865","4","1576092084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("117866","4","1576092086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117867","4","1576092091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117868","4","1576092092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("117869","4","1576092094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117870","4","1576092096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("117871","4","1576092096","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117872","0","1576092102","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117873","4","1576092104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("117874","4","1576092106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117875","4","1576092108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117876","4","1576092110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("117877","4","1576092112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117878","4","1576092113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("117879","4","1576092115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117880","4","1576092117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117881","4","1576092119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("117882","4","1576092120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("117883","4","1576092122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117884","4","1576092124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117885","4","1576092126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117886","4","1576092136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117887","4","1576092138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117888","4","1576092140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("117889","4","1576092142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117890","4","1576092144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("117891","4","1576092146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117892","4","1576092150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("117893","4","1576092150","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117894","0","1576092155","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117895","4","1576092157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117896","4","1576092159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117897","4","1576092161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117898","4","1576092163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117899","4","1576092165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("117900","4","1576092166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117901","4","1576092167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("117902","4","1576092168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117903","4","1576092170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117904","4","1576092172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("117905","4","1576092174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117906","4","1576092176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("117907","4","1576092178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("117908","4","1576092180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("117909","4","1576092182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("117910","4","1576092186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117911","4","1576092187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("117912","4","1576092189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117913","4","1576092190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117914","4","1576092192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117915","4","1576092192","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117916","0","1576092198","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117917","4","1576092200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117918","4","1576092201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117919","4","1576092203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("117920","4","1576092204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117921","4","1576092205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117922","4","1576092206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117923","4","1576092207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117924","4","1576092209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("117925","4","1576092211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117926","4","1576092213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("117927","4","1576092215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("117928","4","1576092217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("117929","4","1576092218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117930","4","1576092218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117931","4","1576092218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("117932","4","1576092219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117933","4","1576092221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117934","4","1576092223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("117935","4","1576092230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("117936","4","1576092232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117937","4","1576092232","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117938","0","1576092237","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117939","4","1576092239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("117940","4","1576092241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("117941","4","1576092243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117942","4","1576092245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("117943","4","1576092247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117944","4","1576092249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117945","4","1576092251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("117946","4","1576092253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117947","4","1576092255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("117948","4","1576092257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("117949","4","1576092259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("117950","4","1576092260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("117951","4","1576092262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("117952","4","1576092264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117953","4","1576092271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117954","4","1576092273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("117955","4","1576092275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("117956","4","1576092277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117957","4","1576092278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("117958","4","1576092282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("117959","4","1576092282","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117960","0","1576092286","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117961","4","1576092289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("117962","4","1576092291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117963","4","1576092293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("117964","4","1576092294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117965","4","1576092296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("117966","4","1576092297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117967","4","1576092299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("117968","4","1576092301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("117969","4","1576092303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117970","4","1576092305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("117971","4","1576092307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117972","4","1576092309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117973","4","1576092310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117974","4","1576092312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117975","4","1576092313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("117976","4","1576092315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117977","4","1576092317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117978","4","1576092321","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117979","4","1576092323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("117980","4","1576092324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117981","4","1576092324","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("117982","0","1576092330","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("117983","4","1576092396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("117984","4","1576092397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("117985","4","1576092399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117986","4","1576092401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117987","4","1576092403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117988","4","1576092405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("117989","4","1576092406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("117990","4","1576092407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117991","4","1576092409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117992","4","1576092411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117993","4","1576092413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("117994","4","1576092414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("117995","4","1576092415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("117996","4","1576092417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117997","4","1576092419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("117998","4","1576092421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("117999","4","1576092421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118000","4","1576092422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("118001","4","1576092423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118002","4","1576092423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("118003","4","1576092423","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118004","0","1576092432","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118005","4","1576092434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118006","4","1576092436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118007","4","1576092438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118008","4","1576092440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("118009","4","1576092442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118010","4","1576092443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118011","4","1576092445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118012","4","1576092447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118013","4","1576092449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("118014","4","1576092451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("118015","4","1576092456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("118016","4","1576092458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118017","4","1576092459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118018","4","1576092461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118019","4","1576092463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118020","4","1576092465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("118021","4","1576092467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118022","4","1576092469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118023","4","1576092473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("118024","4","1576092474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("118025","4","1576092474","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118026","0","1576092487","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118027","4","1576092489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("118028","4","1576092491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("118029","4","1576092493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118030","4","1576092495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("118031","4","1576092497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118032","4","1576092499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118033","4","1576092501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118034","4","1576092503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118035","4","1576092505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("118036","4","1576092506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118037","4","1576092508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118038","4","1576092510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118039","4","1576092512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118040","4","1576092514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118041","4","1576092515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118042","4","1576092516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("118043","4","1576092517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118044","4","1576092517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118045","4","1576092523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("118046","4","1576092524","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118047","4","1576092524","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118048","0","1576092531","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118049","4","1576092534","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118050","4","1576092540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118051","4","1576092541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("118052","4","1576092543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("118053","4","1576092545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118054","4","1576092547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("118055","4","1576092549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("118056","4","1576092551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118057","4","1576092553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("118058","4","1576092555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118059","4","1576092557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118060","4","1576092559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("118061","4","1576092561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118062","4","1576092563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118063","4","1576092565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118064","4","1576092567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118065","4","1576092571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118066","4","1576092573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118067","4","1576092575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118068","4","1576092579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118069","4","1576092579","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118070","0","1576092583","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118071","4","1576092586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118072","4","1576092588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118073","4","1576092589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118074","4","1576092591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("118075","4","1576092593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118076","4","1576092595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118077","4","1576092596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118078","4","1576092597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118079","4","1576092598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("118080","4","1576092600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118081","4","1576092602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118082","4","1576092604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("118083","4","1576092606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118084","4","1576092608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118085","4","1576092610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("118086","4","1576092615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("118087","4","1576092620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("118088","4","1576092622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118089","4","1576092624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118090","4","1576092626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118091","4","1576092626","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118092","0","1576092632","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118093","4","1576092635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118094","4","1576092637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("118095","4","1576092638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("118096","4","1576092640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118097","4","1576092642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("118098","4","1576092644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("118099","4","1576092646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118100","4","1576092648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("118101","4","1576092650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118102","4","1576092651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118103","4","1576092653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118104","4","1576092655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("118105","4","1576092656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("118106","4","1576092658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118107","4","1576092660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118108","4","1576092662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118109","4","1576092664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118110","4","1576092666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("118111","4","1576092668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118112","4","1576092670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("118113","4","1576092670","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118114","0","1576092678","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118115","4","1576092680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118116","4","1576092681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("118117","4","1576092683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118118","4","1576092686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118119","4","1576092688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118120","4","1576092690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118121","4","1576092692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118122","4","1576092694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118123","4","1576092696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118124","4","1576092697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118125","4","1576092698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("118126","4","1576092701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("118127","4","1576092698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("118128","4","1576092700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118129","4","1576092700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("118130","4","1576092701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118131","4","1576092699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118132","4","1576092699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("118133","4","1576092701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("118134","4","1576092700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("118135","4","1576092700","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118136","0","1576092710","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118137","4","1576092763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118138","4","1576092765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118139","4","1576092767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118140","4","1576092769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118141","4","1576092771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118142","4","1576092773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("118143","4","1576092775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("118144","4","1576092777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118145","4","1576092779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("118146","4","1576092779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("118147","4","1576092781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118148","4","1576092782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118149","4","1576092779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118150","4","1576092782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("118151","4","1576092780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118152","4","1576092781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("118153","4","1576092780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118154","4","1576092782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118155","4","1576092784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118156","4","1576092786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("118157","4","1576092786","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118158","0","1576092794","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118159","4","1576092801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118160","4","1576092806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("118161","4","1576092809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("118162","4","1576092810","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118163","4","1576092812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118164","4","1576092814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118165","4","1576092816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118166","4","1576092818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118167","4","1576092820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118168","4","1576092822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118169","4","1576092824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118170","4","1576092826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118171","4","1576092828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118172","4","1576092829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118173","4","1576092830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118174","4","1576092832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("118175","4","1576092834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118176","4","1576092836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118177","4","1576092840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118178","4","1576092842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("118179","4","1576092842","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118180","0","1576092858","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118181","4","1576092860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("118182","4","1576092866","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118183","4","1576092868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118184","4","1576092870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118185","4","1576092872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("118186","4","1576092874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118187","4","1576092875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118188","4","1576092876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118189","4","1576092877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("118190","4","1576092877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118191","4","1576092878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("118192","4","1576092876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118193","4","1576092877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118194","4","1576092876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118195","4","1576092879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118196","4","1576092879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("118197","4","1576092879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118198","4","1576092880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118199","4","1576092882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("118200","4","1576092884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118201","4","1576092884","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118202","0","1576092896","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118203","4","1576092898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118204","4","1576092910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("118205","4","1576092911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("118206","4","1576092913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118207","4","1576092915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118208","4","1576092916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118209","4","1576092918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("118210","4","1576092920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118211","4","1576092922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118212","4","1576092924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118213","4","1576092925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118214","4","1576092927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118215","4","1576092929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118216","4","1576092931","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118217","4","1576092933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118218","4","1576092935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118219","4","1576092937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118220","4","1576092938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118221","4","1576092940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("118222","4","1576092946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("118223","4","1576092946","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118224","0","1576092954","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118225","4","1576092957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("118226","4","1576092958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("118227","4","1576092960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("118228","4","1576092962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118229","4","1576092964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118230","4","1576092966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118231","4","1576092968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118232","4","1576092970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118233","4","1576092971","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118234","4","1576092973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("118235","4","1576092975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118236","4","1576092977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("118237","4","1576092979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118238","4","1576092981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("118239","4","1576092983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118240","4","1576092987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("118241","4","1576092989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118242","4","1576092991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118243","4","1576092993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118244","4","1576092995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("118245","4","1576092995","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118246","0","1576092999","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118247","4","1576093002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("118248","4","1576093004","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118249","4","1576093006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("118250","4","1576093008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118251","4","1576093010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("118252","4","1576093012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118253","4","1576093014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118254","4","1576093016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("118255","4","1576093018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("118256","4","1576093020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118257","4","1576093022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("118258","4","1576093024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("118259","4","1576093026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118260","4","1576093031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118261","4","1576093033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118262","4","1576093035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118263","4","1576093037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("118264","4","1576093039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("118265","4","1576093045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118266","4","1576093047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118267","4","1576093047","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118268","0","1576093054","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118269","4","1576093057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118270","4","1576093059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("118271","4","1576093061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118272","4","1576093063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118273","4","1576093065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118274","4","1576093066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118275","4","1576093068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118276","4","1576093070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118277","4","1576093072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("118278","4","1576093074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118279","4","1576093076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("118280","4","1576093078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("118281","4","1576093080","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118282","4","1576093081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118283","4","1576093083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118284","4","1576093085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118285","4","1576093087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("118286","4","1576093089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118287","4","1576093095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118288","4","1576093101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118289","4","1576093101","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118290","0","1576093106","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118291","4","1576093179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118292","4","1576093181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("118293","4","1576093183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("118294","4","1576093185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118295","4","1576093187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118296","4","1576093188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118297","4","1576093190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118298","4","1576093192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118299","4","1576093194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118300","4","1576093196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("118301","4","1576093198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118302","4","1576093200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118303","4","1576093202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118304","4","1576093204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("118305","4","1576093208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("118306","4","1576093210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("118307","4","1576093212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("118308","4","1576093214","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118309","4","1576093216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118310","4","1576093218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("118311","4","1576093218","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118312","0","1576093224","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118313","4","1576093226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118314","4","1576093232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("118315","4","1576093235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118316","4","1576093242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("118317","4","1576093249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("118318","4","1576093251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118319","4","1576093253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118320","4","1576093260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("118321","4","1576093267","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118322","4","1576093269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118323","4","1576093271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("118324","4","1576093273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118325","4","1576093275","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118326","4","1576093285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118327","4","1576093287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118328","4","1576093289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118329","4","1576093291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118330","4","1576093295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("118331","4","1576093297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("118332","4","1576093299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118333","4","1576093299","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118334","0","1576093305","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118335","4","1576093311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("118336","4","1576093313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("118337","4","1576093315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("118338","4","1576093317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118339","4","1576093319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118340","4","1576093321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("118341","4","1576093323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118342","4","1576093325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118343","4","1576093327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118344","4","1576093329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118345","4","1576093331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("118346","4","1576093333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("118347","4","1576093335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118348","4","1576093339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("118349","4","1576093341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("118350","4","1576093343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("118351","4","1576093344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118352","4","1576093346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118353","4","1576093348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("118354","4","1576093352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("118355","4","1576093352","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118356","0","1576093357","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118357","4","1576093360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118358","4","1576093365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118359","4","1576093367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118360","4","1576093369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("118361","4","1576093371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118362","4","1576093373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118363","4","1576093375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("118364","4","1576093377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118365","4","1576093379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118366","4","1576093381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118367","4","1576093383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("118368","4","1576093385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("118369","4","1576093386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118370","4","1576093391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("118371","4","1576093393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("118372","4","1576093395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118373","4","1576093397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118374","4","1576093399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118375","4","1576093401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("118376","4","1576093409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118377","4","1576093409","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118378","0","1576093419","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118379","4","1576093433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118380","4","1576093439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118381","4","1576093441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118382","4","1576093443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("118383","4","1576093445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("118384","4","1576093447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("118385","4","1576093448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("118386","4","1576093448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118387","4","1576093449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118388","4","1576093448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118389","4","1576093448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("118390","4","1576093449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118391","4","1576093448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("118392","4","1576093450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118393","4","1576093450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("118394","4","1576093450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("118395","4","1576093452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118396","4","1576093454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("118397","4","1576093456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118398","4","1576093459","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118399","4","1576093459","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118400","0","1576093464","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118401","4","1576093475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118402","4","1576093477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118403","4","1576093479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("118404","4","1576093481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("118405","4","1576093483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118406","4","1576093485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118407","4","1576093487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118408","4","1576093489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118409","4","1576093490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("118410","4","1576093492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("118411","4","1576093494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("118412","4","1576093496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("118413","4","1576093500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("118414","4","1576093502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118415","4","1576093504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118416","4","1576093506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("118417","4","1576093506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118418","4","1576093508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("118419","4","1576093509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("118420","4","1576093508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118421","4","1576093508","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118422","0","1576093522","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118423","4","1576093529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118424","4","1576093531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118425","4","1576093533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("118426","4","1576093534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118427","4","1576093536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118428","4","1576093538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("118429","4","1576093540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("118430","4","1576093542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118431","4","1576093544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("118432","4","1576093546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118433","4","1576093548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("118434","4","1576093550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("118435","4","1576093552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("118436","4","1576093556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118437","4","1576093558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118438","4","1576093560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118439","4","1576093561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("118440","4","1576093561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118441","4","1576093562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("118442","4","1576093564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118443","4","1576093564","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118444","0","1576093578","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118445","4","1576093593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("118446","4","1576093594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("118447","4","1576093596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118448","4","1576093598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("118449","4","1576093599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118450","4","1576093600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118451","4","1576093600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118452","4","1576093600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("118453","4","1576093601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("118454","4","1576093601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("118455","4","1576093602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("118456","4","1576093604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("118457","4","1576093606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118458","4","1576093608","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118459","4","1576093610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118460","4","1576093612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("118461","4","1576093614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("118462","4","1576093616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("118463","4","1576093623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118464","4","1576093624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118465","4","1576093624","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118466","0","1576093630","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118467","4","1576121022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("118468","4","1576121024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118469","4","1576121026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118470","4","1576121028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118471","4","1576121032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118472","4","1576121039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("118473","4","1576121044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118474","4","1576121046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118475","4","1576121048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118476","4","1576121056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118477","4","1576121057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118478","4","1576121059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118479","4","1576121113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118480","4","1576121115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("118481","4","1576121120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118482","4","1576121121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118483","4","1576121128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118484","4","1576121130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118485","4","1576121134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118486","4","1576121136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118487","4","1576121136","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118488","0","1576121143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118489","4","1576121148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("118490","4","1576121150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("118491","4","1576121152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118492","4","1576121161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118493","4","1576121163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118494","4","1576121165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("118495","4","1576121167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("118496","4","1576121169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118497","4","1576121175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118498","4","1576121177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("118499","4","1576121179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118500","4","1576121184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118501","4","1576121186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("118502","4","1576121191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("118503","4","1576121193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118504","4","1576121199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("118505","4","1576121201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118506","4","1576121203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118507","4","1576121208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("118508","4","1576121212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118509","4","1576121212","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118510","0","1576121218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118511","4","1576121221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("118512","4","1576121223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("118513","4","1576121225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("118514","4","1576121235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118515","4","1576121237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118516","4","1576121239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118517","4","1576121241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118518","4","1576121243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118519","4","1576121265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118520","4","1576121270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118521","4","1576121276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118522","4","1576121282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118523","4","1576121284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118524","4","1576121285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118525","4","1576121285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118526","4","1576121286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118527","4","1576121287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118528","4","1576121286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118529","4","1576121286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("118530","4","1576121289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118531","4","1576121289","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118532","0","1576121301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118533","4","1576121305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("118534","4","1576121307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118535","4","1576121309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118536","4","1576121311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118537","4","1576121316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("118538","4","1576121317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("118539","4","1576121317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118540","4","1576121318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118541","4","1576121319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118542","4","1576121327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118543","4","1576121329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118544","4","1576121334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("118545","4","1576121336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118546","4","1576121341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118547","4","1576121342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118548","4","1576121343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118549","4","1576121344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118550","4","1576121344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118551","4","1576121344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("118552","4","1576121349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118553","4","1576121349","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118554","0","1576121355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118555","4","1576121359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("118556","4","1576121360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118557","4","1576121362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("118558","4","1576121364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("118559","4","1576121365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118560","4","1576121367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118561","4","1576121373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118562","4","1576121373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118563","4","1576121373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118564","4","1576121374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118565","4","1576121376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("118566","4","1576121377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118567","4","1576121376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118568","4","1576121378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("118569","4","1576121380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118570","4","1576121385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("118571","4","1576121386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118572","4","1576121387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118573","4","1576121389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("118574","4","1576121393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("118575","4","1576121393","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118576","0","1576121399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118577","4","1576121408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118578","4","1576121410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118579","4","1576121412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118580","4","1576121413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118581","4","1576121414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118582","4","1576121416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118583","4","1576121421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118584","4","1576121422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("118585","4","1576121423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118586","4","1576121424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118587","4","1576121423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118588","4","1576121424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118589","4","1576121424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("118590","4","1576121425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("118591","4","1576121423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("118592","4","1576121425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118593","4","1576121425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118594","4","1576121426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118595","4","1576121424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118596","4","1576121425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118597","4","1576121425","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118598","0","1576121458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118599","4","1576121522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118600","4","1576121523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118601","4","1576121525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118602","4","1576121527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("118603","4","1576121533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118604","4","1576121534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("118605","4","1576121536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("118606","4","1576121543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("118607","4","1576121544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118608","4","1576121545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("118609","4","1576121549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118610","4","1576121551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118611","4","1576121552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("118612","4","1576121558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("118613","4","1576121560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118614","4","1576121565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118615","4","1576121570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118616","4","1576121572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118617","4","1576121573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118618","4","1576121578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("118619","4","1576121578","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118620","0","1576121584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118621","4","1576121602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118622","4","1576121604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("118623","4","1576121605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118624","4","1576121607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118625","4","1576121609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118626","4","1576121610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118627","4","1576121612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118628","4","1576121616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118629","4","1576121618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("118630","4","1576121619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("118631","4","1576121621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118632","4","1576121623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("118633","4","1576121628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("118634","4","1576121630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("118635","4","1576121632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118636","4","1576121637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118637","4","1576121643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118638","4","1576121652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("118639","4","1576121659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("118640","4","1576121661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("118641","4","1576121661","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118642","0","1576121668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118643","4","1576121672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118644","4","1576121674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118645","4","1576121676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118646","4","1576121683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118647","4","1576121685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("118648","4","1576121687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("118649","4","1576121692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118650","4","1576121692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("118651","4","1576121692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118652","4","1576121692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118653","4","1576121693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118654","4","1576121695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("118655","4","1576121697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118656","4","1576121702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118657","4","1576121704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("118658","4","1576121706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118659","4","1576121711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118660","4","1576121716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("118661","4","1576121720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118662","4","1576121725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118663","4","1576121725","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118664","0","1576121730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118665","4","1576121734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118666","4","1576121736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118667","4","1576121738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("118668","4","1576121740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("118669","4","1576121746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118670","4","1576121748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("118671","4","1576121750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118672","4","1576121760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118673","4","1576121767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("118674","4","1576121769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("118675","4","1576121775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118676","4","1576121777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118677","4","1576121832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("118678","4","1576121836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118679","4","1576121838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("118680","4","1576121842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118681","4","1576121844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("118682","4","1576121850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("118683","4","1576121853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118684","4","1576121857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118685","4","1576121857","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118686","0","1576121862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118687","4","1576122196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("118688","4","1576122198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118689","4","1576122200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118690","4","1576122201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118691","4","1576122205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("118692","4","1576122207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("118693","4","1576122218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118694","4","1576122220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118695","4","1576122222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("118696","4","1576122227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118697","4","1576122229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("118698","4","1576122234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118699","4","1576122236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118700","4","1576122239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118701","4","1576122241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118702","4","1576122248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118703","4","1576122250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118704","4","1576122254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118705","4","1576122256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118706","4","1576122258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118707","4","1576122258","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118708","0","1576122270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118709","4","1576122272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118710","4","1576122274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118711","4","1576122275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118712","4","1576122279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("118713","4","1576122280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("118714","4","1576122282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("118715","4","1576122287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118716","4","1576122289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("118717","4","1576122293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118718","4","1576122294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118719","4","1576122296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("118720","4","1576122299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("118721","4","1576122301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118722","4","1576122303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("118723","4","1576122316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("118724","4","1576122318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118725","4","1576122323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118726","4","1576122325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118727","4","1576122328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118728","4","1576122330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("118729","4","1576122330","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118730","0","1576122340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118731","4","1576122343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("118732","4","1576122345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118733","4","1576122347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118734","4","1576122353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("118735","4","1576122355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118736","4","1576122364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118737","4","1576122366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("118738","4","1576122370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118739","4","1576122372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("118740","4","1576122381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("118741","4","1576122383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("118742","4","1576122389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118743","4","1576122391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("118744","4","1576122394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118745","4","1576122401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118746","4","1576122403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118747","4","1576122407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118748","4","1576122411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118749","4","1576122412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("118750","4","1576122418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118751","4","1576122418","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118752","0","1576122424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118753","4","1576122442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("118754","4","1576122444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118755","4","1576122446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118756","4","1576122448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("118757","4","1576122455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("118758","4","1576122457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118759","4","1576122462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118760","4","1576122464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118761","4","1576122469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118762","4","1576122471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118763","4","1576122477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118764","4","1576122479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("118765","4","1576122485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("118766","4","1576122487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118767","4","1576122491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("118768","4","1576122493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118769","4","1576122495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("118770","4","1576122500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("118771","4","1576122502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("118772","4","1576122504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118773","4","1576122504","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118774","0","1576122512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118775","4","1576122515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("118776","4","1576122516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("118777","4","1576122516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118778","4","1576122516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118779","4","1576122517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118780","4","1576122518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("118781","4","1576122554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("118782","4","1576122555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("118783","4","1576122557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118784","4","1576122558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118785","4","1576122559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118786","4","1576122564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118787","4","1576122566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118788","4","1576122567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118789","4","1576122572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118790","4","1576122573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118791","4","1576122588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118792","4","1576122590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118793","4","1576122594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118794","4","1576122598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118795","4","1576122598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118796","0","1576122605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118797","4","1576122622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118798","4","1576122624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("118799","4","1576122626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("118800","4","1576122633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118801","4","1576122635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("118802","4","1576122637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118803","4","1576122641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118804","4","1576122643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("118805","4","1576122656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118806","4","1576122658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118807","4","1576122662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118808","4","1576122664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118809","4","1576122666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118810","4","1576122674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("118811","4","1576122676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118812","4","1576122680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("118813","4","1576122682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118814","4","1576122688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("118815","4","1576122696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("118816","4","1576122698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118817","4","1576122698","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118818","0","1576122729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118819","4","1576122831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("118820","4","1576122832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118821","4","1576122833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118822","4","1576122835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118823","4","1576122841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118824","4","1576122843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118825","4","1576122847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118826","4","1576122849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("118827","4","1576122855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118828","4","1576122856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118829","4","1576122858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("118830","4","1576122862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118831","4","1576122864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("118832","4","1576122872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("118833","4","1576122880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("118834","4","1576122885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("118835","4","1576122889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("118836","4","1576122890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118837","4","1576122892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("118838","4","1576122896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118839","4","1576122896","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118840","0","1576122915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118841","4","1576122924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118842","4","1576122926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118843","4","1576122928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("118844","4","1576122930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118845","4","1576122931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("118846","4","1576122938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("118847","4","1576122940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118848","4","1576122946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118849","4","1576122948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118850","4","1576122953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118851","4","1576122955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("118852","4","1576122957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("118853","4","1576122963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118854","4","1576122979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118855","4","1576122986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118856","4","1576122989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118857","4","1576123002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("118858","4","1576123004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118859","4","1576123008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118860","4","1576123011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118861","4","1576123011","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118862","0","1576123017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118863","4","1576123021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118864","4","1576123022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118865","4","1576123024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118866","4","1576123025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("118867","4","1576123029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118868","4","1576123031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118869","4","1576123038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118870","4","1576123039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118871","4","1576123044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118872","4","1576123046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("118873","4","1576123051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118874","4","1576123053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118875","4","1576123059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118876","4","1576123061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118877","4","1576123062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118878","4","1576123066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118879","4","1576123068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("118880","4","1576123072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("118881","4","1576123074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("118882","4","1576123080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("118883","4","1576123080","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118884","0","1576123087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118885","4","1576123090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("118886","4","1576123092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118887","4","1576123097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("118888","4","1576123099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("118889","4","1576123109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("118890","4","1576123111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("118891","4","1576123117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118892","4","1576123119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118893","4","1576123120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118894","4","1576123122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118895","4","1576123124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118896","4","1576123132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118897","4","1576123134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("118898","4","1576123138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("118899","4","1576123140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118900","4","1576123146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118901","4","1576123148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("118902","4","1576123153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118903","4","1576123157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("118904","4","1576123161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118905","4","1576123161","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118906","0","1576123172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118907","4","1576123177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("118908","4","1576123178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118909","4","1576123179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118910","4","1576123181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("118911","4","1576123183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118912","4","1576123188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118913","4","1576123190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118914","4","1576123197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118915","4","1576123199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118916","4","1576123207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118917","4","1576123213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118918","4","1576123214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118919","4","1576123215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118920","4","1576123217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118921","4","1576123222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118922","4","1576123224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("118923","4","1576123229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("118924","4","1576123231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118925","4","1576123233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("118926","4","1576123247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("118927","4","1576123247","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118928","0","1576123253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118929","4","1576123258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118930","4","1576123259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118931","4","1576123261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118932","4","1576123263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118933","4","1576123265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("118934","4","1576123368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118935","4","1576123370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("118936","4","1576123372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("118937","4","1576123375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118938","4","1576123377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("118939","4","1576123382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118940","4","1576123384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118941","4","1576123388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("118942","4","1576123390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118943","4","1576123395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118944","4","1576123396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118945","4","1576123400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118946","4","1576123402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118947","4","1576123407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118948","4","1576123410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118949","4","1576123410","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118950","0","1576123415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118951","4","1576123418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118952","4","1576123420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("118953","4","1576123437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("118954","4","1576123439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118955","4","1576123440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118956","4","1576123441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("118957","4","1576123452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118958","4","1576123454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118959","4","1576123456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("118960","4","1576123461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("118961","4","1576123463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118962","4","1576123468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118963","4","1576123470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118964","4","1576123475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118965","4","1576123477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("118966","4","1576123482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118967","4","1576123484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118968","4","1576123490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118969","4","1576123492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118970","4","1576123500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118971","4","1576123500","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118972","0","1576123505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("118973","4","1576123509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("118974","4","1576123511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("118975","4","1576123513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118976","4","1576123522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118977","4","1576123524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118978","4","1576123526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118979","4","1576123538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118980","4","1576123540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118981","4","1576123542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118982","4","1576123549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("118983","4","1576123551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118984","4","1576123553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("118985","4","1576123557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("118986","4","1576123559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118987","4","1576123574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("118988","4","1576123579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("118989","4","1576123581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("118990","4","1576123620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118991","4","1576123631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("118992","4","1576123646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("118993","4","1576123646","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("118994","0","1576123651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("118995","4","1576123656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("118996","4","1576123658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("118997","4","1576123660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("118998","4","1576123662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("118999","4","1576123663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("119000","4","1576123668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("119001","4","1576123670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("119002","4","1576123674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("119003","4","1576123676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("119004","4","1576123680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("119005","4","1576123682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("119006","4","1576123686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("119007","4","1576123691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("119008","4","1576123700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 442 монет за попадание");
INSERT INTO target_chat VALUES("119009","4","1576123702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("119010","4","1576123707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("119011","4","1576123709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] в тело  + 433 монет за попадание");
INSERT INTO target_chat VALUES("119012","4","1576123713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("119013","4","1576123718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("119014","4","1576123722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("119015","4","1576123722","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("119016","0","1576123728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119017","4","1576123731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119018","4","1576123733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119019","4","1576123735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119020","4","1576123740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119021","4","1576123742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119022","4","1576123744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119023","4","1576123750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119024","4","1576123752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119025","4","1576123756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119026","4","1576123758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119027","4","1576123766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119028","4","1576123768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119029","4","1576123772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119030","4","1576123788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119031","4","1576123789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("119032","4","1576123790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119033","4","1576123792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119034","4","1576123800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("119035","4","1576123802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119036","4","1576123806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119037","4","1576123806","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119038","0","1576123811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119039","4","1576123815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119040","4","1576123817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119041","4","1576123818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("119042","4","1576123828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119043","4","1576123830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("119044","4","1576123839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119045","4","1576123841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119046","4","1576123845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119047","4","1576123847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("119048","4","1576123848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119049","4","1576123852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119050","4","1576123854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119051","4","1576123856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119052","4","1576123879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119053","4","1576123881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119054","4","1576123883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119055","4","1576123887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("119056","4","1576123889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119057","4","1576123891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119058","4","1576123898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119059","4","1576123898","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119060","0","1576123904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119061","4","1576123990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119062","4","1576123992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("119063","4","1576123994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119064","4","1576123996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("119065","4","1576124000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("119066","4","1576124002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119067","4","1576124004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("119068","4","1576124009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119069","4","1576124010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119070","4","1576124012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119071","4","1576124016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119072","4","1576124018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("119073","4","1576124037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119074","4","1576124045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119075","4","1576124047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("119076","4","1576124060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119077","4","1576124080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119078","4","1576124081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119079","4","1576124091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("119080","4","1576124097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119081","4","1576124097","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119082","0","1576124104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119083","4","1576124115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119084","4","1576124116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119085","4","1576124117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("119086","4","1576124119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119087","4","1576124121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119088","4","1576124125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119089","4","1576124127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119090","4","1576124129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("119091","4","1576124133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119092","4","1576124135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119093","4","1576124137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("119094","4","1576124141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("119095","4","1576124143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119096","4","1576124148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119097","4","1576124150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119098","4","1576124154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("119099","4","1576124156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("119100","4","1576124158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("119101","4","1576124164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("119102","4","1576124170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119103","4","1576124170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119104","0","1576124182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119105","4","1576124186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("119106","4","1576124188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("119107","4","1576124190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("119108","4","1576124192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("119109","4","1576124199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("119110","4","1576124201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119111","4","1576124203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119112","4","1576124205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119113","4","1576124207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119114","4","1576124213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("119115","4","1576124215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("119116","4","1576124217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119117","4","1576124223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("119118","4","1576124224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119119","4","1576124225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119120","4","1576124229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("119121","4","1576124230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119122","4","1576124232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119123","4","1576124243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119124","4","1576124247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119125","4","1576124247","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119126","0","1576124260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119127","4","1576124267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119128","4","1576124268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119129","4","1576124270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119130","4","1576124272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119131","4","1576124274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("119132","4","1576124292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("119133","4","1576124294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119134","4","1576124295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119135","4","1576124297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("119136","4","1576124310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119137","4","1576124312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("119138","4","1576124314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("119139","4","1576124319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119140","4","1576124320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119141","4","1576124327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119142","4","1576124329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119143","4","1576124330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119144","4","1576124334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119145","4","1576124343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119146","4","1576124347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("119147","4","1576124347","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119148","0","1576124351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119149","4","1576124489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119150","4","1576124490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("119151","4","1576124492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119152","4","1576124494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("119153","4","1576124498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("119154","4","1576124500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119155","4","1576124509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("119156","4","1576124511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("119157","4","1576124513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119158","4","1576124519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("119159","4","1576124521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("119160","4","1576124523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119161","4","1576124525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119162","4","1576124533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("119163","4","1576124535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119164","4","1576124537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("119165","4","1576124542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119166","4","1576124544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119167","4","1576124551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119168","4","1576124574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119169","4","1576124574","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119170","0","1576124580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119171","4","1576124583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("119172","4","1576124585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("119173","4","1576124587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119174","4","1576124593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119175","4","1576124595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("119176","4","1576124599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("119177","4","1576124601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119178","4","1576124608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("119179","4","1576124610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119180","4","1576124614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119181","4","1576124616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119182","4","1576124626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119183","4","1576124628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119184","4","1576124633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119185","4","1576124635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119186","4","1576124640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119187","4","1576124642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119188","4","1576124648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119189","4","1576124650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("119190","4","1576124656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119191","4","1576124656","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119192","0","1576124668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119193","4","1576124671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119194","4","1576124672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119195","4","1576124674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119196","4","1576124675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119197","4","1576124679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("119198","4","1576124681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119199","4","1576124685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119200","4","1576124718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119201","4","1576124719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119202","4","1576124721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("119203","4","1576124723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119204","4","1576124727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119205","4","1576124729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("119206","4","1576124733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("119207","4","1576124734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119208","4","1576124749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119209","4","1576124751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("119210","4","1576124767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("119211","4","1576124769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119212","4","1576124793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119213","4","1576124793","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119214","0","1576124823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119215","4","1576124827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119216","4","1576124829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119217","4","1576124830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119218","4","1576124832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119219","4","1576124839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119220","4","1576124840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("119221","4","1576124842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("119222","4","1576124844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119223","4","1576124852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("119224","4","1576124854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("119225","4","1576124902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119226","4","1576124904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119227","4","1576124906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119228","4","1576124907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("119229","4","1576124909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119230","4","1576124914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119231","4","1576124916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119232","4","1576124918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119233","4","1576124923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119234","4","1576124928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119235","4","1576124928","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119236","0","1576124947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119237","4","1576124950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("119238","4","1576124952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119239","4","1576124954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119240","4","1576124955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119241","4","1576124959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119242","4","1576124961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119243","4","1576124963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119244","4","1576124977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("119245","4","1576124982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119246","4","1576124984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119247","4","1576124986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("119248","4","1576124988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119249","4","1576124994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119250","4","1576124995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119251","4","1576124997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("119252","4","1576125001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("119253","4","1576125003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("119254","4","1576125007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119255","4","1576125008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119256","4","1576125009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119257","4","1576125009","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119258","0","1576125014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119259","4","1576125021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119260","4","1576125023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119261","4","1576125025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("119262","4","1576125027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119263","4","1576125033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("119264","4","1576125035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119265","4","1576125037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119266","4","1576125039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119267","4","1576125044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119268","4","1576125046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("119269","4","1576125048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119270","4","1576125052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119271","4","1576125054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("119272","4","1576125060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("119273","4","1576125062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119274","4","1576125065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119275","4","1576125066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119276","4","1576125068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119277","4","1576125070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("119278","4","1576125076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119279","4","1576125076","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119280","0","1576125088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119281","4","1576125092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119282","4","1576125094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119283","4","1576125096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119284","4","1576125098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119285","4","1576125104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("119286","4","1576125106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119287","4","1576125118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("119288","4","1576125122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("119289","4","1576125124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("119290","4","1576125126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119291","4","1576125140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119292","4","1576125141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("119293","4","1576125143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119294","4","1576125145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("119295","4","1576125149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119296","4","1576125151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119297","4","1576125156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("119298","4","1576125157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("119299","4","1576125161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119300","4","1576125164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119301","4","1576125164","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119302","0","1576125171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119303","4","1576125240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119304","4","1576125242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119305","4","1576125244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119306","4","1576125246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119307","4","1576125248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119308","4","1576125253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119309","4","1576125255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("119310","4","1576125256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119311","4","1576125260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119312","4","1576125262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119313","4","1576125267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119314","4","1576125269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119315","4","1576125273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119316","4","1576125275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119317","4","1576125279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119318","4","1576125280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119319","4","1576125284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("119320","4","1576125286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119321","4","1576125290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119322","4","1576125292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("119323","4","1576125292","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119324","0","1576125298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119325","4","1576125427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119326","4","1576125429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119327","4","1576125431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119328","4","1576125433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119329","4","1576125440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119330","4","1576125442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119331","4","1576125443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("119332","4","1576125449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119333","4","1576125451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("119334","4","1576125455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119335","4","1576125457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119336","4","1576125462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119337","4","1576125464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119338","4","1576125473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119339","4","1576125475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119340","4","1576125479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119341","4","1576125481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119342","4","1576125487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("119343","4","1576125489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119344","4","1576125495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119345","4","1576125495","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119346","0","1576125504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119347","4","1576125566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119348","4","1576125568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119349","4","1576125570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("119350","4","1576125572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("119351","4","1576125576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("119352","4","1576125578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119353","4","1576125580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("119354","4","1576125582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("119355","4","1576125587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("119356","4","1576125589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119357","4","1576125591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119358","4","1576125595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119359","4","1576125597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("119360","4","1576125599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("119361","4","1576125604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119362","4","1576125606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("119363","4","1576125608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("119364","4","1576125612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119365","4","1576125614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119366","4","1576125619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119367","4","1576125619","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119368","0","1576125630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119369","4","1576125634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119370","4","1576125636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119371","4","1576125638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("119372","4","1576125640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("119373","4","1576125641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119374","4","1576125643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119375","4","1576125647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119376","4","1576125649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119377","4","1576125651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119378","4","1576125657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("119379","4","1576125659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119380","4","1576125661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119381","4","1576125663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119382","4","1576125668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119383","4","1576125670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119384","4","1576125678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119385","4","1576125679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("119386","4","1576125681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119387","4","1576125685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119388","4","1576125687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119389","4","1576125687","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119390","0","1576125697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119391","4","1576125813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119392","4","1576125815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119393","4","1576125817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119394","4","1576125819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("119395","4","1576125829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119396","4","1576125831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119397","4","1576125833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119398","4","1576125835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119399","4","1576125836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("119400","4","1576125841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119401","4","1576125843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("119402","4","1576125845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119403","4","1576125847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("119404","4","1576125857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119405","4","1576125859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119406","4","1576125860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("119407","4","1576125862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119408","4","1576125874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("119409","4","1576125876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119410","4","1576125880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("119411","4","1576125880","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119412","0","1576125889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119413","4","1576127005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("119414","4","1576127007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119415","4","1576127009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("119416","4","1576127013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119417","4","1576127015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119418","4","1576127017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119419","4","1576127019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119420","4","1576127024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119421","4","1576127026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119422","4","1576127028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119423","4","1576127034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("119424","4","1576127036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119425","4","1576127038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119426","4","1576127043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119427","4","1576127048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119428","4","1576127050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119429","4","1576127055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119430","4","1576127057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119431","4","1576127059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119432","4","1576127064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119433","4","1576127064","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119434","0","1576127072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119435","4","1576127075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119436","4","1576127077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119437","4","1576127081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("119438","4","1576127083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119439","4","1576127086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119440","4","1576127088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119441","4","1576127093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119442","4","1576127095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("119443","4","1576127101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119444","4","1576127103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119445","4","1576127108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119446","4","1576127110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119447","4","1576127112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119448","4","1576127119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119449","4","1576127121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("119450","4","1576127123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119451","4","1576127127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119452","4","1576127129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("119453","4","1576127130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119454","4","1576127134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119455","4","1576127134","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119456","0","1576127145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119457","4","1576127154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("119458","4","1576127156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119459","4","1576127158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119460","4","1576127172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119461","4","1576127174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119462","4","1576127179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119463","4","1576127181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("119464","4","1576127183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119465","4","1576127186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119466","4","1576127187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119467","4","1576127189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("119468","4","1576127191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119469","4","1576127195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119470","4","1576127197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119471","4","1576127202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119472","4","1576127204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119473","4","1576127206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("119474","4","1576127208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119475","4","1576127215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("119476","4","1576127227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119477","4","1576127227","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119478","0","1576127234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119479","4","1576127237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119480","4","1576127239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("119481","4","1576127240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("119482","4","1576127242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("119483","4","1576127245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("119484","4","1576127247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119485","4","1576127249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119486","4","1576127257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119487","4","1576127258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("119488","4","1576127260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119489","4","1576127262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("119490","4","1576127267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119491","4","1576127269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119492","4","1576127274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119493","4","1576127276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119494","4","1576127280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("119495","4","1576127282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119496","4","1576127287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119497","4","1576127292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119498","4","1576127298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119499","4","1576127298","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119500","0","1576127309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119501","4","1576127312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("119502","4","1576127314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119503","4","1576127316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119504","4","1576127318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119505","4","1576127322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119506","4","1576127324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119507","4","1576127326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("119508","4","1576127329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119509","4","1576127331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119510","4","1576127336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119511","4","1576127353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("119512","4","1576127357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119513","4","1576127362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("119514","4","1576127368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119515","4","1576127370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119516","4","1576127372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119517","4","1576127376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119518","4","1576127381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("119519","4","1576127382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("119520","4","1576127399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("119521","4","1576127399","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119522","0","1576127403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119523","4","1576127407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119524","4","1576127408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119525","4","1576127410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("119526","4","1576127411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119527","4","1576127419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119528","4","1576127421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119529","4","1576127423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("119530","4","1576127424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("119531","4","1576127428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119532","4","1576127429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119533","4","1576127431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("119534","4","1576127436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119535","4","1576127436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119536","4","1576127437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("119537","4","1576127437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119538","4","1576127438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119539","4","1576127442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119540","4","1576127444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119541","4","1576127450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119542","4","1576127454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119543","4","1576127454","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119544","0","1576127459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119545","4","1576127462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119546","4","1576127464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("119547","4","1576127466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119548","4","1576127469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119549","4","1576127471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("119550","4","1576127476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("119551","4","1576127478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119552","4","1576127482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("119553","4","1576127484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119554","4","1576127503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("119555","4","1576127505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119556","4","1576127507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("119557","4","1576127512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119558","4","1576127514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("119559","4","1576127519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119560","4","1576127521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119561","4","1576127528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119562","4","1576127530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119563","4","1576127536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119564","4","1576127540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119565","4","1576127540","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119566","0","1576127546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119567","4","1576127550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119568","4","1576127552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("119569","4","1576127557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119570","4","1576127558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119571","4","1576127560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119572","4","1576127565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119573","4","1576127567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("119574","4","1576127569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119575","4","1576127575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("119576","4","1576127577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("119577","4","1576127582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119578","4","1576127584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119579","4","1576127590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("119580","4","1576127591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119581","4","1576127595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119582","4","1576127597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("119583","4","1576127607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("119584","4","1576127609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119585","4","1576127620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("119586","4","1576127624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119587","4","1576127624","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119588","0","1576127641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119589","4","1576127752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("119590","4","1576127754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119591","4","1576127756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119592","4","1576127761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119593","4","1576127762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119594","4","1576127766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("119595","4","1576127767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119596","4","1576127769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119597","4","1576127773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119598","4","1576127775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119599","4","1576127781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("119600","4","1576127783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119601","4","1576127788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119602","4","1576127790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119603","4","1576127794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("119604","4","1576127796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("119605","4","1576127801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("119606","4","1576127803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("119607","4","1576127807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119608","4","1576127811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("119609","4","1576127811","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119610","0","1576127816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119611","4","1576127819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("119612","4","1576127820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119613","4","1576127822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119614","4","1576127831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119615","4","1576127833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119616","4","1576127839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("119617","4","1576127841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("119618","4","1576127848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119619","4","1576127850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119620","4","1576127854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("119621","4","1576127856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("119622","4","1576127860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119623","4","1576127862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119624","4","1576127873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119625","4","1576127875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119626","4","1576127879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("119627","4","1576127881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119628","4","1576127886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119629","4","1576127894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("119630","4","1576127900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119631","4","1576127900","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119632","0","1576127914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119633","4","1576127917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("119634","4","1576127919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("119635","4","1576127925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119636","4","1576127927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119637","4","1576127932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119638","4","1576127934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119639","4","1576127938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("119640","4","1576127940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119641","4","1576127944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119642","4","1576127946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119643","4","1576127954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119644","4","1576127956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("119645","4","1576127958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119646","4","1576127961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119647","4","1576127963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119648","4","1576127966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119649","4","1576127967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("119650","4","1576127971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119651","4","1576127973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119652","4","1576127977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("119653","4","1576127977","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119654","0","1576127982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119655","4","1576127986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("119656","4","1576127988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("119657","4","1576127992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("119658","4","1576127994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("119659","4","1576128000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119660","4","1576128001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119661","4","1576128003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119662","4","1576128009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119663","4","1576128011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119664","4","1576128013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("119665","4","1576128025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119666","4","1576128027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("119667","4","1576128039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("119668","4","1576128044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("119669","4","1576128052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("119670","4","1576128054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("119671","4","1576128060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119672","4","1576128061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("119673","4","1576128061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("119674","4","1576128062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119675","4","1576128062","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119676","0","1576128073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119677","4","1576128165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119678","4","1576128166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119679","4","1576128168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119680","4","1576128170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119681","4","1576128174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("119682","4","1576128176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119683","4","1576128183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119684","4","1576128185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119685","4","1576128190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119686","4","1576128194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119687","4","1576128201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119688","4","1576128203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("119689","4","1576128207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119690","4","1576128209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119691","4","1576128215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119692","4","1576128217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119693","4","1576128222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119694","4","1576128224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("119695","4","1576128230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119696","4","1576128236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("119697","4","1576128236","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119698","0","1576128243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119699","4","1576128247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119700","4","1576128249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119701","4","1576128255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119702","4","1576128257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119703","4","1576128271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("119704","4","1576128273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119705","4","1576128278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119706","4","1576128280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119707","4","1576128285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119708","4","1576128287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119709","4","1576128298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119710","4","1576128300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119711","4","1576128316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119712","4","1576128318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119713","4","1576128322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("119714","4","1576128324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119715","4","1576128330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119716","4","1576128332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119717","4","1576128337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119718","4","1576128341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119719","4","1576128341","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119720","0","1576128348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119721","4","1576128375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119722","4","1576128378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119723","4","1576128384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("119724","4","1576128385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("119725","4","1576128390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119726","4","1576128391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119727","4","1576128395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119728","4","1576128397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119729","4","1576128403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119730","4","1576128405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("119731","4","1576128413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119732","4","1576128415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("119733","4","1576128421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119734","4","1576128422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119735","4","1576128424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119736","4","1576128430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119737","4","1576128432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119738","4","1576128436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119739","4","1576128438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119740","4","1576128443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119741","4","1576128443","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119742","0","1576128451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119743","4","1576128464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119744","4","1576128466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("119745","4","1576128468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119746","4","1576128474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("119747","4","1576128476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119748","4","1576128480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119749","4","1576128481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119750","4","1576128483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119751","4","1576128487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119752","4","1576128489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119753","4","1576128491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119754","4","1576128496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("119755","4","1576128498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119756","4","1576128503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119757","4","1576128505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119758","4","1576128509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119759","4","1576128515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119760","4","1576128517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("119761","4","1576128518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("119762","4","1576128518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("119763","4","1576128518","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119764","0","1576128529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119765","4","1576128534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("119766","4","1576128536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("119767","4","1576128542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("119768","4","1576128544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119769","4","1576128549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119770","4","1576128551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119771","4","1576128557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119772","4","1576128559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("119773","4","1576128562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119774","4","1576128567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("119775","4","1576128569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119776","4","1576128571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119777","4","1576128580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119778","4","1576128582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119779","4","1576128587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119780","4","1576128589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119781","4","1576128595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119782","4","1576128597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119783","4","1576128605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("119784","4","1576128622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119785","4","1576128622","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119786","0","1576128629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119787","4","1576128649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119788","4","1576128653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119789","4","1576128659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119790","4","1576128660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("119791","4","1576128661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119792","4","1576128662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("119793","4","1576128664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("119794","4","1576128669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("119795","4","1576128671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("119796","4","1576128677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119797","4","1576128679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("119798","4","1576128684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("119799","4","1576128686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119800","4","1576128687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119801","4","1576128698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119802","4","1576128700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("119803","4","1576128705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119804","4","1576128707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("119805","4","1576128712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119806","4","1576128719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119807","4","1576128719","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119808","0","1576128734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119809","4","1576130784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119810","4","1576130786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("119811","4","1576130787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119812","4","1576130791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119813","4","1576130793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119814","4","1576130838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("119815","4","1576130840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119816","4","1576130842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("119817","4","1576130846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119818","4","1576130848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("119819","4","1576130853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119820","4","1576130855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119821","4","1576130858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119822","4","1576130860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119823","4","1576131008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119824","4","1576131009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("119825","4","1576131013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119826","4","1576131019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119827","4","1576131023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119828","4","1576131027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("119829","4","1576131027","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119830","0","1576131033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119831","4","1576131036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("119832","4","1576131037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119833","4","1576131041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119834","4","1576131042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119835","4","1576131043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("119836","4","1576131045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119837","4","1576131050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119838","4","1576131052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119839","4","1576131056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("119840","4","1576131058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119841","4","1576131063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119842","4","1576131065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("119843","4","1576131068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119844","4","1576131070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119845","4","1576131072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119846","4","1576131077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("119847","4","1576131079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119848","4","1576131083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119849","4","1576131085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("119850","4","1576131090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("119851","4","1576131090","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119852","0","1576131100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119853","4","1576131225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119854","4","1576131227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119855","4","1576131228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119856","4","1576131229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("119857","4","1576131233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("119858","4","1576131234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("119859","4","1576131238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("119860","4","1576131240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("119861","4","1576131245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119862","4","1576131249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119863","4","1576131251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119864","4","1576131256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119865","4","1576131258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119866","4","1576131260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119867","4","1576131276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("119868","4","1576131278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("119869","4","1576131281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("119870","4","1576131283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("119871","4","1576131289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119872","4","1576131293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119873","4","1576131293","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119874","0","1576131298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119875","4","1576131302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("119876","4","1576131304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119877","4","1576131308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("119878","4","1576131309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("119879","4","1576131311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119880","4","1576131317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("119881","4","1576131318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119882","4","1576131320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("119883","4","1576131330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119884","4","1576131332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("119885","4","1576131336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("119886","4","1576131338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("119887","4","1576131343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("119888","4","1576131345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("119889","4","1576131350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("119890","4","1576131352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119891","4","1576131358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119892","4","1576131362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119893","4","1576131364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("119894","4","1576131368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119895","4","1576131368","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119896","0","1576131375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119897","4","1576131597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119898","4","1576131599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("119899","4","1576131601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119900","4","1576131603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119901","4","1576131608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("119902","4","1576131609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119903","4","1576131614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119904","4","1576131616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119905","4","1576131620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119906","4","1576131622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("119907","4","1576131631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119908","4","1576131633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("119909","4","1576131637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119910","4","1576131639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119911","4","1576131644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("119912","4","1576131645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("119913","4","1576131647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119914","4","1576131651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("119915","4","1576131652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("119916","4","1576131657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("119917","4","1576131657","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119918","0","1576131869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119919","4","1576131872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119920","4","1576131874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("119921","4","1576131876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119922","4","1576131879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119923","4","1576131881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119924","4","1576131898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119925","4","1576131900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119926","4","1576131902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119927","4","1576131910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119928","4","1576131912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119929","4","1576131933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119930","4","1576131935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119931","4","1576131944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119932","4","1576131946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119933","4","1576131948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("119934","4","1576131952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119935","4","1576131953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("119936","4","1576131955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("119937","4","1576131957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("119938","4","1576131962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119939","4","1576131962","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119940","0","1576131967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119941","4","1576131978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("119942","4","1576131980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119943","4","1576131982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119944","4","1576131984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119945","4","1576131986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119946","4","1576131988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119947","4","1576131994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119948","4","1576131995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119949","4","1576131997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119950","4","1576131999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119951","4","1576132002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("119952","4","1576132004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119953","4","1576132006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119954","4","1576132013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("119955","4","1576132015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("119956","4","1576132018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("119957","4","1576132020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119958","4","1576132027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119959","4","1576132028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("119960","4","1576132030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119961","4","1576132030","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119962","0","1576132035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119963","4","1576132038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119964","4","1576132039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119965","4","1576132041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119966","4","1576132045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("119967","4","1576132047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119968","4","1576132059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("119969","4","1576132061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("119970","4","1576132068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119971","4","1576132070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119972","4","1576132074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119973","4","1576132076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119974","4","1576132080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("119975","4","1576132081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119976","4","1576132082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119977","4","1576132087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119978","4","1576132089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119979","4","1576132107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119980","4","1576132109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("119981","4","1576132113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119982","4","1576132115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119983","4","1576132115","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("119984","0","1576132120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("119985","4","1576132124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("119986","4","1576132126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119987","4","1576132131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119988","4","1576132133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("119989","4","1576132139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119990","4","1576132141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119991","4","1576132146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119992","4","1576132148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119993","4","1576132152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119994","4","1576132153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("119995","4","1576132162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119996","4","1576132164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119997","4","1576132167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("119998","4","1576132169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("119999","4","1576132174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120000","4","1576132176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120001","4","1576132179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120002","4","1576132180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120003","4","1576132184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120004","4","1576132186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120005","4","1576132186","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120006","0","1576132191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120007","4","1576132199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120008","4","1576132200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120009","4","1576132202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120010","4","1576132209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120011","4","1576132213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("120012","4","1576132215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("120013","4","1576132225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120014","4","1576132229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120015","4","1576132231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("120016","4","1576132236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120017","4","1576132237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120018","4","1576132241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120019","4","1576132243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120020","4","1576132248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("120021","4","1576132250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120022","4","1576132255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("120023","4","1576132256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120024","4","1576132260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("120025","4","1576132262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("120026","4","1576132266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("120027","4","1576132266","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120028","0","1576132282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120029","4","1576132285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120030","4","1576132287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("120031","4","1576132289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120032","4","1576132294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120033","4","1576132295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("120034","4","1576132299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120035","4","1576132301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("120036","4","1576132306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("120037","4","1576132308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120038","4","1576132312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120039","4","1576132313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120040","4","1576132315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120041","4","1576132331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120042","4","1576132333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("120043","4","1576132337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("120044","4","1576132339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120045","4","1576132344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("120046","4","1576132355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120047","4","1576132362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120048","4","1576132372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("120049","4","1576132372","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120050","0","1576132379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120051","4","1576132382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120052","4","1576132386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120053","4","1576132388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120054","4","1576132394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("120055","4","1576132396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120056","4","1576132410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120057","4","1576132412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120058","4","1576132414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120059","4","1576132420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("120060","4","1576132422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120061","4","1576132427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("120062","4","1576132429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("120063","4","1576132433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120064","4","1576132438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("120065","4","1576132442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120066","4","1576132444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120067","4","1576132449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("120068","4","1576132453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120069","4","1576132457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120070","4","1576132458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120071","4","1576132458","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120072","0","1576132463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120073","4","1576132466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120074","4","1576132471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120075","4","1576132473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120076","4","1576132475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("120077","4","1576132483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120078","4","1576132485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120079","4","1576132559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("120080","4","1576132561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120081","4","1576132565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120082","4","1576132569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("120083","4","1576132570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("120084","4","1576132574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120085","4","1576132575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120086","4","1576132579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("120087","4","1576132582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120088","4","1576132586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120089","4","1576132590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("120090","4","1576132594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("120091","4","1576132598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120092","4","1576132602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120093","4","1576132602","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120094","0","1576132607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120095","4","1576132610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("120096","4","1576132612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("120097","4","1576132615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("120098","4","1576132626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("120099","4","1576132630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120100","4","1576132635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120101","4","1576132637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120102","4","1576132642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120103","4","1576132644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("120104","4","1576132654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("120105","4","1576132656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120106","4","1576132658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120107","4","1576132871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120108","4","1576132872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120109","4","1576132876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120110","4","1576132878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120111","4","1576132883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120112","4","1576132884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("120113","4","1576132886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120114","4","1576132891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("120115","4","1576132891","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120116","0","1576132906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120117","4","1576132910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120118","4","1576132912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120119","4","1576132913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120120","4","1576132914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120121","4","1576132919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120122","4","1576132921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120123","4","1576132928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120124","4","1576132930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120125","4","1576132934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("120126","4","1576132936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120127","4","1576132941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120128","4","1576132943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120129","4","1576132947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120130","4","1576132951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120131","4","1576132955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120132","4","1576132957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("120133","4","1576132963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120134","4","1576132965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120135","4","1576132970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("120136","4","1576132972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120137","4","1576132972","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120138","0","1576132977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120139","4","1576132980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("120140","4","1576132981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120141","4","1576132983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("120142","4","1576132988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120143","4","1576132992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120144","4","1576132993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120145","4","1576132995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120146","4","1576133000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("120147","4","1576133002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120148","4","1576133006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120149","4","1576133007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120150","4","1576133009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("120151","4","1576133014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120152","4","1576133016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120153","4","1576133024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120154","4","1576133026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120155","4","1576133030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120156","4","1576133031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120157","4","1576133035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120158","4","1576133038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120159","4","1576133038","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120160","0","1576133043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120161","4","1576133046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120162","4","1576133048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("120163","4","1576133053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("120164","4","1576133055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120165","4","1576133067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120166","4","1576133069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120167","4","1576133081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120168","4","1576133083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120169","4","1576133087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120170","4","1576133092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120171","4","1576133094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("120172","4","1576133099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120173","4","1576133101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("120174","4","1576133106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120175","4","1576133108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("120176","4","1576133113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("120177","4","1576133115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("120178","4","1576133120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120179","4","1576133124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120180","4","1576133126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120181","4","1576133126","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120182","0","1576133131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120183","4","1576133141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("120184","4","1576133143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120185","4","1576133148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("120186","4","1576133152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("120187","4","1576133156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("120188","4","1576133160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120189","4","1576133163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120190","4","1576133168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("120191","4","1576133172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120192","4","1576133176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("120193","4","1576133180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120194","4","1576133184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("120195","4","1576133188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120196","4","1576133192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("120197","4","1576133196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120198","4","1576133200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120199","4","1576133204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("120200","4","1576133208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("120201","4","1576133217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120202","4","1576133221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("120203","4","1576133221","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120204","0","1576133228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120205","4","1576133232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("120206","4","1576133233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("120207","4","1576133237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120208","4","1576133239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120209","4","1576133244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120210","4","1576133248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("120211","4","1576133250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120212","4","1576133259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120213","4","1576133261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("120214","4","1576133267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120215","4","1576133269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("120216","4","1576133274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("120217","4","1576133276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("120218","4","1576133280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120219","4","1576133282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120220","4","1576133291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("120221","4","1576133293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("120222","4","1576133298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120223","4","1576133300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120224","4","1576133305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("120225","4","1576133305","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120226","0","1576133311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120227","4","1576133322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120228","4","1576133324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("120229","4","1576133326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120230","4","1576133328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120231","4","1576133333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("120232","4","1576133335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("120233","4","1576133340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120234","4","1576133342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120235","4","1576133344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120236","4","1576133346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120237","4","1576133351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120238","4","1576133353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120239","4","1576133362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("120240","4","1576133364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120241","4","1576133368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("120242","4","1576133370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("120243","4","1576133375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120244","4","1576133377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120245","4","1576133383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120246","4","1576133387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("120247","4","1576133387","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120248","0","1576133394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120249","4","1576133397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("120250","4","1576133399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("120251","4","1576133404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120252","4","1576133406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120253","4","1576133409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("120254","4","1576133411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120255","4","1576133414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120256","4","1576133415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120257","4","1576133420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120258","4","1576133424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120259","4","1576133426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120260","4","1576133429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("120261","4","1576133431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("120262","4","1576133537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("120263","4","1576133538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("120264","4","1576133542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("120265","4","1576133544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120266","4","1576133547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("120267","4","1576133549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120268","4","1576133558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120269","4","1576133558","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120270","0","1576133564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120271","4","1576133577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("120272","4","1576133579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120273","4","1576133584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("120274","4","1576133586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120275","4","1576133591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120276","4","1576133593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120277","4","1576133603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120278","4","1576133605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120279","4","1576133611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120280","4","1576133613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120281","4","1576133616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120282","4","1576133618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120283","4","1576133621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120284","4","1576133623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120285","4","1576133627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120286","4","1576133636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120287","4","1576133638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120288","4","1576133643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120289","4","1576133645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("120290","4","1576133648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120291","4","1576133648","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120292","0","1576133668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120293","4","1576133672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("120294","4","1576133677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120295","4","1576133679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("120296","4","1576133685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120297","4","1576133687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("120298","4","1576133695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120299","4","1576133697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120300","4","1576133699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120301","4","1576133701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("120302","4","1576133707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120303","4","1576133709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120304","4","1576133717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("120305","4","1576133719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120306","4","1576133723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("120307","4","1576133725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("120308","4","1576133734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120309","4","1576133736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("120310","4","1576133750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120311","4","1576133763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("120312","4","1576133768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("120313","4","1576133768","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120314","0","1576133774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120315","4","1576133779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120316","4","1576133780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120317","4","1576133782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("120318","4","1576133787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120319","4","1576133789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120320","4","1576133802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120321","4","1576133803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("120322","4","1576133805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("120323","4","1576133814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120324","4","1576133816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("120325","4","1576133821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120326","4","1576133823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120327","4","1576133828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("120328","4","1576133830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("120329","4","1576133837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120330","4","1576133838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120331","4","1576133840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120332","4","1576133845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("120333","4","1576133860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("120334","4","1576133866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("120335","4","1576133866","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120336","0","1576133873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120337","4","1576133876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("120338","4","1576133878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("120339","4","1576133880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("120340","4","1576133885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("120341","4","1576133887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120342","4","1576133891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120343","4","1576133893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120344","4","1576133899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120345","4","1576133901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120346","4","1576133905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("120347","4","1576133907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("120348","4","1576133912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("120349","4","1576133913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120350","4","1576133917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120351","4","1576133919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("120352","4","1576133925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120353","4","1576133927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120354","4","1576133937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120355","4","1576133941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120356","4","1576133945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("120357","4","1576133945","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120358","0","1576133951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120359","4","1576133983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120360","4","1576133984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120361","4","1576133986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("120362","4","1576133988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120363","4","1576133993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120364","4","1576133994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("120365","4","1576133996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120366","4","1576134000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120367","4","1576134002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("120368","4","1576134007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120369","4","1576134009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120370","4","1576134013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("120371","4","1576134015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120372","4","1576134019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("120373","4","1576134021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120374","4","1576134028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("120375","4","1576134033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120376","4","1576134038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120377","4","1576134043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120378","4","1576134049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120379","4","1576134049","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120380","0","1576134064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120381","4","1576134170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120382","4","1576134172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120383","4","1576134174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("120384","4","1576134176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120385","4","1576134183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120386","4","1576134185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120387","4","1576134187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120388","4","1576134207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120389","4","1576134208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120390","4","1576134210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("120391","4","1576134218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("120392","4","1576134220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("120393","4","1576134222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120394","4","1576134228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("120395","4","1576134230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("120396","4","1576134232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120397","4","1576134236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("120398","4","1576134238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("120399","4","1576134240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120400","4","1576134244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("120401","4","1576134244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120402","0","1576134253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120403","4","1576134613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120404","4","1576134615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("120405","4","1576134617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120406","4","1576134619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("120407","4","1576134632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120408","4","1576134634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120409","4","1576134636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("120410","4","1576134638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120411","4","1576134643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120412","4","1576134645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120413","4","1576134647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120414","4","1576134654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("120415","4","1576134655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120416","4","1576134657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120417","4","1576134664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("120418","4","1576134666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120419","4","1576134672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120420","4","1576134673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120421","4","1576134675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120422","4","1576134681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120423","4","1576134681","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120424","0","1576134689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120425","4","1576134702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120426","4","1576134704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("120427","4","1576134718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120428","4","1576134720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120429","4","1576134721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("120430","4","1576134727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120431","4","1576134729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120432","4","1576134731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120433","4","1576134738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120434","4","1576134740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120435","4","1576134742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("120436","4","1576134753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("120437","4","1576134755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120438","4","1576134760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120439","4","1576134768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120440","4","1576134770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120441","4","1576134772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("120442","4","1576134784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120443","4","1576134786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120444","4","1576134788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120445","4","1576134788","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120446","0","1576134795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120447","4","1576134823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("120448","4","1576134825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120449","4","1576134827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("120450","4","1576134832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("120451","4","1576134834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("120452","4","1576134836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120453","4","1576134857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120454","4","1576134859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("120455","4","1576134861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("120456","4","1576134867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120457","4","1576134869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("120458","4","1576134870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120459","4","1576134877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120460","4","1576134878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120461","4","1576134879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120462","4","1576134880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120463","4","1576134885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120464","4","1576134887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120465","4","1576134892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("120466","4","1576134897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120467","4","1576134897","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120468","0","1576134907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120469","4","1576134917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120470","4","1576134919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120471","4","1576134920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120472","4","1576134922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120473","4","1576134924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("120474","4","1576134933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120475","4","1576134935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120476","4","1576134937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("120477","4","1576134949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("120478","4","1576134951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120479","4","1576134953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("120480","4","1576134954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120481","4","1576134960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120482","4","1576134961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120483","4","1576134963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120484","4","1576134965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120485","4","1576134979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120486","4","1576134981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("120487","4","1576134983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("120488","4","1576134988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120489","4","1576134988","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120490","0","1576134999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120491","4","1576136875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120492","4","1576136877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120493","4","1576136878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("120494","4","1576136883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("120495","4","1576136885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120496","4","1576136889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("120497","4","1576136891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120498","4","1576136895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120499","4","1576136897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("120500","4","1576136901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120501","4","1576136903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120502","4","1576136908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("120503","4","1576136910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120504","4","1576136913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120505","4","1576136914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("120506","4","1576136914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120507","4","1576136915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("120508","4","1576136921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("120509","4","1576136923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("120510","4","1576136931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120511","4","1576136931","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120512","0","1576136948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120513","4","1576136959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120514","4","1576136961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("120515","4","1576136962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120516","4","1576136964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("120517","4","1576136966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120518","4","1576137049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120519","4","1576137051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120520","4","1576137053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120521","4","1576137070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120522","4","1576137072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("120523","4","1576137074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120524","4","1576137078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120525","4","1576137079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120526","4","1576137080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120527","4","1576137084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120528","4","1576137086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120529","4","1576137096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120530","4","1576137098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120531","4","1576137108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120532","4","1576137114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120533","4","1576137114","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120534","0","1576137126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120535","4","1576137140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120536","4","1576137142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120537","4","1576137144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120538","4","1576137151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("120539","4","1576137153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("120540","4","1576137173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120541","4","1576137175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120542","4","1576137180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("120543","4","1576137182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120544","4","1576137187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("120545","4","1576137189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("120546","4","1576137202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120547","4","1576137204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("120548","4","1576137206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("120549","4","1576137216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120550","4","1576137218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120551","4","1576137228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120552","4","1576137230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("120553","4","1576137232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120554","4","1576137237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("120555","4","1576137237","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120556","0","1576137248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120557","4","1576137255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120558","4","1576137257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("120559","4","1576137259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120560","4","1576137265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120561","4","1576137270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120562","4","1576137271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("120563","4","1576137276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120564","4","1576137278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120565","4","1576137284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120566","4","1576137285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120567","4","1576137287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("120568","4","1576137297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120569","4","1576137299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120570","4","1576137305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120571","4","1576137307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120572","4","1576137309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120573","4","1576137318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("120574","4","1576137320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("120575","4","1576137329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("120576","4","1576137331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("120577","4","1576137331","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120578","0","1576137351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120579","4","1576137373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120580","4","1576137375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120581","4","1576137376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("120582","4","1576137378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120583","4","1576137383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("120584","4","1576137385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("120585","4","1576137390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("120586","4","1576137391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("120587","4","1576137406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("120588","4","1576137419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120589","4","1576137421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("120590","4","1576137430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120591","4","1576137432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120592","4","1576137434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120593","4","1576137436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120594","4","1576137442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120595","4","1576137444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("120596","4","1576137450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120597","4","1576137452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120598","4","1576137458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("120599","4","1576137458","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120600","0","1576137466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120601","4","1576137514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120602","4","1576137516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120603","4","1576137518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("120604","4","1576137523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("120605","4","1576137525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120606","4","1576137539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120607","4","1576137541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120608","4","1576137547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("120609","4","1576137549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120610","4","1576137556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120611","4","1576137557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120612","4","1576137558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120613","4","1576137560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120614","4","1576137566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120615","4","1576137568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120616","4","1576137591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120617","4","1576137592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("120618","4","1576137593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120619","4","1576137604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120620","4","1576137610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120621","4","1576137610","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120622","0","1576137619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120623","4","1576137674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120624","4","1576137676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("120625","4","1576137678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120626","4","1576137680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("120627","4","1576137682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("120628","4","1576137689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120629","4","1576137691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("120630","4","1576137693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("120631","4","1576137698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120632","4","1576137700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120633","4","1576137704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120634","4","1576137706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120635","4","1576137709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120636","4","1576137716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120637","4","1576137718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120638","4","1576137723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120639","4","1576137725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120640","4","1576137731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("120641","4","1576137733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120642","4","1576137740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120643","4","1576137740","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120644","0","1576137749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120645","4","1576137754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("120646","4","1576137755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("120647","4","1576137757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120648","4","1576137767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120649","4","1576137769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120650","4","1576137774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120651","4","1576137776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120652","4","1576137781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120653","4","1576137783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120654","4","1576137788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("120655","4","1576137790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("120656","4","1576137794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120657","4","1576137796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120658","4","1576137803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("120659","4","1576137805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("120660","4","1576137807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120661","4","1576137814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120662","4","1576137819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120663","4","1576137821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120664","4","1576137826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120665","4","1576137826","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120666","0","1576137835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120667","4","1576138014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120668","4","1576138016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("120669","4","1576138018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("120670","4","1576138023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120671","4","1576138025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("120672","4","1576138031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120673","4","1576138033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("120674","4","1576138045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120675","4","1576138047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("120676","4","1576138055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("120677","4","1576138057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120678","4","1576138062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("120679","4","1576138064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120680","4","1576138070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120681","4","1576138072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120682","4","1576138077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("120683","4","1576138079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("120684","4","1576138085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120685","4","1576138087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120686","4","1576138092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120687","4","1576138092","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120688","0","1576138098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120689","4","1576138180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("120690","4","1576138182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120691","4","1576138184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120692","4","1576138190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120693","4","1576138191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120694","4","1576138193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("120695","4","1576138243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120696","4","1576138245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("120697","4","1576138247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("120698","4","1576138252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120699","4","1576138257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120700","4","1576138259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120701","4","1576138265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120702","4","1576138267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120703","4","1576138271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120704","4","1576138277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("120705","4","1576138283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("120706","4","1576138289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120707","4","1576138298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("120708","4","1576138303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120709","4","1576138303","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120710","0","1576138309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120711","4","1576138318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120712","4","1576138320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120713","4","1576138335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120714","4","1576138337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120715","4","1576138343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("120716","4","1576138344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("120717","4","1576138348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("120718","4","1576138350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120719","4","1576138357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120720","4","1576138358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("120721","4","1576138363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120722","4","1576138365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120723","4","1576138370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120724","4","1576138372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120725","4","1576138379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120726","4","1576138381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120727","4","1576138389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("120728","4","1576138391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120729","4","1576138396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120730","4","1576138398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120731","4","1576138398","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120732","0","1576138415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120733","4","1576138418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("120734","4","1576138420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("120735","4","1576138422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120736","4","1576138485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120737","4","1576138486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("120738","4","1576138488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("120739","4","1576138492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("120740","4","1576138494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("120741","4","1576138505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120742","4","1576138511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120743","4","1576138513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("120744","4","1576138519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120745","4","1576138521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120746","4","1576138526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120747","4","1576138528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120748","4","1576138530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120749","4","1576138543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("120750","4","1576138545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("120751","4","1576138561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("120752","4","1576138566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("120753","4","1576138566","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120754","0","1576138576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120755","4","1576138588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120756","4","1576138590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("120757","4","1576138592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120758","4","1576138594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120759","4","1576138607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120760","4","1576138609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120761","4","1576138611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("120762","4","1576138638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120763","4","1576138639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120764","4","1576138641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120765","4","1576138650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120766","4","1576138652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("120767","4","1576138654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("120768","4","1576138661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120769","4","1576138663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120770","4","1576138679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("120771","4","1576138681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("120772","4","1576138682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120773","4","1576138705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120774","4","1576138709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120775","4","1576138709","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120776","0","1576138726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120777","4","1576138731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120778","4","1576138732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120779","4","1576138734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("120780","4","1576138736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120781","4","1576138742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120782","4","1576138744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("120783","4","1576138749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120784","4","1576138751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120785","4","1576138756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120786","4","1576138757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120787","4","1576138762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120788","4","1576138763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120789","4","1576138764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("120790","4","1576138769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120791","4","1576138771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120792","4","1576138778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("120793","4","1576138779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120794","4","1576138781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("120795","4","1576138785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120796","4","1576138787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120797","4","1576138787","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120798","0","1576138794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120799","4","1576138797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("120800","4","1576138798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("120801","4","1576138800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("120802","4","1576138808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120803","4","1576138810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120804","4","1576138816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120805","4","1576138818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120806","4","1576138822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("120807","4","1576138824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120808","4","1576138828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120809","4","1576138830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("120810","4","1576138837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120811","4","1576138839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120812","4","1576138841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120813","4","1576138852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120814","4","1576138854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("120815","4","1576138858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("120816","4","1576138860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120817","4","1576138865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("120818","4","1576138870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("120819","4","1576138870","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120820","0","1576138876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120821","4","1576140196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120822","4","1576140197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120823","4","1576140199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("120824","4","1576140201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120825","4","1576140203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120826","4","1576140210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120827","4","1576140212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("120828","4","1576140214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120829","4","1576140221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120830","4","1576140222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("120831","4","1576140224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120832","4","1576140228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120833","4","1576140230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120834","4","1576140238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120835","4","1576140239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120836","4","1576140244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("120837","4","1576140246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("120838","4","1576140251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120839","4","1576140256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120840","4","1576140265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120841","4","1576140265","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120842","0","1576140275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120843","4","1576140279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120844","4","1576140281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120845","4","1576140283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120846","4","1576140285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120847","4","1576140297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120848","4","1576140299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120849","4","1576140300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120850","4","1576140302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120851","4","1576140304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120852","4","1576140310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("120853","4","1576140312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("120854","4","1576140314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120855","4","1576140326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120856","4","1576140328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("120857","4","1576140333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("120858","4","1576140335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120859","4","1576140339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("120860","4","1576140341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120861","4","1576140345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120862","4","1576140346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("120863","4","1576140346","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120864","0","1576140354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120865","4","1576140369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("120866","4","1576140371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("120867","4","1576140373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120868","4","1576140375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120869","4","1576140390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120870","4","1576140392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("120871","4","1576140394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("120872","4","1576140397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("120873","4","1576140403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("120874","4","1576140405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120875","4","1576140410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120876","4","1576140412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120877","4","1576140420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120878","4","1576140422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("120879","4","1576140429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120880","4","1576140431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("120881","4","1576140436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("120882","4","1576140438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120883","4","1576140443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("120884","4","1576140445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120885","4","1576140445","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120886","0","1576140454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120887","4","1576142188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120888","4","1576142190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120889","4","1576142192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("120890","4","1576142205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("120891","4","1576142206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("120892","4","1576142211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("120893","4","1576142213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("120894","4","1576142223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("120895","4","1576142225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("120896","4","1576142232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("120897","4","1576142234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("120898","4","1576142239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120899","4","1576142239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120900","4","1576142240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("120901","4","1576142240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120902","4","1576142242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120903","4","1576142241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120904","4","1576142240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120905","4","1576142242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120906","4","1576142240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120907","4","1576142240","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120908","0","1576142258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120909","4","1576142262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120910","4","1576142263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("120911","4","1576142264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("120912","4","1576142268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("120913","4","1576142269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("120914","4","1576142270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("120915","4","1576142269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120916","4","1576142270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120917","4","1576142270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("120918","4","1576142270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120919","4","1576142280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120920","4","1576142282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120921","4","1576142287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120922","4","1576142289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120923","4","1576142294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("120924","4","1576142296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("120925","4","1576142301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120926","4","1576142303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("120927","4","1576142308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("120928","4","1576142317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120929","4","1576142317","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120930","0","1576142328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120931","4","1576142332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120932","4","1576142333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120933","4","1576142335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120934","4","1576142359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("120935","4","1576142361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120936","4","1576142365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120937","4","1576142367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120938","4","1576142372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120939","4","1576142374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120940","4","1576142381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120941","4","1576142383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120942","4","1576142388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("120943","4","1576142394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120944","4","1576142401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120945","4","1576142407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("120946","4","1576142409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120947","4","1576142413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120948","4","1576142415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("120949","4","1576142427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120950","4","1576142435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120951","4","1576142435","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120952","0","1576142442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120953","4","1576142477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("120954","4","1576142479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120955","4","1576142481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120956","4","1576142483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("120957","4","1576142485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120958","4","1576142491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120959","4","1576142493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120960","4","1576142498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120961","4","1576142500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120962","4","1576142504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("120963","4","1576142506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120964","4","1576142510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("120965","4","1576142512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120966","4","1576142522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120967","4","1576142524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("120968","4","1576142526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120969","4","1576142531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120970","4","1576142533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120971","4","1576142544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120972","4","1576142556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120973","4","1576142556","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120974","0","1576142568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120975","4","1576142577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120976","4","1576142578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120977","4","1576142579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120978","4","1576142580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("120979","4","1576142581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120980","4","1576142585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120981","4","1576142587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("120982","4","1576142592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("120983","4","1576142594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("120984","4","1576142596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120985","4","1576142598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("120986","4","1576142604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120987","4","1576142606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120988","4","1576142612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120989","4","1576142614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("120990","4","1576142618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("120991","4","1576142620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120992","4","1576142629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("120993","4","1576142640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120994","4","1576142645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120995","4","1576142645","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("120996","0","1576142651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("120997","4","1576142653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("120998","4","1576142655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("120999","4","1576142657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121000","4","1576142664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("121001","4","1576142666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("121002","4","1576142671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121003","4","1576142672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("121004","4","1576142678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121005","4","1576142680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121006","4","1576142685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121007","4","1576142687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121008","4","1576142693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121009","4","1576142695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121010","4","1576142717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("121011","4","1576142724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("121012","4","1576142726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121013","4","1576142731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("121014","4","1576142732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121015","4","1576142741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("121016","4","1576142746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121017","4","1576142746","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121018","0","1576142755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121019","4","1576142772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("121020","4","1576142774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121021","4","1576142776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("121022","4","1576142783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("121023","4","1576142785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121024","4","1576142789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121025","4","1576142791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("121026","4","1576142795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121027","4","1576142797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121028","4","1576142807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("121029","4","1576142809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121030","4","1576142817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121031","4","1576142819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("121032","4","1576142824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("121033","4","1576142834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121034","4","1576142836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("121035","4","1576142842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121036","4","1576142844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121037","4","1576142850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("121038","4","1576142855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121039","4","1576142855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121040","0","1576142861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121041","4","1576142864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121042","4","1576142866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121043","4","1576142880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121044","4","1576142881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121045","4","1576142885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121046","4","1576142887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121047","4","1576142890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121048","4","1576142891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121049","4","1576142905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("121050","4","1576142988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121051","4","1576142990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("121052","4","1576142996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("121053","4","1576142998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121054","4","1576143006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121055","4","1576143008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("121056","4","1576143012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121057","4","1576143017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("121058","4","1576143021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121059","4","1576143025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121060","4","1576143026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("121061","4","1576143026","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121062","0","1576143033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121063","4","1576143036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121064","4","1576143037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121065","4","1576143039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("121066","4","1576143043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121067","4","1576143045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("121068","4","1576143051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121069","4","1576143053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121070","4","1576143058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121071","4","1576143063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("121072","4","1576143068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121073","4","1576143070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121074","4","1576143075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121075","4","1576143077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121076","4","1576143086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121077","4","1576143088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121078","4","1576143094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("121079","4","1576143096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("121080","4","1576143127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121081","4","1576143129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121082","4","1576143159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("121083","4","1576143159","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121084","0","1576143164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121085","4","1576143173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121086","4","1576143175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121087","4","1576143179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("121088","4","1576143181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("121089","4","1576143190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121090","4","1576143192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121091","4","1576143198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121092","4","1576143200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121093","4","1576143202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("121094","4","1576143207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121095","4","1576143209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121096","4","1576143214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121097","4","1576143216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121098","4","1576143258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("121099","4","1576143260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121100","4","1576143270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("121101","4","1576143272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("121102","4","1576143277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121103","4","1576143279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("121104","4","1576143284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("121105","4","1576143284","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121106","0","1576143290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121107","4","1576143299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("121108","4","1576143301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("121109","4","1576143303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121110","4","1576143307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("121111","4","1576143309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121112","4","1576143313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121113","4","1576143315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121114","4","1576143325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("121115","4","1576143327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121116","4","1576143342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121117","4","1576143344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("121118","4","1576143346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121119","4","1576143350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121120","4","1576143352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("121121","4","1576143356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121122","4","1576143359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121123","4","1576143365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121124","4","1576143367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("121125","4","1576143373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("121126","4","1576143377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("121127","4","1576143377","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121128","0","1576143383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121129","4","1576143386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("121130","4","1576143388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121131","4","1576143398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("121132","4","1576143400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121133","4","1576143405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121134","4","1576143407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121135","4","1576143411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121136","4","1576143413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121137","4","1576143419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("121138","4","1576143421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("121139","4","1576143426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121140","4","1576143431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121141","4","1576143433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121142","4","1576143437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121143","4","1576143439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("121144","4","1576143445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121145","4","1576143447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121146","4","1576143453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121147","4","1576143455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121148","4","1576143460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121149","4","1576143460","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121150","0","1576143465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121151","4","1576143468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121152","4","1576143470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121153","4","1576143472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121154","4","1576143477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121155","4","1576143479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("121156","4","1576143490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("121157","4","1576143496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("121158","4","1576143498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121159","4","1576143506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("121160","4","1576143508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121161","4","1576143514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("121162","4","1576143516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121163","4","1576143522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121164","4","1576143524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("121165","4","1576143528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("121166","4","1576143530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121167","4","1576143535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("121168","4","1576143537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("121169","4","1576143541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121170","4","1576143542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121171","4","1576143542","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121172","0","1576143552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121173","4","1576143558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("121174","4","1576143560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("121175","4","1576143565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121176","4","1576143565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121177","4","1576143566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121178","4","1576143567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121179","4","1576143566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121180","4","1576143567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121181","4","1576143566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121182","4","1576143575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121183","4","1576143577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("121184","4","1576143577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121185","4","1576143578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121186","4","1576143578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121187","4","1576143578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("121188","4","1576143579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121189","4","1576143577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121190","4","1576143580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121191","4","1576143579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121192","4","1576143577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121193","4","1576143577","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121194","0","1576143595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121195","4","1576143611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("121196","4","1576143613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121197","4","1576143614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121198","4","1576143618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("121199","4","1576143620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121200","4","1576143625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121201","4","1576143626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("121202","4","1576143628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121203","4","1576143627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("121204","4","1576143627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("121205","4","1576143627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("121206","4","1576143637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121207","4","1576143639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121208","4","1576143643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("121209","4","1576143644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121210","4","1576143645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121211","4","1576143650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121212","4","1576143652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121213","4","1576143658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121214","4","1576143662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("121215","4","1576143662","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121216","0","1576143667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121217","4","1576143723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121218","4","1576143724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121219","4","1576143729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121220","4","1576143730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("121221","4","1576143734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121222","4","1576143736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("121223","4","1576143743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("121224","4","1576143745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121225","4","1576143750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("121226","4","1576143752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121227","4","1576143757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121228","4","1576143762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121229","4","1576143766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("121230","4","1576143768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121231","4","1576143776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("121232","4","1576143783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121233","4","1576143784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121234","4","1576143790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121235","4","1576143796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("121236","4","1576143801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121237","4","1576143801","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121238","0","1576143826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121239","4","1576143829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("121240","4","1576143831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("121241","4","1576143833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121242","4","1576143838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121243","4","1576143840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121244","4","1576143849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("121245","4","1576143851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121246","4","1576143852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121247","4","1576143854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121248","4","1576143860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121249","4","1576143862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121250","4","1576143864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("121251","4","1576143868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("121252","4","1576143869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121253","4","1576143873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121254","4","1576143875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121255","4","1576143886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121256","4","1576143888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121257","4","1576143893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121258","4","1576143895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("121259","4","1576143895","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121260","0","1576143906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121261","4","1576144347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121262","4","1576144348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("121263","4","1576144350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121264","4","1576144355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121265","4","1576144356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121266","4","1576144358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121267","4","1576144362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121268","4","1576144364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("121269","4","1576144372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121270","4","1576144373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121271","4","1576144377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121272","4","1576144379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121273","4","1576144386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("121274","4","1576144387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("121275","4","1576144391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121276","4","1576144393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121277","4","1576144399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121278","4","1576144401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121279","4","1576144403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("121280","4","1576144407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("121281","4","1576144407","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121282","0","1576144415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121283","4","1576144492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121284","4","1576144494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121285","4","1576144496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121286","4","1576144500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121287","4","1576144502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121288","4","1576144502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("121289","4","1576144503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121290","4","1576144502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121291","4","1576144504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121292","4","1576144505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121293","4","1576144503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("121294","4","1576144503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121295","4","1576144504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("121296","4","1576144502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("121297","4","1576144505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121298","4","1576144503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121299","4","1576144505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("121300","4","1576144519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121301","4","1576144521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121302","4","1576144527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121303","4","1576144527","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121304","0","1576144532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121305","4","1576144587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121306","4","1576144589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("121307","4","1576144591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121308","4","1576144595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121309","4","1576144597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("121310","4","1576144603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121311","4","1576144605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121312","4","1576144613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("121313","4","1576144615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121314","4","1576144616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121315","4","1576144632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121316","4","1576144634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121317","4","1576144641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121318","4","1576144643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121319","4","1576144647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121320","4","1576144649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121321","4","1576144655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("121322","4","1576144656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121323","4","1576144655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121324","4","1576144655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121325","4","1576144655","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121326","0","1576144667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121327","4","1576145216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121328","4","1576145218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121329","4","1576145219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("121330","4","1576145225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("121331","4","1576145230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("121332","4","1576145235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("121333","4","1576145239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("121334","4","1576145240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121335","4","1576145241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121336","4","1576145246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121337","4","1576145248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121338","4","1576145257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("121339","4","1576145259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121340","4","1576145269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121341","4","1576145274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("121342","4","1576145276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121343","4","1576145280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121344","4","1576145281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("121345","4","1576145281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("121346","4","1576145281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121347","4","1576145281","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121348","0","1576145302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121349","4","1576147932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121350","4","1576147934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121351","4","1576147936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121352","4","1576147938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121353","4","1576147946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121354","4","1576147948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121355","4","1576147952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121356","4","1576147954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("121357","4","1576147958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("121358","4","1576147960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121359","4","1576147965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121360","4","1576147967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121361","4","1576147969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("121362","4","1576147974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("121363","4","1576147976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121364","4","1576147981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121365","4","1576147982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121366","4","1576147987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121367","4","1576147989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121368","4","1576147994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("121369","4","1576147994","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121370","0","1576148001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121371","4","1576148006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121372","4","1576148007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121373","4","1576148007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("121374","4","1576148007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("121375","4","1576148007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("121376","4","1576148008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121377","4","1576148008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121378","4","1576148008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121379","4","1576148009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("121380","4","1576148009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121381","4","1576148009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121382","4","1576148009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121383","4","1576148010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121384","4","1576148010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121385","4","1576148009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121386","4","1576148008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121387","4","1576148016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121388","4","1576148017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121389","4","1576148022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121390","4","1576148026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("121391","4","1576148026","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121392","0","1576148034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121393","4","1576148044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("121394","4","1576148046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121395","4","1576148047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("121396","4","1576148048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121397","4","1576148048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("121398","4","1576148047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121399","4","1576148057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("121400","4","1576148059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121401","4","1576148063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121402","4","1576148064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121403","4","1576148069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121404","4","1576148071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("121405","4","1576148078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121406","4","1576148080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121407","4","1576148085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("121408","4","1576148087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("121409","4","1576148092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121410","4","1576148094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121411","4","1576148099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("121412","4","1576148103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("121413","4","1576148103","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121414","0","1576148108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121415","4","1576148116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("121416","4","1576148118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121417","4","1576148120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121418","4","1576148135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("121419","4","1576148141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121420","4","1576148143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("121421","4","1576148149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121422","4","1576148157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121423","4","1576148159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121424","4","1576148161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121425","4","1576148171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121426","4","1576148172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121427","4","1576148177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121428","4","1576148179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121429","4","1576148184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121430","4","1576148186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121431","4","1576148190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("121432","4","1576148192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121433","4","1576148200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121434","4","1576148205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("121435","4","1576148205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121436","0","1576148210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121437","4","1576148218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121438","4","1576148220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121439","4","1576148222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121440","4","1576148225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121441","4","1576148237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121442","4","1576148239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("121443","4","1576148246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121444","4","1576148247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("121445","4","1576148252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("121446","4","1576148254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121447","4","1576148261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121448","4","1576148263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121449","4","1576148267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121450","4","1576148269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121451","4","1576148274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("121452","4","1576148276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121453","4","1576148280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121454","4","1576148281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("121455","4","1576148287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121456","4","1576148288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121457","4","1576148288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121458","0","1576148295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121459","4","1576148311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121460","4","1576148315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121461","4","1576148322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("121462","4","1576148324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("121463","4","1576148329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121464","4","1576148331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121465","4","1576148337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121466","4","1576148339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121467","4","1576148344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121468","4","1576148350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("121469","4","1576148352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("121470","4","1576148356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("121471","4","1576148361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121472","4","1576148365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121473","4","1576148367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("121474","4","1576148385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("121475","4","1576148389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121476","4","1576148391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("121477","4","1576148398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121478","4","1576148400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121479","4","1576148400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121480","0","1576148412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121481","4","1576148416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121482","4","1576148418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121483","4","1576148422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121484","4","1576148424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121485","4","1576148430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121486","4","1576148431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("121487","4","1576148432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121488","4","1576148437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121489","4","1576148443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("121490","4","1576148447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121491","4","1576148452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121492","4","1576148454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("121493","4","1576148460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121494","4","1576148463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121495","4","1576148468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("121496","4","1576148470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("121497","4","1576148481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("121498","4","1576148483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("121499","4","1576148489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("121500","4","1576148494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121501","4","1576148494","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121502","0","1576148500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121503","4","1576148519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121504","4","1576148521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121505","4","1576148523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("121506","4","1576148525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121507","4","1576148530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121508","4","1576148532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("121509","4","1576148541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("121510","4","1576148543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121511","4","1576148549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("121512","4","1576148551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("121513","4","1576148559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("121514","4","1576148560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121515","4","1576148568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121516","4","1576148592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121517","4","1576148594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121518","4","1576148604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("121519","4","1576148606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121520","4","1576148612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121521","4","1576148614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121522","4","1576148624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121523","4","1576148624","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121524","0","1576148630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121525","4","1576148647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121526","4","1576148648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121527","4","1576148650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("121528","4","1576148652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("121529","4","1576148697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121530","4","1576148699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121531","4","1576148701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121532","4","1576148701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121533","4","1576148702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121534","4","1576148701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121535","4","1576148701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("121536","4","1576148702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("121537","4","1576148702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121538","4","1576148701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121539","4","1576148708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("121540","4","1576148713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121541","4","1576148715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121542","4","1576148720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121543","4","1576148722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121544","4","1576148727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121545","4","1576148727","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121546","0","1576148733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121547","4","1576148847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121548","4","1576148849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("121549","4","1576148853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121550","4","1576148854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("121551","4","1576148854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121552","4","1576148854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121553","4","1576148855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121554","4","1576148855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("121555","4","1576148854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121556","4","1576148867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("121557","4","1576148869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("121558","4","1576148878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121559","4","1576148879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121560","4","1576148882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("121561","4","1576148887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121562","4","1576148888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121563","4","1576148888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121564","4","1576148887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121565","4","1576148889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121566","4","1576148894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("121567","4","1576148894","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121568","0","1576148901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121569","4","1576148919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("121570","4","1576148921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121571","4","1576148923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121572","4","1576148925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("121573","4","1576148927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121574","4","1576148929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("121575","4","1576148931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121576","4","1576148943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121577","4","1576148945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("121578","4","1576148947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121579","4","1576148949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("121580","4","1576148954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("121581","4","1576148956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121582","4","1576148958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121583","4","1576148964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121584","4","1576148966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("121585","4","1576148968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("121586","4","1576148973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("121587","4","1576148974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121588","4","1576148982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121589","4","1576148982","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121590","0","1576148995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121591","4","1576148998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121592","4","1576149000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("121593","4","1576149002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121594","4","1576149003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121595","4","1576149007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("121596","4","1576149009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("121597","4","1576149010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121598","4","1576149010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121599","4","1576149010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("121600","4","1576149010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121601","4","1576149018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121602","4","1576149020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121603","4","1576149025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121604","4","1576149027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121605","4","1576149032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121606","4","1576149034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121607","4","1576149042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("121608","4","1576149044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121609","4","1576149046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121610","4","1576149052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("121611","4","1576149052","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121612","0","1576149059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121613","4","1576149108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121614","4","1576149109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121615","4","1576149111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121616","4","1576149113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("121617","4","1576149119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("121618","4","1576149120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121619","4","1576149123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121620","4","1576149123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("121621","4","1576149124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121622","4","1576149124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121623","4","1576149124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121624","4","1576149124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("121625","4","1576149124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121626","4","1576149124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121627","4","1576149122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121628","4","1576149124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121629","4","1576149130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121630","4","1576149132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("121631","4","1576149134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("121632","4","1576149140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121633","4","1576149140","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121634","0","1576149150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121635","4","1576149172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121636","4","1576149174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("121637","4","1576149178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121638","4","1576149180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121639","4","1576149182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("121640","4","1576149185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121641","4","1576149187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("121642","4","1576149191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("121643","4","1576149193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121644","4","1576149197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("121645","4","1576149199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("121646","4","1576149207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121647","4","1576149209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("121648","4","1576149211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121649","4","1576149227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121650","4","1576149228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("121651","4","1576149230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121652","4","1576149264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121653","4","1576149264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121654","4","1576149265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121655","4","1576149265","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121656","0","1576149293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121657","4","1576149302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121658","4","1576149304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("121659","4","1576149306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121660","4","1576149308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("121661","4","1576149308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("121662","4","1576149311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121663","4","1576149308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121664","4","1576149309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121665","4","1576149310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("121666","4","1576149310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121667","4","1576149309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("121668","4","1576149310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121669","4","1576149358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121670","4","1576149360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121671","4","1576149362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("121672","4","1576149363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121673","4","1576149369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121674","4","1576149371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121675","4","1576149376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121676","4","1576149384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121677","4","1576149384","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121678","0","1576149395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121679","4","1576149409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121680","4","1576149411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121681","4","1576149413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("121682","4","1576149418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("121683","4","1576149420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("121684","4","1576149422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121685","4","1576149424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121686","4","1576149423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121687","4","1576149424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121688","4","1576149421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("121689","4","1576149423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121690","4","1576149422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121691","4","1576149434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121692","4","1576149436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("121693","4","1576149438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121694","4","1576149456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121695","4","1576149458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121696","4","1576149462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121697","4","1576149464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121698","4","1576149471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121699","4","1576149471","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121700","0","1576149481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121701","4","1576149492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121702","4","1576149508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121703","4","1576149510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121704","4","1576149512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121705","4","1576149514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("121706","4","1576149516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121707","4","1576149518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("121708","4","1576149534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("121709","4","1576149536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121710","4","1576149554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121711","4","1576149556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("121712","4","1576149576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121713","4","1576149578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121714","4","1576149593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121715","4","1576149595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121716","4","1576149597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("121717","4","1576149601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121718","4","1576149602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("121719","4","1576149604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121720","4","1576149612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("121721","4","1576149612","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121722","0","1576149619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121723","4","1576149624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121724","4","1576149626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("121725","4","1576149631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121726","4","1576149633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121727","4","1576149638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("121728","4","1576149640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121729","4","1576149646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121730","4","1576149648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121731","4","1576149652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121732","4","1576149654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121733","4","1576149661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121734","4","1576149663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121735","4","1576149669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121736","4","1576149671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121737","4","1576149686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("121738","4","1576149688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121739","4","1576149696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("121740","4","1576149698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121741","4","1576149703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121742","4","1576149707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("121743","4","1576149707","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121744","0","1576149713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121745","4","1576150007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121746","4","1576150009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("121747","4","1576150011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121748","4","1576150015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121749","4","1576150016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121750","4","1576150018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("121751","4","1576150022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121752","4","1576150023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("121753","4","1576150024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121754","4","1576150026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121755","4","1576150032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("121756","4","1576150034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121757","4","1576150040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121758","4","1576150042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121759","4","1576150048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121760","4","1576150049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121761","4","1576150054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121762","4","1576150055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121763","4","1576150059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121764","4","1576150064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121765","4","1576150064","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121766","0","1576150070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121767","4","1576150182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121768","4","1576150183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121769","4","1576150184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("121770","4","1576150189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121771","4","1576150191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("121772","4","1576150197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121773","4","1576150198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121774","4","1576150202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("121775","4","1576150203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121776","4","1576150207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121777","4","1576150208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121778","4","1576150222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121779","4","1576150224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("121780","4","1576150226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121781","4","1576150231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121782","4","1576150233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121783","4","1576150238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121784","4","1576150243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121785","4","1576150248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121786","4","1576150249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121787","4","1576150249","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121788","0","1576150255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121789","4","1576150258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121790","4","1576150260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121791","4","1576150262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121792","4","1576150264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121793","4","1576150266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121794","4","1576150272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121795","4","1576150274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121796","4","1576150276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121797","4","1576150284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121798","4","1576150286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121799","4","1576150291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("121800","4","1576150292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("121801","4","1576150302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121802","4","1576150304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121803","4","1576150308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121804","4","1576150310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121805","4","1576150316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121806","4","1576150318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121807","4","1576150324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121808","4","1576150327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121809","4","1576150327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121810","0","1576150333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121811","4","1576150337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121812","4","1576150339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121813","4","1576150341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121814","4","1576150343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121815","4","1576150346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121816","4","1576150348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121817","4","1576150357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121818","4","1576150359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121819","4","1576150361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121820","4","1576150364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121821","4","1576150366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("121822","4","1576150370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121823","4","1576150375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121824","4","1576150377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121825","4","1576150384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121826","4","1576150386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121827","4","1576150390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121828","4","1576150392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121829","4","1576150391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("121830","4","1576150393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121831","4","1576150393","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121832","0","1576150411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121833","4","1576150435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("121834","4","1576150437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121835","4","1576150439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121836","4","1576150441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121837","4","1576150458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("121838","4","1576150460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121839","4","1576150461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("121840","4","1576150463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121841","4","1576150465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("121842","4","1576150467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("121843","4","1576150473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121844","4","1576150475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121845","4","1576150477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121846","4","1576150502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121847","4","1576150504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121848","4","1576150506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121849","4","1576150512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121850","4","1576150514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121851","4","1576150530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121852","4","1576150532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121853","4","1576150532","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121854","0","1576150548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121855","4","1576150568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121856","4","1576150570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121857","4","1576150573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121858","4","1576150580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121859","4","1576150581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121860","4","1576150583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("121861","4","1576150588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("121862","4","1576150590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121863","4","1576150592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("121864","4","1576150603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121865","4","1576150605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121866","4","1576150607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121867","4","1576150608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121868","4","1576150614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121869","4","1576150615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121870","4","1576150616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121871","4","1576150617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("121872","4","1576150622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121873","4","1576150624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("121874","4","1576150628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121875","4","1576150628","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121876","0","1576150639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121877","4","1576151444","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("121878","4","1576151454","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("121879","4","1576151625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("121880","4","1576151627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121881","4","1576151629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121882","4","1576151637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("121883","4","1576151639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121884","4","1576151648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121885","4","1576151657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121886","4","1576151659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("121887","4","1576151667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121888","4","1576151669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121889","4","1576151671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("121890","4","1576151678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("121891","4","1576151680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121892","4","1576151686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("121893","4","1576151688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121894","4","1576151693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121895","4","1576151695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121896","4","1576151722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("121897","4","1576151738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("121898","4","1576151759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("121899","4","1576151759","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121900","0","1576151773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121901","4","1576151784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121902","4","1576151786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("121903","4","1576151788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121904","4","1576151790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("121905","4","1576151810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121906","4","1576151812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121907","4","1576151814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("121908","4","1576151825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121909","4","1576151826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121910","4","1576151845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121911","4","1576151846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("121912","4","1576151864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("121913","4","1576151866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("121914","4","1576151886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121915","4","1576151888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121916","4","1576151892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("121917","4","1576151894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("121918","4","1576151915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("121919","4","1576151920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("121920","4","1576151925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121921","4","1576151925","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121922","0","1576151931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121923","4","1576151940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121924","4","1576151942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121925","4","1576151944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121926","4","1576151958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("121927","4","1576151960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("121928","4","1576151980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121929","4","1576151991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("121930","4","1576151993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121931","4","1576151998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121932","4","1576152000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121933","4","1576152020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("121934","4","1576152022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("121935","4","1576152047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("121936","4","1576152049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121937","4","1576152066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("121938","4","1576152067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121939","4","1576152068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("121940","4","1576152072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("121941","4","1576152077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121942","4","1576152081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121943","4","1576152081","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121944","0","1576152093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121945","4","1576152101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("121946","4","1576152103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121947","4","1576152105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121948","4","1576152145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121949","4","1576152146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("121950","4","1576152148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121951","4","1576152166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121952","4","1576152168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121953","4","1576152170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("121954","4","1576152183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("121955","4","1576152185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("121956","4","1576152191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("121957","4","1576152193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121958","4","1576152194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121959","4","1576152195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121960","4","1576152203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121961","4","1576152223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121962","4","1576152225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121963","4","1576152227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("121964","4","1576152237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121965","4","1576152237","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121966","0","1576152247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121967","4","1576152289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121968","4","1576152291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121969","4","1576152292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121970","4","1576152294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121971","4","1576152296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("121972","4","1576152309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121973","4","1576152311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("121974","4","1576152316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121975","4","1576152318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121976","4","1576152330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("121977","4","1576152332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("121978","4","1576152354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121979","4","1576152355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121980","4","1576152360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121981","4","1576152362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("121982","4","1576152378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121983","4","1576152380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121984","4","1576152388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("121985","4","1576152389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121986","4","1576152394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("121987","4","1576152394","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("121988","0","1576152402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("121989","4","1576152408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121990","4","1576152410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121991","4","1576152411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("121992","4","1576152413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121993","4","1576152418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("121994","4","1576152420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121995","4","1576152422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("121996","4","1576152424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("121997","4","1576152429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121998","4","1576152430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("121999","4","1576152431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122000","4","1576152436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122001","4","1576152438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122002","4","1576152444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122003","4","1576152446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("122004","4","1576152450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("122005","4","1576152452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("122006","4","1576152459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122007","4","1576152461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122008","4","1576152466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122009","4","1576152466","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122010","0","1576152520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122011","4","1576152535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("122012","4","1576152537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("122013","4","1576152541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122014","4","1576152542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122015","4","1576152546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122016","4","1576152548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122017","4","1576152553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122018","4","1576152555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("122019","4","1576152560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("122020","4","1576152562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("122021","4","1576152567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122022","4","1576152569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122023","4","1576152574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122024","4","1576152580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122025","4","1576152582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("122026","4","1576152586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("122027","4","1576152588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122028","4","1576152594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122029","4","1576152596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122030","4","1576152600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122031","4","1576152600","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122032","0","1576152608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122033","4","1576152611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("122034","4","1576152613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122035","4","1576152630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122036","4","1576152632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("122037","4","1576152636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122038","4","1576152638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122039","4","1576152649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("122040","4","1576152650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("122041","4","1576152651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122042","4","1576152655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122043","4","1576152657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("122044","4","1576152661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122045","4","1576152663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("122046","4","1576152668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122047","4","1576152670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("122048","4","1576152675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("122049","4","1576152677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122050","4","1576152684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("122051","4","1576152689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("122052","4","1576152701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("122053","4","1576152701","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122054","0","1576152708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122055","4","1576153249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("122056","4","1576153251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122057","4","1576153252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122058","4","1576153254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122059","4","1576153265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("122060","4","1576153267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122061","4","1576153268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("122062","4","1576153269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122063","4","1576153271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122064","4","1576153281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122065","4","1576153282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122066","4","1576153284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122067","4","1576153286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("122068","4","1576153295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("122069","4","1576153296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122070","4","1576153298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("122071","4","1576153312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("122072","4","1576153314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122073","4","1576153315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122074","4","1576153320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("122075","4","1576153320","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122076","0","1576153329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122077","4","1576153332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("122078","4","1576153334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122079","4","1576153336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122080","4","1576153343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122081","4","1576153344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("122082","4","1576153346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("122083","4","1576153348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122084","4","1576153376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122085","4","1576153378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122086","4","1576153380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122087","4","1576153397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122088","4","1576153399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122089","4","1576153401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122090","4","1576153411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("122091","4","1576153413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("122092","4","1576153419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("122093","4","1576153426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("122094","4","1576153428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122095","4","1576153435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122096","4","1576153446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("122097","4","1576153446","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122098","0","1576153476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122099","4","1576153501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122100","4","1576153503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("122101","4","1576153509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("122102","4","1576153510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122103","4","1576153518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122104","4","1576153520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("122105","4","1576153522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("122106","4","1576153527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122107","4","1576153529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("122108","4","1576153538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122109","4","1576153540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122110","4","1576153542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122111","4","1576153547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("122112","4","1576153549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122113","4","1576153554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122114","4","1576153556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("122115","4","1576153562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122116","4","1576153564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("122117","4","1576153570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122118","4","1576153582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122119","4","1576153582","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122120","0","1576153861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122121","4","1576153866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("122122","4","1576153868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("122123","4","1576153869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122124","4","1576153874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122125","4","1576153879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122126","4","1576153881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("122127","4","1576153887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122128","4","1576153892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122129","4","1576153893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122130","4","1576153899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122131","4","1576153900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122132","4","1576153914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("122133","4","1576153916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122134","4","1576153954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122135","4","1576153956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122136","4","1576153965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("122137","4","1576153966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("122138","4","1576154003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122139","4","1576154005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("122140","4","1576154012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122141","4","1576154012","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122142","0","1576154020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122143","4","1576154026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122144","4","1576154028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122145","4","1576154030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("122146","4","1576154034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122147","4","1576154036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("122148","4","1576154041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122149","4","1576154043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("122150","4","1576154045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("122151","4","1576154058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122152","4","1576154060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("122153","4","1576154072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122154","4","1576154074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122155","4","1576154079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122156","4","1576154081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122157","4","1576154087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("122158","4","1576154088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("122159","4","1576154093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("122160","4","1576154097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122161","4","1576154103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122162","4","1576154110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122163","4","1576154110","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122164","0","1576154119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122165","4","1576154127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122166","4","1576154129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122167","4","1576154131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122168","4","1576154224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122169","4","1576154226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("122170","4","1576154232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("122171","4","1576154234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122172","4","1576154238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("122173","4","1576154240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122174","4","1576154253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122175","4","1576154255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122176","4","1576154273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("122177","4","1576154275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122178","4","1576154284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122179","4","1576154286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122180","4","1576154300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("122181","4","1576154302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122182","4","1576154304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122183","4","1576154344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122184","4","1576154346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122185","4","1576154346","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122186","0","1576154357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122187","4","1576154363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122188","4","1576154365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122189","4","1576154366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("122190","4","1576154368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122191","4","1576154384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122192","4","1576154386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122193","4","1576154387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("122194","4","1576154388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122195","4","1576154394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122196","4","1576154396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122197","4","1576154398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("122198","4","1576154412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122199","4","1576154414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122200","4","1576154416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122201","4","1576154450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("122202","4","1576154451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122203","4","1576154453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122204","4","1576154455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122205","4","1576154457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122206","4","1576154494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122207","4","1576154494","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122208","0","1576154542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122209","4","1576154561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122210","4","1576154563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122211","4","1576154564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("122212","4","1576154566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122213","4","1576154576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122214","4","1576154578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122215","4","1576154580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122216","4","1576154591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("122217","4","1576154593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122218","4","1576154607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122219","4","1576154609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122220","4","1576154617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122221","4","1576154624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("122222","4","1576154626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("122223","4","1576154638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122224","4","1576154641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("122225","4","1576154653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122226","4","1576154654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("122227","4","1576154661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122228","4","1576154662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("122229","4","1576154662","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122230","0","1576154684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122231","4","1576154695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122232","4","1576154697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122233","4","1576154708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122234","4","1576154710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122235","4","1576154712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("122236","4","1576154790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("122237","4","1576154791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("122238","4","1576154804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122239","4","1576154806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("122240","4","1576154864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122241","4","1576154866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122242","4","1576154871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122243","4","1576154873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122244","4","1576154889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122245","4","1576154891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122246","4","1576154898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122247","4","1576154899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122248","4","1576154903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122249","4","1576154905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122250","4","1576154911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122251","4","1576154911","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122252","0","1576154917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122253","4","1576154932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("122254","4","1576154934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122255","4","1576154940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("122256","4","1576154947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("122257","4","1576154949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("122258","4","1576154951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122259","4","1576154953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122260","4","1576154962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("122261","4","1576154964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122262","4","1576154971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122263","4","1576154973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("122264","4","1576154982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("122265","4","1576154984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("122266","4","1576154986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122267","4","1576155041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122268","4","1576155043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122269","4","1576155048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122270","4","1576155050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122271","4","1576155055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122272","4","1576155061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122273","4","1576155061","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122274","0","1576155068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122275","4","1576155082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122276","4","1576155084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122277","4","1576155086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122278","4","1576155088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122279","4","1576155111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("122280","4","1576155113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("122281","4","1576155115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("122282","4","1576155116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122283","4","1576155118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122284","4","1576155120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122285","4","1576155127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122286","4","1576155129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("122287","4","1576155131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122288","4","1576155151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122289","4","1576155152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("122290","4","1576155153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122291","4","1576155155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122292","4","1576155156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("122293","4","1576155165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122294","4","1576155171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122295","4","1576155171","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122296","0","1576155179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122297","4","1576155213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122298","4","1576155215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122299","4","1576155217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122300","4","1576155219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122301","4","1576155221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122302","4","1576155236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122303","4","1576155238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122304","4","1576155243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122305","4","1576155245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("122306","4","1576155246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122307","4","1576155251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122308","4","1576155256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122309","4","1576155257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122310","4","1576155258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122311","4","1576155335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122312","4","1576155337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122313","4","1576155339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("122314","4","1576155412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122315","4","1576155414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122316","4","1576155419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("122317","4","1576155419","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122318","0","1576155435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122319","4","1576155441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122320","4","1576155442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122321","4","1576155444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("122322","4","1576155446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122323","4","1576155457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122324","4","1576155458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("122325","4","1576155460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122326","4","1576155462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("122327","4","1576155464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122328","4","1576155472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("122329","4","1576155473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("122330","4","1576155475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122331","4","1576155477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122332","4","1576155486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122333","4","1576155488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122334","4","1576155490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122335","4","1576155495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("122336","4","1576155497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("122337","4","1576155502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122338","4","1576155504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("122339","4","1576155504","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122340","0","1576155511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122341","4","1576155653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("122342","4","1576155655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122343","4","1576155657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122344","4","1576155662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122345","4","1576155664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122346","4","1576155666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("122347","4","1576155673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122348","4","1576155675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122349","4","1576155677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("122350","4","1576155690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122351","4","1576155692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122352","4","1576155693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122353","4","1576155706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122354","4","1576155707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122355","4","1576155709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("122356","4","1576155717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("122357","4","1576155719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122358","4","1576155721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("122359","4","1576155723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("122360","4","1576155730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("122361","4","1576155730","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122362","0","1576155742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122363","4","1576155764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("122364","4","1576155765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122365","4","1576155767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122366","4","1576155768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("122367","4","1576155769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("122368","4","1576155775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122369","4","1576155777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122370","4","1576155779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("122371","4","1576155787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("122372","4","1576155789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122373","4","1576155791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("122374","4","1576155797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("122375","4","1576155799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("122376","4","1576155801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("122377","4","1576155803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122378","4","1576155808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122379","4","1576155810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122380","4","1576155812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("122381","4","1576155814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122382","4","1576155820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("122383","4","1576155820","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122384","0","1576155835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122385","4","1576155839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122386","4","1576155840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("122387","4","1576155842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("122388","4","1576155843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122389","4","1576155848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("122390","4","1576155850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122391","4","1576155851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122392","4","1576155853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122393","4","1576155862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("122394","4","1576155864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("122395","4","1576155866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("122396","4","1576155867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("122397","4","1576155873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122398","4","1576155875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122399","4","1576155883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("122400","4","1576155885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("122401","4","1576155893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("122402","4","1576155899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("122403","4","1576155904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122404","4","1576155906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("122405","4","1576155906","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122406","0","1576155914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122407","4","1576155992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122408","4","1576155994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122409","4","1576155996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("122410","4","1576155998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122411","4","1576156004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122412","4","1576156006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122413","4","1576156008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122414","4","1576156010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("122415","4","1576156022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122416","4","1576156023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122417","4","1576156025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("122418","4","1576156030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122419","4","1576156032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122420","4","1576156043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122421","4","1576156044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("122422","4","1576156045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("122423","4","1576156051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("122424","4","1576156063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122425","4","1576156065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122426","4","1576156071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122427","4","1576156071","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122428","0","1576156080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122429","4","1576158496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("122430","4","1576158498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122431","4","1576158499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("122432","4","1576158505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122433","4","1576158507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("122434","4","1576158515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("122435","4","1576158517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122436","4","1576158519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122437","4","1576158523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122438","4","1576158524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122439","4","1576158525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122440","4","1576158530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("122441","4","1576158531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122442","4","1576158540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122443","4","1576158542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122444","4","1576158546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("122445","4","1576158548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("122446","4","1576158560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122447","4","1576158562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("122448","4","1576158568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("122449","4","1576158568","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122450","0","1576158576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122451","4","1576158582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122452","4","1576158584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122453","4","1576158589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122454","4","1576158591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("122455","4","1576158605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122456","4","1576158607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122457","4","1576158609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122458","4","1576158615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122459","4","1576158617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("122460","4","1576158618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122461","4","1576158628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122462","4","1576158629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122463","4","1576158630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122464","4","1576158636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122465","4","1576158637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122466","4","1576158638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("122467","4","1576158643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122468","4","1576158645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122469","4","1576158653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("122470","4","1576158654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("122471","4","1576158654","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122472","0","1576158665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122473","4","1576158669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122474","4","1576158671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122475","4","1576158673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("122476","4","1576158678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("122477","4","1576158679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122478","4","1576158686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122479","4","1576158688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("122480","4","1576158697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122481","4","1576158699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122482","4","1576158701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("122483","4","1576158722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122484","4","1576158725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122485","4","1576158727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122486","4","1576158732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122487","4","1576158734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122488","4","1576158744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122489","4","1576158746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122490","4","1576158751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122491","4","1576158752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122492","4","1576158754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122493","4","1576158754","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122494","0","1576158768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122495","4","1576158784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122496","4","1576158786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122497","4","1576158788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("122498","4","1576158790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("122499","4","1576158797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122500","4","1576158799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122501","4","1576158800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122502","4","1576158801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122503","4","1576158807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("122504","4","1576158808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("122505","4","1576158810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("122506","4","1576158816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122507","4","1576158818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122508","4","1576158820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122509","4","1576158825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122510","4","1576158827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("122511","4","1576158829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122512","4","1576158852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122513","4","1576158854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122514","4","1576158865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122515","4","1576158865","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122516","0","1576158879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122517","4","1576158884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("122518","4","1576158886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122519","4","1576158891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122520","4","1576158893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("122521","4","1576158900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122522","4","1576158901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122523","4","1576158906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122524","4","1576158908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122525","4","1576158913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122526","4","1576158915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122527","4","1576158917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("122528","4","1576158923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("122529","4","1576158925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122530","4","1576158927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122531","4","1576158947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122532","4","1576158950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122533","4","1576158952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("122534","4","1576158965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122535","4","1576158967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122536","4","1576158968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122537","4","1576158968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122538","0","1576158977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122539","4","1576158996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122540","4","1576158996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122541","4","1576158997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122542","4","1576158998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122543","4","1576158999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122544","4","1576159001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122545","4","1576159011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122546","4","1576159013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122547","4","1576159015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122548","4","1576159026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("122549","4","1576159027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122550","4","1576159029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("122551","4","1576159037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122552","4","1576159039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122553","4","1576159046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122554","4","1576159048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122555","4","1576159050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("122556","4","1576159058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("122557","4","1576159060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("122558","4","1576159062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("122559","4","1576159062","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122560","0","1576159078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122561","4","1576159083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122562","4","1576159085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122563","4","1576159098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("122564","4","1576159100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122565","4","1576159105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("122566","4","1576159107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122567","4","1576159122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("122568","4","1576159124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("122569","4","1576159130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122570","4","1576159132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122571","4","1576159137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122572","4","1576159139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122573","4","1576159144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122574","4","1576159146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122575","4","1576159155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122576","4","1576159157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122577","4","1576159184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122578","4","1576159186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122579","4","1576159194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122580","4","1576159196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122581","4","1576159196","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122582","0","1576159206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122583","4","1576159376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122584","4","1576159378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("122585","4","1576159379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122586","4","1576159381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122587","4","1576159388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122588","4","1576159389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122589","4","1576159391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122590","4","1576159393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122591","4","1576159401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122592","4","1576159402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122593","4","1576159403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122594","4","1576159404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122595","4","1576159406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("122596","4","1576159414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("122597","4","1576159415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("122598","4","1576159417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122599","4","1576159423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122600","4","1576159424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("122601","4","1576159429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122602","4","1576159431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("122603","4","1576159431","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122604","0","1576159441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122605","4","1576159449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122606","4","1576159451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122607","4","1576159461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122608","4","1576159463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122609","4","1576159468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("122610","4","1576159470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("122611","4","1576159472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122612","4","1576159474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("122613","4","1576159476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122614","4","1576159482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122615","4","1576159484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122616","4","1576159486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("122617","4","1576159511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122618","4","1576159513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122619","4","1576159514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("122620","4","1576159523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122621","4","1576159525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122622","4","1576159536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122623","4","1576159538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("122624","4","1576159553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("122625","4","1576159553","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122626","0","1576159564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122627","4","1576159575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122628","4","1576159577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122629","4","1576159579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122630","4","1576159581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122631","4","1576159586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122632","4","1576159588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122633","4","1576159594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122634","4","1576159595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122635","4","1576159602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("122636","4","1576159604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("122637","4","1576159624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122638","4","1576159626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122639","4","1576159627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122640","4","1576159634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122641","4","1576159636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("122642","4","1576159638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("122643","4","1576159653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122644","4","1576159655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122645","4","1576159656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122646","4","1576159750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122647","4","1576159750","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122648","0","1576159773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122649","4","1576159778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("122650","4","1576159780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("122651","4","1576159781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122652","4","1576159786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("122653","4","1576159788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122654","4","1576159809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("122655","4","1576159811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122656","4","1576159812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122657","4","1576159817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122658","4","1576159818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("122659","4","1576159820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("122660","4","1576160142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("122661","4","1576160144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122662","4","1576160149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122663","4","1576160151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122664","4","1576160159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("122665","4","1576160161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122666","4","1576160167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122667","4","1576160180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122668","4","1576160187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("122669","4","1576160187","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122670","0","1576160195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122671","4","1576160226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122672","4","1576160228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("122673","4","1576160240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("122674","4","1576160242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122675","4","1576160244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122676","4","1576160250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122677","4","1576160252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122678","4","1576160257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122679","4","1576160258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122680","4","1576160260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122681","4","1576160292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122682","4","1576160293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("122683","4","1576160299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122684","4","1576160301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122685","4","1576160307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122686","4","1576160309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("122687","4","1576160314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("122688","4","1576160315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122689","4","1576160320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122690","4","1576160322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122691","4","1576160322","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122692","0","1576160331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122693","4","1576160336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("122694","4","1576160338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("122695","4","1576160340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122696","4","1576160342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122697","4","1576160349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122698","4","1576160351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122699","4","1576160353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122700","4","1576160359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122701","4","1576160361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("122702","4","1576160369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122703","4","1576160371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("122704","4","1576160375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122705","4","1576160376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122706","4","1576160380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122707","4","1576160382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122708","4","1576160386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("122709","4","1576160390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122710","4","1576160392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("122711","4","1576160399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122712","4","1576160400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122713","4","1576160400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122714","0","1576160651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122715","4","1576160662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122716","4","1576160664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("122717","4","1576160666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122718","4","1576160669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122719","4","1576160669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122720","4","1576160668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("122721","4","1576160700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122722","4","1576160701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122723","4","1576160701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122724","4","1576160702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122725","4","1576160707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122726","4","1576160709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("122727","4","1576160713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122728","4","1576160714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122729","4","1576160719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122730","4","1576160720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122731","4","1576160730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122732","4","1576160732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122733","4","1576160737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122734","4","1576160742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122735","4","1576160742","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122736","0","1576160749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122737","4","1576160762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("122738","4","1576160764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("122739","4","1576160777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("122740","4","1576160779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("122741","4","1576160781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122742","4","1576160783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122743","4","1576160798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122744","4","1576160799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("122745","4","1576160801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122746","4","1576160810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("122747","4","1576160811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("122748","4","1576160820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("122749","4","1576160823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122750","4","1576160826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122751","4","1576160833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122752","4","1576160841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122753","4","1576160843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122754","4","1576160845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("122755","4","1576160850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122756","4","1576160852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("122757","4","1576160852","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122758","0","1576160863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122759","4","1576160869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122760","4","1576160870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122761","4","1576160872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122762","4","1576160874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("122763","4","1576160881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122764","4","1576160883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122765","4","1576160910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("122766","4","1576160912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122767","4","1576160918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122768","4","1576160924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122769","4","1576160929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("122770","4","1576160938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122771","4","1576160940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122772","4","1576160946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122773","4","1576160948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122774","4","1576160959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122775","4","1576160960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122776","4","1576160962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122777","4","1576160971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("122778","4","1576160977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122779","4","1576160977","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122780","0","1576160996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122781","4","1576161001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122782","4","1576161002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122783","4","1576161004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122784","4","1576161011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122785","4","1576161013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122786","4","1576161023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("122787","4","1576161025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("122788","4","1576161031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("122789","4","1576161032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122790","4","1576161034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122791","4","1576161041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("122792","4","1576161043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122793","4","1576161051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("122794","4","1576161052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("122795","4","1576161060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122796","4","1576161061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122797","4","1576161063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122798","4","1576161068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122799","4","1576161074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("122800","4","1576161104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122801","4","1576161104","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122802","0","1576161115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122803","4","1576161123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122804","4","1576161124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122805","4","1576161130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122806","4","1576161135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122807","4","1576161137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122808","4","1576161142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122809","4","1576161144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("122810","4","1576161149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("122811","4","1576161150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("122812","4","1576161163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122813","4","1576161187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122814","4","1576161194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("122815","4","1576161195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122816","4","1576161200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("122817","4","1576161215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122818","4","1576161217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122819","4","1576161218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122820","4","1576161223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122821","4","1576161225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122822","4","1576161231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122823","4","1576161231","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122824","0","1576161239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122825","4","1576161249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122826","4","1576161251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122827","4","1576161272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122828","4","1576161274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122829","4","1576161279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122830","4","1576161280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122831","4","1576161282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122832","4","1576161286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122833","4","1576161288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122834","4","1576161293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122835","4","1576161294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122836","4","1576161299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122837","4","1576161300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("122838","4","1576161306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122839","4","1576161312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("122840","4","1576161318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122841","4","1576161319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122842","4","1576161324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122843","4","1576161326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("122844","4","1576161336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("122845","4","1576161336","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122846","0","1576161342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122847","4","1576161449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("122848","4","1576161451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122849","4","1576161453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122850","4","1576161455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("122851","4","1576161463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122852","4","1576161464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122853","4","1576161465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122854","4","1576161470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122855","4","1576161472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122856","4","1576161476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("122857","4","1576161478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("122858","4","1576161486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("122859","4","1576161488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122860","4","1576161493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("122861","4","1576161494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("122862","4","1576161499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122863","4","1576161501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122864","4","1576161506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("122865","4","1576161511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122866","4","1576161512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122867","4","1576161512","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122868","0","1576161521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122869","4","1576163224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122870","4","1576163225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("122871","4","1576163226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122872","4","1576163227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122873","4","1576163229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122874","4","1576163235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122875","4","1576163237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122876","4","1576163239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122877","4","1576163246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122878","4","1576163248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122879","4","1576163255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122880","4","1576163261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122881","4","1576163267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122882","4","1576163277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122883","4","1576163283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("122884","4","1576163285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("122885","4","1576163291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122886","4","1576163293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("122887","4","1576163299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122888","4","1576163304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122889","4","1576163304","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122890","0","1576163319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122891","4","1576163322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("122892","4","1576163324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122893","4","1576163329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122894","4","1576163333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122895","4","1576163335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122896","4","1576163341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122897","4","1576163343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122898","4","1576163347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122899","4","1576163349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("122900","4","1576163356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122901","4","1576163357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122902","4","1576163362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122903","4","1576163367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122904","4","1576163368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122905","4","1576163372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122906","4","1576163374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122907","4","1576163379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122908","4","1576163381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122909","4","1576163387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122910","4","1576163388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122911","4","1576163388","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122912","0","1576163394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122913","4","1576163398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("122914","4","1576163400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122915","4","1576163405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122916","4","1576163406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122917","4","1576163408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122918","4","1576163414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122919","4","1576163419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("122920","4","1576163421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122921","4","1576163427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122922","4","1576163429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122923","4","1576163434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("122924","4","1576163436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122925","4","1576163446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122926","4","1576163447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122927","4","1576163452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122928","4","1576163456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122929","4","1576163458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122930","4","1576163462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122931","4","1576163464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122932","4","1576163470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("122933","4","1576163470","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122934","0","1576163481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122935","4","1576163869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("122936","4","1576163870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122937","4","1576163871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122938","4","1576163872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122939","4","1576163872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122940","4","1576163873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("122941","4","1576163878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122942","4","1576163880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122943","4","1576163886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122944","4","1576163888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122945","4","1576163893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122946","4","1576163894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122947","4","1576163899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122948","4","1576163905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122949","4","1576163906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122950","4","1576163911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122951","4","1576163913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122952","4","1576163918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122953","4","1576163920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("122954","4","1576163926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122955","4","1576163926","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122956","0","1576163933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122957","4","1576163938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122958","4","1576163940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("122959","4","1576163942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122960","4","1576163949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("122961","4","1576163951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122962","4","1576163962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122963","4","1576163964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("122964","4","1576163969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("122965","4","1576163971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122966","4","1576163987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("122967","4","1576163989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122968","4","1576164005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("122969","4","1576164007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("122970","4","1576164015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("122971","4","1576164016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("122972","4","1576164017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122973","4","1576164023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122974","4","1576164030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("122975","4","1576164035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122976","4","1576164039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122977","4","1576164039","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("122978","0","1576164047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("122979","4","1576164229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122980","4","1576164231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("122981","4","1576164233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122982","4","1576164234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122983","4","1576164242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122984","4","1576164243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122985","4","1576164245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122986","4","1576164246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122987","4","1576164248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122988","4","1576164254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("122989","4","1576164255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("122990","4","1576164259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122991","4","1576164261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122992","4","1576164267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122993","4","1576164268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("122994","4","1576164272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("122995","4","1576164276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("122996","4","1576164278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("122997","4","1576164282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122998","4","1576164284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("122999","4","1576164284","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123000","0","1576164311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123001","4","1576164316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("123002","4","1576164318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123003","4","1576164320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123004","4","1576164325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123005","4","1576164327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("123006","4","1576164332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123007","4","1576164334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("123008","4","1576164343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123009","4","1576164345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123010","4","1576164352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123011","4","1576164354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("123012","4","1576164359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("123013","4","1576164360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123014","4","1576164362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123015","4","1576164367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("123016","4","1576164369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123017","4","1576164371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123018","4","1576164373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123019","4","1576164380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123020","4","1576164382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123021","4","1576164382","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123022","0","1576164391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123023","4","1576164535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("123024","4","1576164537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123025","4","1576164538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("123026","4","1576164539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123027","4","1576164541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("123028","4","1576164543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123029","4","1576164550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123030","4","1576164552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123031","4","1576164558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123032","4","1576164560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123033","4","1576164561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123034","4","1576164562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123035","4","1576164563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123036","4","1576164568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("123037","4","1576164570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("123038","4","1576164571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123039","4","1576164576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123040","4","1576164578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123041","4","1576164582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123042","4","1576164583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("123043","4","1576164583","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123044","0","1576164594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123045","4","1576164598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("123046","4","1576164599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123047","4","1576164601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123048","4","1576164603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123049","4","1576164612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123050","4","1576164614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123051","4","1576164616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("123052","4","1576164624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("123053","4","1576164626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123054","4","1576164627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123055","4","1576164629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123056","4","1576164631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123057","4","1576164633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123058","4","1576164635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("123059","4","1576164642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123060","4","1576164644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("123061","4","1576164650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123062","4","1576164652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("123063","4","1576164659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123064","4","1576164667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("123065","4","1576164667","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123066","0","1576164679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123067","4","1576164686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123068","4","1576164688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("123069","4","1576164690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123070","4","1576164699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123071","4","1576164705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123072","4","1576164707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123073","4","1576164713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123074","4","1576164714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("123075","4","1576164716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123076","4","1576164748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("123077","4","1576164750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("123078","4","1576164755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("123079","4","1576164760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123080","4","1576164762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("123081","4","1576164767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123082","4","1576164769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123083","4","1576164774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123084","4","1576164783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123085","4","1576164784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123086","4","1576164790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123087","4","1576164790","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123088","0","1576164798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123089","4","1576164817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123090","4","1576164819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123091","4","1576164821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123092","4","1576164828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123093","4","1576164829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123094","4","1576164831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123095","4","1576164836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123096","4","1576164838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123097","4","1576164843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123098","4","1576164845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123099","4","1576164852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123100","4","1576164854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123101","4","1576164862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("123102","4","1576164870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("123103","4","1576164872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123104","4","1576164877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123105","4","1576164879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123106","4","1576164902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("123107","4","1576164903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123108","4","1576164910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("123109","4","1576164910","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123110","0","1576164917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123111","4","1576164922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123112","4","1576164923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("123113","4","1576164928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123114","4","1576164930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123115","4","1576165018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("123116","4","1576165020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123117","4","1576165025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("123118","4","1576165027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123119","4","1576165033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("123120","4","1576165034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("123121","4","1576165035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123122","4","1576165035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("123123","4","1576165036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123124","4","1576165041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123125","4","1576165043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("123126","4","1576165050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("123127","4","1576165052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123128","4","1576165081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123129","4","1576165091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123130","4","1576165098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123131","4","1576165098","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123132","0","1576165105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123133","4","1576165110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123134","4","1576165112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123135","4","1576165114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123136","4","1576165116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123137","4","1576165127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123138","4","1576165129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("123139","4","1576165134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123140","4","1576165136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123141","4","1576165145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("123142","4","1576165147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("123143","4","1576165159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123144","4","1576165161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("123145","4","1576165162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123146","4","1576165167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("123147","4","1576165169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("123148","4","1576165170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123149","4","1576165175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123150","4","1576165176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123151","4","1576165181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("123152","4","1576165183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123153","4","1576165183","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123154","0","1576165191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123155","4","1576165207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123156","4","1576165209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123157","4","1576165211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("123158","4","1576165216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("123159","4","1576165218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("123160","4","1576165224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123161","4","1576165226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123162","4","1576165231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("123163","4","1576165233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123164","4","1576165235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123165","4","1576165245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("123166","4","1576165247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("123167","4","1576165252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123168","4","1576165254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("123169","4","1576165266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123170","4","1576165268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123171","4","1576165274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("123172","4","1576165276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123173","4","1576165288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("123174","4","1576165298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123175","4","1576165298","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123176","0","1576165307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123177","4","1576165861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123178","4","1576165863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123179","4","1576165865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123180","4","1576165867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("123181","4","1576165869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123182","4","1576165877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("123183","4","1576165879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123184","4","1576165884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("123185","4","1576165886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123186","4","1576165890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("123187","4","1576165892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("123188","4","1576165897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("123189","4","1576165899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123190","4","1576165901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("123191","4","1576165908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123192","4","1576165910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123193","4","1576165911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123194","4","1576165916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("123195","4","1576165918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123196","4","1576165929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("123197","4","1576165929","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123198","0","1576165942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123199","4","1576165954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123200","4","1576165956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123201","4","1576165958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("123202","4","1576165964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123203","4","1576165966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123204","4","1576165968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123205","4","1576165973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123206","4","1576165975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123207","4","1576165977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("123208","4","1576165985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123209","4","1576165986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("123210","4","1576165994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("123211","4","1576165995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123212","4","1576165996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("123213","4","1576165998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("123214","4","1576166006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("123215","4","1576166008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123216","4","1576166010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("123217","4","1576166017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("123218","4","1576166018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("123219","4","1576166018","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123220","0","1576166034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123221","4","1576166038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123222","4","1576166040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123223","4","1576166042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123224","4","1576166047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123225","4","1576166049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123226","4","1576166051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123227","4","1576166053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123228","4","1576166058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123229","4","1576166060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("123230","4","1576166064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("123231","4","1576166066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("123232","4","1576166070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("123233","4","1576166072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123234","4","1576166076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123235","4","1576166078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123236","4","1576166082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123237","4","1576166084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123238","4","1576166090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123239","4","1576166092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("123240","4","1576166097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123241","4","1576166097","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123242","0","1576166114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123243","4","1576166125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123244","4","1576166126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("123245","4","1576166128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123246","4","1576166130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123247","4","1576166153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123248","4","1576166154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123249","4","1576166155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("123250","4","1576166157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123251","4","1576166159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("123252","4","1576166163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123253","4","1576166165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123254","4","1576166170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123255","4","1576166182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123256","4","1576166184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("123257","4","1576166189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123258","4","1576166191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123259","4","1576166195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123260","4","1576166197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("123261","4","1576166203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123262","4","1576166205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("123263","4","1576166205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123264","0","1576166212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123265","4","1576166217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("123266","4","1576166219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123267","4","1576166237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123268","4","1576166239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("123269","4","1576166241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123270","4","1576166243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("123271","4","1576166245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123272","4","1576166251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123273","4","1576166252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123274","4","1576166253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("123275","4","1576166254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123276","4","1576166255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("123277","4","1576166260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123278","4","1576166262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123279","4","1576166267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("123280","4","1576166269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("123281","4","1576166271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123282","4","1576166276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123283","4","1576166277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123284","4","1576166279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("123285","4","1576166279","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123286","0","1576166291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123287","4","1576167785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123288","4","1576167787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("123289","4","1576167789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("123290","4","1576167791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("123291","4","1576167793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123292","4","1576167795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123293","4","1576167799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123294","4","1576167801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123295","4","1576167803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123296","4","1576167808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("123297","4","1576167810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123298","4","1576167812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123299","4","1576167827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123300","4","1576167828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("123301","4","1576167833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123302","4","1576167834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123303","4","1576167836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123304","4","1576167841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123305","4","1576167843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("123306","4","1576167853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123307","4","1576167853","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123308","0","1576167860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123309","4","1576167867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("123310","4","1576167869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123311","4","1576167871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123312","4","1576167873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123313","4","1576167893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123314","4","1576167895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123315","4","1576167897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123316","4","1576167905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123317","4","1576167907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123318","4","1576168020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123319","4","1576168021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123320","4","1576168023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123321","4","1576168025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123322","4","1576168030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("123323","4","1576168032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123324","4","1576168034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123325","4","1576168039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("123326","4","1576168040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123327","4","1576168042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123328","4","1576168048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123329","4","1576168048","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123330","0","1576168054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123331","4","1576168060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123332","4","1576168061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123333","4","1576168063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("123334","4","1576168065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123335","4","1576168067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123336","4","1576168069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123337","4","1576168071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123338","4","1576168077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123339","4","1576168079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123340","4","1576168081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("123341","4","1576168083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("123342","4","1576168088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123343","4","1576168090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("123344","4","1576168092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("123345","4","1576168093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("123346","4","1576168099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123347","4","1576168101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123348","4","1576168103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123349","4","1576168105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123350","4","1576168131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123351","4","1576168131","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123352","0","1576168139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123353","4","1576168220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("123354","4","1576168221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123355","4","1576168222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123356","4","1576168224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123357","4","1576168225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("123358","4","1576168227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123359","4","1576168229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123360","4","1576168235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123361","4","1576168237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123362","4","1576168239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123363","4","1576168245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123364","4","1576168246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123365","4","1576168248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123366","4","1576168250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("123367","4","1576168257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("123368","4","1576168259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123369","4","1576168261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123370","4","1576168269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123371","4","1576168271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("123372","4","1576168283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123373","4","1576168283","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123374","0","1576168291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123375","4","1576168427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123376","4","1576168429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123377","4","1576168431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123378","4","1576168433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123379","4","1576168439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123380","4","1576168440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123381","4","1576168441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123382","4","1576168442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123383","4","1576168444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("123384","4","1576168449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123385","4","1576168451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123386","4","1576168457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("123387","4","1576168458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123388","4","1576168460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123389","4","1576168464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123390","4","1576168465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123391","4","1576168466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("123392","4","1576168470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123393","4","1576168472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123394","4","1576168473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("123395","4","1576168473","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123396","0","1576168483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123397","4","1576168486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123398","4","1576168488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123399","4","1576168489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123400","4","1576168491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123401","4","1576168493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123402","4","1576168501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123403","4","1576168503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("123404","4","1576168511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123405","4","1576168513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123406","4","1576168618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123407","4","1576168619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123408","4","1576168829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123409","4","1576168830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123410","4","1576168831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("123411","4","1576168831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123412","4","1576168832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123413","4","1576168832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123414","4","1576168833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123415","4","1576168838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("123416","4","1576168839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("123417","4","1576168839","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123418","0","1576168850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123419","4","1576168854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123420","4","1576168856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("123421","4","1576168858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123422","4","1576168866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("123423","4","1576168867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("123424","4","1576168868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123425","4","1576168870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123426","4","1576168897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123427","4","1576168899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123428","4","1576168900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123429","4","1576168908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123430","4","1576168910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("123431","4","1576168923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123432","4","1576168925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123433","4","1576168927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123434","4","1576168933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123435","4","1576168935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123436","4","1576168940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123437","4","1576168942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123438","4","1576169228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("123439","4","1576169228","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123440","0","1576169237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123441","4","1576171205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("123442","4","1576171206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("123443","4","1576171208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123444","4","1576171210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123445","4","1576171212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123446","4","1576171213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123447","4","1576171215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123448","4","1576171217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123449","4","1576171219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("123450","4","1576171221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123451","4","1576171223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123452","4","1576171225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("123453","4","1576171229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123454","4","1576171231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123455","4","1576171233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123456","4","1576171235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("123457","4","1576171237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123458","4","1576171239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123459","4","1576171240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("123460","4","1576171241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123461","4","1576171241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123462","0","1576171248","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123463","4","1576171251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123464","4","1576171253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("123465","4","1576171255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("123466","4","1576171257","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123467","4","1576171259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123468","4","1576171260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123469","4","1576171261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("123470","4","1576171263","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123471","4","1576171265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123472","4","1576171267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123473","4","1576171269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("123474","4","1576171271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123475","4","1576171272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123476","4","1576171273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123477","4","1576171274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123478","4","1576171276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123479","4","1576171278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("123480","4","1576171280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("123481","4","1576171282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123482","4","1576171284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("123483","4","1576171284","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123484","0","1576171290","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123485","4","1576171293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("123486","4","1576171295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("123487","4","1576171297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("123488","4","1576171299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123489","4","1576171301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123490","4","1576171303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123491","4","1576171305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123492","4","1576171307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("123493","4","1576171309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("123494","4","1576171311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("123495","4","1576171317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123496","4","1576171318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123497","4","1576171320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123498","4","1576171327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123499","4","1576171333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123500","4","1576171334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123501","4","1576171335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("123502","4","1576171336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123503","4","1576171337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123504","4","1576171344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123505","4","1576171344","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123506","0","1576171361","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123507","4","1576171673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123508","4","1576171675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123509","4","1576171677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123510","4","1576171679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123511","4","1576171681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123512","4","1576171687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123513","4","1576171689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("123514","4","1576171690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("123515","4","1576171692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123516","4","1576171694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123517","4","1576171700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123518","4","1576171701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123519","4","1576171702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("123520","4","1576171703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123521","4","1576171704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123522","4","1576171706","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123523","4","1576171708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123524","4","1576171710","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123525","4","1576171712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123526","4","1576171714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123527","4","1576171714","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123528","0","1576171720","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123529","4","1576171722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123530","4","1576171725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123531","4","1576171727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123532","4","1576171729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123533","4","1576171731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123534","4","1576171732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123535","4","1576171734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("123536","4","1576171736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123537","4","1576171738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123538","4","1576171740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("123539","4","1576171742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("123540","4","1576171743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123541","4","1576171745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123542","4","1576171747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("123543","4","1576171749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123544","4","1576171751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123545","4","1576171753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("123546","4","1576171755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123547","4","1576171757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123548","4","1576171764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("123549","4","1576171764","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123550","0","1576171769","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123551","4","1576171772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("123552","4","1576171774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123553","4","1576171776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123554","4","1576171778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123555","4","1576171780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123556","4","1576171782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123557","4","1576171784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123558","4","1576171785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("123559","4","1576171787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("123560","4","1576171789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123561","4","1576171790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123562","4","1576171791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123563","4","1576171793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("123564","4","1576171795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("123565","4","1576171797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("123566","4","1576171799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("123567","4","1576171801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123568","4","1576171802","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123569","4","1576171804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123570","4","1576171811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123571","4","1576171811","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123572","0","1576171815","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123573","4","1576171819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123574","4","1576171820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123575","4","1576171822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123576","4","1576171823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("123577","4","1576171825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123578","4","1576171827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123579","4","1576171829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123580","4","1576171831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123581","4","1576171833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123582","4","1576171835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123583","4","1576171837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123584","4","1576171839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123585","4","1576171841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123586","4","1576171843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123587","4","1576171846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123588","4","1576171848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("123589","4","1576171850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123590","4","1576171852","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123591","4","1576171854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("123592","4","1576171860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("123593","4","1576171860","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123594","0","1576171864","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123595","4","1576171867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("123596","4","1576171870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123597","4","1576171873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123598","4","1576171875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123599","4","1576171877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123600","4","1576171879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("123601","4","1576171881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("123602","4","1576171883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("123603","4","1576171885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("123604","4","1576171886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123605","4","1576171888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123606","4","1576171890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123607","4","1576171892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("123608","4","1576171894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123609","4","1576171896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123610","4","1576171897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123611","4","1576171899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123612","4","1576171901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123613","4","1576171903","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123614","4","1576171905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123615","4","1576171905","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123616","0","1576171910","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123617","4","1576171913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123618","4","1576171921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123619","4","1576171923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123620","4","1576171925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("123621","4","1576171927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123622","4","1576171929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123623","4","1576171931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("123624","4","1576171932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123625","4","1576171933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123626","4","1576171934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123627","4","1576171936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123628","4","1576171938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123629","4","1576171939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("123630","4","1576171940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("123631","4","1576171941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("123632","4","1576171942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("123633","4","1576171944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123634","4","1576171946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123635","4","1576171948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123636","0","1576171948","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123637","4","1576171950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123638","4","1576171950","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123639","4","1576171961","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123640","0","1576171966","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123641","4","1576171969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123642","4","1576171977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("123643","4","1576171979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123644","4","1576171981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("123645","4","1576171983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("123646","4","1576171985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123647","4","1576171987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123648","4","1576171989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("123649","4","1576171991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("123650","4","1576171993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("123651","4","1576171995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123652","4","1576171996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123653","4","1576171998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123654","4","1576172000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123655","4","1576172001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123656","4","1576172002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("123657","4","1576172003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("123658","4","1576172004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("123659","4","1576172006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123660","4","1576172007","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("123661","4","1576172008","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123662","4","1576172008","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123663","0","1576172018","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123664","4","1576172020","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123665","4","1576172020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123666","4","1576172022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123667","4","1576172024","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123668","4","1576172026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123669","4","1576172028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123670","4","1576172030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("123671","4","1576172032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("123672","4","1576172034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123673","4","1576172036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123674","4","1576172038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123675","4","1576172040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("123676","4","1576172041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123677","4","1576172043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123678","4","1576172045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("123679","4","1576172045","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123680","4","1576172047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123681","4","1576172049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123682","4","1576172051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123683","4","1576172053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123684","4","1576172055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123685","4","1576172057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123686","4","1576172057","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123687","4","1576172060","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123688","0","1576172063","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123689","4","1576172068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123690","4","1576172069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123691","4","1576172070","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123692","4","1576172071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123693","4","1576172073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123694","4","1576172075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("123695","4","1576172077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123696","4","1576172079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123697","4","1576172081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123698","4","1576172083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("123699","4","1576172083","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123700","4","1576172085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123701","4","1576172087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123702","4","1576172089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("123703","4","1576172091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("123704","4","1576172093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123705","4","1576172095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("123706","4","1576172097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("123707","4","1576172099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123708","4","1576172101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123709","4","1576172102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123710","4","1576172103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123711","4","1576172103","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123712","0","1576172112","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123713","4","1576172122","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123714","4","1576172132","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123715","4","1576172134","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("123716","4","1576172147","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123717","4","1576172162","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123718","4","1576172174","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123719","4","1576172174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123720","4","1576172176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("123721","4","1576172178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123722","4","1576172180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("123723","4","1576172182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123724","4","1576172184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123725","4","1576172186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("123726","4","1576172188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("123727","4","1576172190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("123728","4","1576172192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("123729","4","1576172194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("123730","4","1576172196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("123731","4","1576172198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123732","4","1576172200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123733","4","1576172202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("123734","4","1576172204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("123735","4","1576172206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("123736","4","1576172208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123737","4","1576172210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123738","4","1576172216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123739","4","1576172216","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123740","4","1576172217","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123741","0","1576172220","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123742","4","1576172224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123743","4","1576172225","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("123744","4","1576172225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("123745","4","1576172227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123746","4","1576172229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123747","4","1576172231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123748","4","1576172233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("123749","4","1576172235","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123750","4","1576172237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("123751","4","1576172239","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123752","4","1576172240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123753","4","1576172242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123754","4","1576172244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123755","4","1576172246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123756","4","1576172248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123757","4","1576172250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("123758","4","1576172252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123759","4","1576172253","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123760","4","1576172258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("123761","4","1576172260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123762","4","1576172262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("123763","4","1576172262","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123764","4","1576172264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("123765","4","1576172264","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123766","0","1576172269","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123767","4","1576172271","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123768","4","1576172272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123769","4","1576172274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123770","4","1576172276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123771","4","1576172278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123772","4","1576172280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123773","4","1576172281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("123774","4","1576172283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123775","4","1576172285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("123776","4","1576172287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("123777","4","1576172288","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("123778","4","1576172297","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123779","4","1576172297","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123780","4","1576172302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123781","4","1576172303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123782","4","1576172305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123783","4","1576172307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("123784","4","1576172309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123785","4","1576172311","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123786","4","1576172313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123787","4","1576172315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("123788","4","1576172317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("123789","4","1576172319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123790","4","1576172323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123791","4","1576172323","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123792","0","1576172328","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123793","4","1576172331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123794","4","1576172336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123795","4","1576172338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123796","4","1576172340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("123797","4","1576172342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123798","4","1576172344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123799","4","1576172345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123800","4","1576172347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123801","4","1576172349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("123802","4","1576172351","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123803","4","1576172353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123804","4","1576172355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123805","4","1576172359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123806","4","1576172360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123807","4","1576172362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("123808","0","1576172737","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123809","4","1576172769","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123810","4","1576172785","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123811","4","1576172982","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("123812","4","1576173044","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123813","4","1576173053","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123814","4","1576173164","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123815","4","1576173180","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123816","4","1576173681","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123817","4","1576173690","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("123818","4","1576173723","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("123819","4","1576173734","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("123820","4","1576173771","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("123821","4","1576173786","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123822","4","1576173801","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("123823","4","1576173811","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123824","4","1576173822","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("123825","4","1576173868","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123826","4","1576173876","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123827","4","1576174740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("123828","4","1576174741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123829","4","1576174743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("123830","4","1576174745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123831","4","1576174750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123832","4","1576174750","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123833","0","1576174754","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123834","4","1576174757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("123835","4","1576174759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("123836","4","1576174761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("123837","4","1576174762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123838","4","1576174764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123839","4","1576174766","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123840","4","1576174767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123841","4","1576174769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123842","4","1576174771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("123843","4","1576174773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123844","4","1576174774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123845","4","1576174775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123846","4","1576174777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("123847","4","1576174779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123848","4","1576174783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123849","4","1576174785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123850","4","1576174787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123851","4","1576174789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("123852","4","1576174791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123853","4","1576174799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123854","4","1576174799","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123855","0","1576174803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123856","4","1576174806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("123857","4","1576174807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123858","4","1576174809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123859","4","1576174810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("123860","4","1576174811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123861","4","1576174812","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123862","4","1576174814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("123863","4","1576174815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123864","4","1576174817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123865","4","1576174819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("123866","4","1576174821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123867","4","1576174823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123868","4","1576174825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("123869","4","1576174827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123870","4","1576174829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("123871","4","1576174831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123872","4","1576174833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123873","4","1576174835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123874","4","1576174837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123875","4","1576174839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123876","4","1576174839","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123877","0","1576174850","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123878","4","1576174852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("123879","4","1576174854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123880","4","1576174856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123881","4","1576174858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("123882","4","1576174860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123883","4","1576174863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("123884","4","1576174865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123885","4","1576174867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123886","4","1576174869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123887","4","1576174871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123888","4","1576174873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123889","4","1576174875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("123890","4","1576174877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123891","4","1576174879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("123892","4","1576174881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("123893","4","1576174886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123894","4","1576174888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("123895","4","1576174889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123896","4","1576174890","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123897","4","1576174891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123898","4","1576174891","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123899","0","1576174901","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123900","4","1576174904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123901","4","1576174911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123902","4","1576174912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("123903","4","1576174914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123904","4","1576174916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123905","4","1576174918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123906","4","1576174920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123907","4","1576174922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("123908","4","1576174924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("123909","4","1576174926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("123910","4","1576174928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123911","4","1576174930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123912","4","1576174932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("123913","4","1576174934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123914","4","1576174936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123915","4","1576174938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123916","4","1576174940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123917","4","1576174942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("123918","4","1576174944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123919","4","1576174946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("123920","4","1576174946","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123921","0","1576174953","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123922","4","1576174956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123923","4","1576174958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123924","4","1576174960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("123925","4","1576174962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123926","4","1576174964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("123927","4","1576174966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("123928","4","1576174968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("123929","4","1576174970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123930","4","1576174972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("123931","4","1576174974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123932","4","1576174976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123933","4","1576174978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123934","4","1576174980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("123935","4","1576174982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123936","4","1576174983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("123937","4","1576174985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123938","4","1576174987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("123939","4","1576174989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123940","4","1576174991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123941","4","1576174996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("123942","4","1576174996","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123943","0","1576175000","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123944","4","1576175585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("123945","4","1576175587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123946","4","1576175588","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123947","4","1576175590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123948","4","1576175592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("123949","4","1576175594","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123950","4","1576175596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123951","4","1576175598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("123952","4","1576175600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123953","4","1576175602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123954","4","1576175604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123955","4","1576175606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123956","4","1576175608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123957","4","1576175610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123958","4","1576175612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123959","4","1576175614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("123960","4","1576175616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("123961","4","1576175621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123962","4","1576175623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123963","4","1576175625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123964","4","1576175625","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123965","0","1576175632","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123966","4","1576175636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("123967","4","1576175645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123968","4","1576175649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123969","4","1576175651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("123970","4","1576175653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123971","4","1576175655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("123972","4","1576175657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("123973","4","1576175659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123974","4","1576175661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("123975","4","1576175663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123976","4","1576175665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("123977","4","1576175666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("123978","4","1576175668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123979","4","1576175669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123980","4","1576175669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123981","4","1576175670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("123982","4","1576175671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123983","4","1576175673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123984","4","1576175674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123985","4","1576175675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123986","4","1576175675","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("123987","0","1576175686","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("123988","4","1576175689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("123989","4","1576175696","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123990","4","1576175697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123991","4","1576175699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("123992","4","1576175701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123993","4","1576175703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123994","4","1576175705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("123995","4","1576175707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("123996","4","1576175709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("123997","4","1576175711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("123998","4","1576175713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("123999","4","1576175715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124000","4","1576175717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124001","4","1576175719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124002","4","1576175721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("124003","4","1576175723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("124004","4","1576175726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124005","4","1576175733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124006","4","1576175734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("124007","4","1576175736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124008","4","1576175736","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124009","0","1576175746","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124010","4","1576175749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("124011","4","1576175751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("124012","4","1576175753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("124013","4","1576175755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("124014","4","1576175757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("124015","4","1576175758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124016","4","1576175759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124017","4","1576175761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124018","4","1576175763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124019","4","1576175765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124020","4","1576175767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124021","4","1576175769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124022","4","1576175770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("124023","4","1576175772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124024","4","1576175774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124025","4","1576175776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("124026","4","1576175778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124027","4","1576175780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124028","4","1576175787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124029","4","1576175789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("124030","4","1576175789","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124031","0","1576175796","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124032","4","1576176294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124033","4","1576176296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("124034","4","1576176298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("124035","4","1576176300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("124036","4","1576176301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("124037","4","1576176303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124038","4","1576176306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124039","4","1576176308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124040","4","1576176310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("124041","4","1576176312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124042","4","1576176313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124043","4","1576176315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124044","4","1576176317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("124045","4","1576176319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("124046","4","1576176321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("124047","4","1576176328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124048","4","1576176330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124049","4","1576176332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124050","4","1576176334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124051","4","1576176336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("124052","4","1576176336","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124053","0","1576176349","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124054","4","1576176353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124055","4","1576176355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124056","4","1576176357","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124057","4","1576176359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124058","4","1576176361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124059","4","1576176362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124060","4","1576176363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124061","4","1576176365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("124062","4","1576176367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("124063","4","1576176369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124064","4","1576176371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("124065","4","1576176372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124066","4","1576176373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124067","4","1576176374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124068","4","1576176376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124069","4","1576176378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("124070","4","1576176380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124071","4","1576176384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("124072","4","1576176387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124073","4","1576176399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("124074","4","1576176399","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124075","0","1576176419","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124076","4","1576176422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("124077","4","1576176423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124078","4","1576176425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124079","4","1576176427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124080","4","1576176429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("124081","4","1576176431","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124082","4","1576176433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124083","4","1576176434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124084","4","1576176436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("124085","4","1576176438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124086","4","1576176440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("124087","4","1576176444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124088","4","1576176446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124089","4","1576176448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("124090","4","1576176450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124091","4","1576176452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124092","4","1576176454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124093","4","1576176456","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124094","4","1576176458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124095","4","1576176460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124096","4","1576176460","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124097","0","1576176479","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124098","4","1576176482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124099","4","1576176484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124100","4","1576176486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("124101","4","1576176488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124102","4","1576176490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124103","4","1576176496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124104","4","1576176498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("124105","4","1576176500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124106","4","1576176502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124107","4","1576176504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124108","4","1576176506","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124109","4","1576176508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("124110","4","1576176509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124111","4","1576176511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124112","4","1576176513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124113","4","1576176515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124114","4","1576176516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("124115","4","1576176518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("124116","4","1576176520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("124117","4","1576176524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("124118","4","1576176524","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124119","0","1576176530","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124120","4","1576176534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124121","4","1576176536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124122","4","1576176538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("124123","4","1576176539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("124124","4","1576176541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("124125","4","1576176543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("124126","4","1576176545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124127","4","1576176547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("124128","4","1576176549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124129","4","1576176550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124130","4","1576176552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124131","4","1576176554","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124132","4","1576176556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124133","4","1576176558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("124134","4","1576176560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124135","4","1576176562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124136","4","1576176568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124137","4","1576176570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124138","4","1576176572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124139","4","1576176574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124140","4","1576176574","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124141","0","1576176582","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124142","4","1576176585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124143","4","1576176587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("124144","4","1576176588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124145","4","1576176590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124146","4","1576176592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124147","4","1576176594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("124148","4","1576176595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("124149","4","1576176596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124150","4","1576176597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("124151","4","1576176599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124152","4","1576176601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("124153","4","1576176603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("124154","4","1576176605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124155","4","1576176607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124156","4","1576176609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124157","4","1576176611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("124158","4","1576176612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124159","4","1576176614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("124160","4","1576176618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("124161","4","1576176623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124162","4","1576176623","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124163","0","1576176629","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124164","4","1576176632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124165","4","1576176634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124166","4","1576176636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("124167","4","1576176638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124168","4","1576176640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124169","4","1576176642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("124170","4","1576176644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("124171","4","1576176646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124172","4","1576176648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("124173","4","1576176650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124174","4","1576176652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("124175","4","1576176653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124176","4","1576176655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("124177","4","1576176657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124178","4","1576176658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124179","4","1576176660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124180","4","1576176662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("124181","4","1576176664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124182","4","1576176666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124183","4","1576176668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124184","4","1576176668","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124185","0","1576176674","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124186","4","1576176678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("124187","4","1576176680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124188","4","1576176682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("124189","4","1576176684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("124190","4","1576176686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124191","4","1576176688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124192","4","1576176690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124193","4","1576176692","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124194","4","1576176694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124195","4","1576176696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124196","4","1576176698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124197","4","1576176700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("124198","4","1576176702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("124199","4","1576176707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("124200","4","1576176709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124201","4","1576176711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("124202","4","1576176712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("124203","4","1576176714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124204","4","1576176715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124205","4","1576176717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124206","4","1576176717","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124207","0","1576176724","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124208","4","1576176768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("124209","4","1576176770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124210","4","1576176772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124211","4","1576176774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124212","4","1576176776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124213","4","1576176781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("124214","4","1576176783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124215","4","1576176785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124216","4","1576176787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124217","4","1576176789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124218","4","1576176790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124219","4","1576176792","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124220","4","1576176794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124221","4","1576176796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("124222","4","1576176798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124223","4","1576176808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124224","4","1576176816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("124225","4","1576176818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("124226","4","1576176820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124227","4","1576176822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124228","4","1576176822","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124229","0","1576176833","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124230","4","1576176837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124231","4","1576176838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("124232","4","1576176840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124233","4","1576176844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124234","4","1576176846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("124235","4","1576176848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("124236","4","1576176850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124237","4","1576176857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("124238","4","1576176858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124239","4","1576176860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124240","4","1576176862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("124241","4","1576176864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124242","4","1576176866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124243","4","1576176868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124244","4","1576176870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124245","4","1576176872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124246","4","1576176874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124247","4","1576176876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("124248","4","1576176878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124249","4","1576176880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124250","4","1576176880","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124251","0","1576176890","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124252","4","1576176893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("124253","4","1576176895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("124254","4","1576176897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124255","4","1576176898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124256","4","1576176900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124257","4","1576176902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124258","4","1576176904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("124259","4","1576176906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124260","4","1576176907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124261","4","1576176909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124262","4","1576176911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124263","4","1576176913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124264","4","1576176915","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124265","4","1576176917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124266","4","1576176919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("124267","4","1576176921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124268","4","1576176926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124269","4","1576176928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("124270","4","1576176930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124271","4","1576176932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("124272","4","1576176932","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124273","0","1576176941","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124274","4","1576176945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124275","4","1576176947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124276","4","1576176949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("124277","4","1576176951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124278","4","1576176953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("124279","4","1576176955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("124280","4","1576176957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("124281","4","1576176959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("124282","4","1576176960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("124283","4","1576176962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("124284","4","1576176964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("124285","4","1576176966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124286","4","1576176968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("124287","4","1576176970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124288","4","1576176972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124289","4","1576176980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124290","4","1576176982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("124291","4","1576176983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("124292","4","1576176985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("124293","4","1576176987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124294","4","1576176987","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124295","0","1576176997","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124296","4","1576177001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124297","4","1576177009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124298","4","1576177011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("124299","4","1576177013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124300","4","1576177019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124301","4","1576177021","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("124302","4","1576177023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124303","4","1576177025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("124304","4","1576177027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124305","4","1576177029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("124306","4","1576177032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124307","4","1576177034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124308","4","1576177036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124309","4","1576177038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124310","4","1576177039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("124311","4","1576177048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124312","4","1576177050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("124313","4","1576177052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124314","4","1576177054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("124315","4","1576177056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("124316","4","1576177056","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124317","0","1576177069","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124318","4","1576177074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124319","4","1576177076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124320","4","1576177077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("124321","4","1576177079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("124322","4","1576177081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("124323","4","1576177082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124324","4","1576177084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124325","4","1576177086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124326","4","1576177087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("124327","4","1576177089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("124328","4","1576177097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("124329","4","1576177099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("124330","4","1576177100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("124331","4","1576177102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("124332","4","1576177103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124333","4","1576177105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124334","4","1576177107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124335","4","1576177109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("124336","4","1576177111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124337","4","1576177113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124338","4","1576177113","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124339","0","1576177126","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124340","4","1576177173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124341","4","1576177175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124342","4","1576177177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("124343","4","1576177179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124344","4","1576177181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124345","4","1576177183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124346","4","1576177185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124347","4","1576177186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124348","4","1576177188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124349","4","1576177190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("124350","4","1576177192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("124351","4","1576177194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124352","4","1576177196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124353","4","1576177198","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124354","4","1576177200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124355","4","1576177203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("124356","4","1576177204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("124357","4","1576177207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124358","4","1576177212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("124359","4","1576177214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124360","4","1576177214","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124361","0","1576177222","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124362","4","1576177224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("124363","4","1576177226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124364","4","1576177228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("124365","4","1576177229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124366","4","1576177229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124367","4","1576177230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124368","4","1576177232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124369","4","1576177234","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124370","4","1576177236","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124371","4","1576177238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124372","4","1576177240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("124373","4","1576177242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124374","4","1576177244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124375","4","1576177245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124376","4","1576177247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124377","4","1576177248","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124378","4","1576177250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124379","4","1576177251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124380","4","1576177253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124381","4","1576177255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124382","4","1576177255","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124383","0","1576177265","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124384","4","1576177269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124385","4","1576177271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("124386","4","1576177273","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124387","4","1576177275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("124388","4","1576177277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124389","4","1576177279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("124390","4","1576177281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("124391","4","1576177283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124392","4","1576177285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124393","4","1576177287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("124394","4","1576177289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("124395","4","1576177291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("124396","4","1576177293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("124397","4","1576177295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124398","4","1576177296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124399","4","1576177298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124400","4","1576177300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("124401","4","1576177302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124402","4","1576177310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124403","4","1576177312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124404","4","1576177312","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124405","0","1576177322","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124406","4","1576177328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("124407","4","1576177330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124408","4","1576177331","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124409","4","1576177333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124410","4","1576177335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124411","4","1576177337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124412","4","1576177339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("124413","4","1576177341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124414","4","1576177343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124415","4","1576177345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("124416","4","1576177347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("124417","4","1576177349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("124418","4","1576177351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124419","4","1576177353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("124420","4","1576177355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124421","4","1576177357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124422","4","1576177359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("124423","4","1576177367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("124424","4","1576177369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124425","4","1576177371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124426","4","1576177371","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124427","0","1576177378","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124428","4","1576177381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124429","4","1576177383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("124430","4","1576177385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124431","4","1576177387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124432","4","1576177389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("124433","4","1576177390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124434","4","1576177392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124435","4","1576177393","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124436","4","1576177394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124437","4","1576177394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("124438","4","1576177395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("124439","4","1576177394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124440","4","1576177396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("124441","4","1576177398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124442","4","1576177400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("124443","4","1576177402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124444","4","1576177404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124445","4","1576177406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("124446","4","1576177408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("124447","4","1576177414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("124448","4","1576177414","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124449","0","1576177420","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124450","4","1576177423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("124451","4","1576177425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124452","4","1576177427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124453","4","1576177429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124454","4","1576177430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124455","4","1576177432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124456","4","1576177433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("124457","4","1576177435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124458","4","1576177437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("124459","4","1576177439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124460","4","1576177441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124461","4","1576177443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124462","4","1576177445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124463","4","1576177447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("124464","4","1576177448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124465","4","1576177450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124466","4","1576177452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("124467","4","1576177454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124468","4","1576177456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124469","4","1576177458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("124470","4","1576177458","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124471","0","1576177465","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124472","4","1576177468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124473","4","1576177472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("124474","4","1576177478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124475","4","1576177480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124476","4","1576177482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("124477","4","1576177483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124478","4","1576177485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124479","4","1576177487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124480","4","1576177489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("124481","4","1576177491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("124482","4","1576177492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("124483","4","1576177494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124484","4","1576177496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124485","4","1576177498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("124486","4","1576177500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124487","4","1576177501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("124488","4","1576177502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124489","4","1576177504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124490","4","1576177506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124491","4","1576177508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124492","4","1576177508","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124493","0","1576177514","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124494","4","1576177518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124495","4","1576177520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("124496","4","1576177522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124497","4","1576177523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124498","4","1576177525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("124499","4","1576177527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("124500","4","1576177529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("124501","4","1576177531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("124502","4","1576177533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("124503","4","1576177535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("124504","4","1576177537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124505","4","1576177539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("124506","4","1576177541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124507","4","1576177546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124508","4","1576177548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124509","4","1576177550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124510","4","1576177552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124511","4","1576177554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124512","4","1576177556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("124513","4","1576177560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124514","4","1576177560","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124515","0","1576177566","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124516","4","1576177633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124517","4","1576177635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("124518","4","1576177637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("124519","4","1576177638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124520","4","1576177640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124521","4","1576177642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124522","4","1576177644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("124523","4","1576177646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124524","4","1576177648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("124525","4","1576177650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124526","4","1576177652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124527","4","1576177654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124528","4","1576177656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124529","4","1576177658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124530","4","1576177660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124531","4","1576177667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("124532","4","1576177669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124533","4","1576177671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("124534","4","1576177673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124535","4","1576177675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124536","4","1576177675","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124537","0","1576177683","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124538","4","1576177687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("124539","4","1576177689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("124540","4","1576177690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124541","4","1576177692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("124542","4","1576177694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("124543","4","1576177696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124544","4","1576177698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("124545","4","1576177700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124546","4","1576177702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124547","4","1576177703","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124548","4","1576177705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124549","4","1576177707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("124550","4","1576177709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124551","4","1576177711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124552","4","1576177712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124553","4","1576177713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124554","4","1576177713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124555","4","1576177712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("124556","4","1576177713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124557","4","1576177714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124558","4","1576177714","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124559","0","1576177726","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124560","4","1576177732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("124561","4","1576177734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124562","4","1576177737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("124563","4","1576177739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124564","4","1576177740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124565","4","1576177741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124566","4","1576177742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124567","4","1576177744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124568","4","1576177746","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124569","4","1576177748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124570","4","1576177750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124571","4","1576177751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("124572","4","1576177752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124573","4","1576177754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124574","4","1576177756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124575","4","1576177758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124576","4","1576177763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124577","4","1576177765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124578","4","1576177767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("124579","4","1576177769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("124580","4","1576177769","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124581","0","1576177776","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124582","4","1576177779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("124583","4","1576177781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("124584","4","1576177783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("124585","4","1576177785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("124586","4","1576177787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("124587","4","1576177789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("124588","4","1576177791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("124589","4","1576177793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("124590","4","1576177795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("124591","4","1576177797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("124592","4","1576177799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124593","4","1576177800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124594","4","1576177802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("124595","4","1576177804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124596","4","1576177811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("124597","4","1576177812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124598","4","1576177814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("124599","4","1576177816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124600","4","1576177818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124601","4","1576177820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124602","4","1576177820","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124603","0","1576177828","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124604","4","1576177831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124605","4","1576177833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124606","4","1576177835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("124607","4","1576177837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124608","4","1576177839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("124609","4","1576177841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124610","4","1576177843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124611","4","1576177845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124612","4","1576177846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124613","4","1576177848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124614","4","1576177850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("124615","4","1576177852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124616","4","1576177857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124617","4","1576177859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("124618","4","1576177861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("124619","4","1576177863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124620","4","1576177865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("124621","4","1576177867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124622","4","1576177869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124623","4","1576177873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124624","4","1576177873","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124625","0","1576177879","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124626","4","1576177882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124627","4","1576177884","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124628","4","1576177886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("124629","4","1576177888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124630","4","1576177890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124631","4","1576177892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124632","4","1576177894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124633","4","1576177896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124634","4","1576177898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124635","4","1576177900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("124636","4","1576177902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124637","4","1576177904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("124638","4","1576177906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124639","4","1576177908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124640","4","1576177914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124641","4","1576177916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124642","4","1576177918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124643","4","1576177920","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124644","4","1576177921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("124645","4","1576177923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("124646","4","1576177923","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124647","0","1576177933","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124648","4","1576177936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124649","4","1576177938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("124650","4","1576177940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("124651","4","1576177942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124652","4","1576177944","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124653","4","1576177946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124654","4","1576177948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("124655","4","1576177950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("124656","4","1576177952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124657","4","1576177954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("124658","4","1576177956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124659","4","1576177958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("124660","4","1576177960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124661","4","1576177962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124662","4","1576177964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("124663","4","1576177970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124664","4","1576177972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("124665","4","1576177974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124666","4","1576177975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124667","4","1576177977","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124668","4","1576177977","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124669","0","1576177988","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124670","4","1576177991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124671","4","1576177992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124672","4","1576177994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124673","4","1576177996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124674","4","1576177998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124675","4","1576178000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124676","4","1576178002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124677","4","1576178004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124678","4","1576178006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("124679","4","1576178008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124680","4","1576178010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("124681","4","1576178012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124682","4","1576178014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("124683","4","1576178016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124684","4","1576178017","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("124685","4","1576178023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("124686","4","1576178025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("124687","4","1576178027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124688","4","1576178029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("124689","4","1576178031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124690","4","1576178033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("124691","4","1576178033","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124692","4","1576178046","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("124693","0","1576178051","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124694","4","1576178055","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124695","4","1576178065","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и попал в голову  + 749 баллов за попадание");
INSERT INTO target_chat VALUES("124696","4","1576178066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("124697","4","1576178067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124698","4","1576178069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("124699","4","1576178071","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124700","4","1576178073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("124701","4","1576178075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124702","4","1576178077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("124703","4","1576178079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124704","4","1576178080","[url=/info.php?id=213] Медуза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("124705","4","1576178080","для [url=/info.php?id=213] Медуза [/url] игра закончена ");
INSERT INTO target_chat VALUES("124706","4","1576178081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124707","4","1576178083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("124708","4","1576178085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("124709","4","1576178087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124710","4","1576178089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("124711","4","1576178091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("124712","0","1576178091","[url=/info.php?id=213] Медуза [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("124713","4","1576178095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("124714","4","1576178097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("124715","4","1576178099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124716","4","1576178102","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("124717","4","1576178104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124718","4","1576178106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("124719","4","1576178106","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124720","0","1576178111","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124721","4","1576178114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124722","4","1576178116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("124723","4","1576178118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124724","4","1576178120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("124725","4","1576178122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124726","4","1576178124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("124727","4","1576178126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("124728","4","1576178128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("124729","4","1576178130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124730","4","1576178132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124731","4","1576178134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124732","4","1576178136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124733","4","1576178138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("124734","4","1576178140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124735","4","1576178140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("124736","4","1576178141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("124737","4","1576178142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124738","4","1576178146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124739","4","1576178148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("124740","4","1576178150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("124741","4","1576178150","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124742","0","1576178155","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124743","4","1576178159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("124744","4","1576178161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124745","4","1576178163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124746","4","1576178165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("124747","4","1576178167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124748","4","1576178168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124749","4","1576178170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124750","4","1576178172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("124751","4","1576178173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124752","4","1576178174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124753","4","1576178176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124754","4","1576178178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("124755","4","1576178180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("124756","4","1576178182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124757","4","1576178183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124758","4","1576178185","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124759","4","1576178187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("124760","4","1576178189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124761","4","1576178191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("124762","4","1576178198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124763","4","1576178198","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124764","0","1576178205","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124765","4","1576178245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("124766","4","1576178246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124767","4","1576178248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("124768","4","1576178250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124769","4","1576178252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("124770","4","1576178254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124771","4","1576178256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124772","4","1576178258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("124773","4","1576178260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("124774","4","1576178262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("124775","4","1576178264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("124776","4","1576178266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124777","4","1576178268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124778","4","1576178270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124779","4","1576178272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124780","4","1576178274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124781","4","1576178276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("124782","4","1576178278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("124783","4","1576178285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124784","4","1576178287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124785","4","1576178287","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124786","0","1576178295","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124787","4","1576178300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124788","4","1576178302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124789","4","1576178304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124790","4","1576178306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124791","4","1576178308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("124792","4","1576178310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124793","4","1576178312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124794","4","1576178314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124795","4","1576178316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124796","4","1576178318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124797","4","1576178320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("124798","4","1576178322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124799","4","1576178324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124800","4","1576178326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124801","4","1576178328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124802","4","1576178329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("124803","4","1576178331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124804","4","1576178339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124805","4","1576178341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("124806","4","1576178343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124807","4","1576178343","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124808","0","1576178358","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124809","4","1576178363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("124810","4","1576178364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124811","4","1576178365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("124812","4","1576178367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124813","4","1576178369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124814","4","1576178371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("124815","4","1576178373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124816","4","1576178375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124817","4","1576178377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124818","4","1576178379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("124819","4","1576178381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124820","4","1576178383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124821","4","1576178385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124822","4","1576178386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("124823","4","1576178388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("124824","4","1576178390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("124825","4","1576178397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124826","4","1576178399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124827","4","1576178401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124828","4","1576178403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("124829","4","1576178403","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124830","0","1576178412","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124831","4","1576178415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124832","4","1576178417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124833","4","1576178418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124834","4","1576178419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124835","4","1576178421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("124836","4","1576178422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124837","4","1576178424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124838","4","1576178426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("124839","4","1576178428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124840","4","1576178429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124841","4","1576178431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("124842","4","1576178433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124843","4","1576178435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124844","4","1576178437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124845","4","1576178439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124846","4","1576178441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124847","4","1576178443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("124848","4","1576178445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124849","4","1576178447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124850","4","1576178449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124851","4","1576178449","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124852","0","1576178455","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124853","4","1576178459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124854","4","1576178461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("124855","4","1576178462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("124856","4","1576178463","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124857","4","1576178465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124858","4","1576178467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124859","4","1576178469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124860","4","1576178470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124861","4","1576178472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124862","4","1576178474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124863","4","1576178476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124864","4","1576178478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124865","4","1576178480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124866","4","1576178480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124867","4","1576178481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124868","4","1576178482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124869","4","1576178484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124870","4","1576178486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("124871","4","1576178488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124872","4","1576178495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124873","4","1576178495","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124874","0","1576178501","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124875","4","1576178505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124876","4","1576178507","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124877","4","1576178509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124878","4","1576178511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124879","4","1576178513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124880","4","1576178514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124881","4","1576178516","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124882","4","1576178518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("124883","4","1576178520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124884","4","1576178522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("124885","4","1576178523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124886","4","1576178524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124887","4","1576178526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("124888","4","1576178528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124889","4","1576178530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124890","4","1576178532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("124891","4","1576178534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124892","4","1576178536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124893","4","1576178538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124894","4","1576178547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124895","4","1576178547","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124896","0","1576178554","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124897","4","1576178557","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124898","4","1576178559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124899","4","1576178561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124900","4","1576178563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124901","4","1576178564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124902","4","1576178566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124903","4","1576178568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124904","4","1576178570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124905","4","1576178572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124906","4","1576178574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("124907","4","1576178576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124908","4","1576178578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124909","4","1576178580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124910","4","1576178581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124911","4","1576178582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124912","4","1576178584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("124913","4","1576178586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("124914","4","1576178588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124915","4","1576178590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124916","4","1576178595","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124917","4","1576178595","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124918","0","1576178601","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124919","4","1576178604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124920","4","1576178606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("124921","4","1576178608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124922","4","1576178610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124923","4","1576178612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124924","4","1576178614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124925","4","1576178615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124926","4","1576178617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("124927","4","1576178619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124928","4","1576178621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("124929","4","1576178623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124930","4","1576178625","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124931","4","1576178627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124932","4","1576178628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124933","4","1576178630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124934","4","1576178632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124935","4","1576178634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124936","4","1576178636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124937","4","1576178641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124938","4","1576178643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("124939","4","1576178643","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124940","0","1576178651","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124941","4","1576178655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124942","4","1576178657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("124943","4","1576178659","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124944","4","1576178661","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124945","4","1576178663","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124946","4","1576178664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124947","4","1576178666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("124948","4","1576178668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124949","4","1576178670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("124950","4","1576178672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124951","4","1576178674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124952","4","1576178676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124953","4","1576178678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124954","4","1576178680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("124955","4","1576178682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124956","4","1576178684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("124957","4","1576178686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("124958","4","1576178697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124959","4","1576178699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("124960","4","1576178701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124961","4","1576178701","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124962","0","1576178711","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124963","4","1576178768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124964","4","1576178776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124965","4","1576178778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124966","4","1576178780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("124967","4","1576178782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("124968","4","1576178784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("124969","4","1576178786","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124970","4","1576178788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124971","4","1576178790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("124972","4","1576178791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124973","4","1576178793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124974","4","1576178795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("124975","4","1576178797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124976","4","1576178799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124977","4","1576178801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124978","4","1576178803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("124979","4","1576178805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124980","4","1576178809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("124981","4","1576178811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124982","4","1576178813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124983","4","1576178813","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("124984","0","1576178818","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("124985","4","1576178821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124986","4","1576178822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("124987","4","1576178824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124988","4","1576178826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124989","4","1576178828","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124990","4","1576178830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124991","4","1576178832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124992","4","1576178834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("124993","4","1576178836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("124994","4","1576178838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("124995","4","1576178840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124996","4","1576178842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("124997","4","1576178847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("124998","4","1576178847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("124999","4","1576178848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("125000","4","1576178850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("125001","4","1576178852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125002","4","1576178854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125003","4","1576178856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("125004","4","1576178857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125005","4","1576178857","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125006","0","1576178871","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125007","4","1576178874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125008","4","1576178876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125009","4","1576178878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125010","4","1576178880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("125011","4","1576178881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125012","4","1576178883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125013","4","1576178884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125014","4","1576178886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125015","4","1576178888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125016","4","1576178890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125017","4","1576178892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("125018","4","1576178894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125019","4","1576178896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("125020","4","1576178898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125021","4","1576178900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("125022","4","1576178904","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125023","4","1576178906","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125024","4","1576178908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("125025","4","1576178910","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125026","4","1576178912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125027","4","1576178912","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125028","0","1576178918","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125029","4","1576178922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("125030","4","1576178924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125031","4","1576178926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125032","4","1576178928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125033","4","1576178930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125034","4","1576178932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125035","4","1576178934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("125036","4","1576178936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125037","4","1576178938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("125038","4","1576178940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125039","4","1576178942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("125040","4","1576178944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("125041","4","1576178946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("125042","4","1576178948","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125043","4","1576178950","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125044","4","1576178956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125045","4","1576178963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("125046","4","1576178964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("125047","4","1576178966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("125048","4","1576178968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125049","4","1576178968","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125050","0","1576178978","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125051","4","1576178981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125052","4","1576178983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125053","4","1576178985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125054","4","1576178987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("125055","4","1576178988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("125056","4","1576178990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("125057","4","1576178992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125058","4","1576178993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125059","4","1576178994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125060","4","1576178996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125061","4","1576178998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125062","4","1576179000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125063","4","1576179001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125064","4","1576179003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("125065","4","1576179005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("125066","4","1576179006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125067","4","1576179008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("125068","4","1576179010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125069","4","1576179016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125070","4","1576179018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("125071","4","1576179018","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125072","0","1576179025","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125073","4","1576179028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125074","4","1576179030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125075","4","1576179032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125076","4","1576179034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("125077","4","1576179036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125078","4","1576179038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125079","4","1576179040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("125080","4","1576179042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125081","4","1576179044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125082","4","1576179045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125083","4","1576179047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125084","4","1576179049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125085","4","1576179051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125086","4","1576179056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125087","4","1576179058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("125088","4","1576179060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125089","4","1576179062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125090","4","1576179064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125091","4","1576179065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125092","4","1576179067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("125093","4","1576179067","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125094","0","1576179073","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125095","4","1576179080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125096","4","1576179082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125097","4","1576179084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("125098","4","1576179086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125099","4","1576179088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("125100","4","1576179090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125101","4","1576179092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("125102","4","1576179094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125103","4","1576179096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125104","4","1576179097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("125105","4","1576179099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("125106","4","1576179101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125107","4","1576179103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125108","4","1576179105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125109","4","1576179107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("125110","4","1576179112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125111","4","1576179114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125112","4","1576179116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125113","4","1576179118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125114","4","1576179120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("125115","4","1576179120","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125116","0","1576179127","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125117","4","1576179130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("125118","4","1576179137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125119","4","1576179144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125120","4","1576179146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125121","4","1576179147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125122","4","1576179149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("125123","4","1576179151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125124","4","1576179154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("125125","4","1576179156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125126","4","1576179157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125127","4","1576179159","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125128","4","1576179161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125129","4","1576179163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125130","4","1576179165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("125131","4","1576179165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("125132","4","1576179167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("125133","4","1576179168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("125134","4","1576179167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125135","4","1576179168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125136","4","1576179170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125137","4","1576179170","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125138","0","1576179181","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125139","4","1576179218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("125140","4","1576179219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125141","4","1576179219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125142","4","1576179219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125143","4","1576179220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125144","4","1576179220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125145","4","1576179221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125146","4","1576179222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("125147","4","1576179224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125148","4","1576179226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("125149","4","1576179227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125150","4","1576179229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125151","4","1576179231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125152","4","1576179233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125153","4","1576179234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("125154","4","1576179236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125155","4","1576179238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125156","4","1576179240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125157","4","1576179242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125158","4","1576179247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125159","4","1576179247","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125160","0","1576179253","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125161","4","1576179269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125162","4","1576179270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125163","4","1576179272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125164","4","1576179274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125165","4","1576179276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125166","4","1576179278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125167","4","1576179280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125168","4","1576179282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125169","4","1576179284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125170","4","1576179286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125171","4","1576179290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125172","4","1576179292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125173","4","1576179293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125174","4","1576179295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125175","4","1576179297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125176","4","1576179299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125177","4","1576179301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125178","4","1576179303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("125179","4","1576179305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125180","4","1576179307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125181","4","1576179307","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125182","0","1576179314","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125183","4","1576179318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("125184","4","1576179320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("125185","4","1576179322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125186","4","1576179324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125187","4","1576179325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("125188","4","1576179327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("125189","4","1576179329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125190","4","1576179331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125191","4","1576179339","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125192","4","1576179341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125193","4","1576179343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125194","4","1576179345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125195","4","1576179347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125196","4","1576179349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("125197","4","1576179351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("125198","4","1576179353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125199","4","1576179355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("125200","4","1576179357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125201","4","1576179360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("125202","4","1576179361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125203","4","1576179361","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125204","0","1576179371","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125205","4","1576179374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125206","4","1576179376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125207","4","1576179378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("125208","4","1576179380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125209","4","1576179382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("125210","4","1576179384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125211","4","1576179386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125212","4","1576179388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("125213","4","1576179390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125214","4","1576179392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125215","4","1576179394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125216","4","1576179395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("125217","4","1576179397","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125218","4","1576179399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125219","4","1576179400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("125220","4","1576179402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125221","4","1576179404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125222","4","1576179408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125223","4","1576179410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("125224","4","1576179412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125225","4","1576179412","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125226","0","1576179419","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125227","4","1576179422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125228","4","1576179424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125229","4","1576179426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("125230","4","1576179427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125231","4","1576179429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("125232","4","1576179431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("125233","4","1576179433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125234","4","1576179435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125235","4","1576179437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("125236","4","1576179439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125237","4","1576179441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125238","4","1576179443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125239","4","1576179448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125240","4","1576179450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125241","4","1576179452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("125242","4","1576179454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("125243","4","1576179456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125244","4","1576179458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125245","4","1576179459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("125246","4","1576179460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("125247","4","1576179460","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125248","0","1576179469","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125249","4","1576179473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125250","4","1576179478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("125251","4","1576179480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125252","4","1576179482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125253","4","1576179484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125254","4","1576179486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125255","4","1576179488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125256","4","1576179490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125257","4","1576179492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125258","4","1576179494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125259","4","1576179496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("125260","4","1576179498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("125261","4","1576179500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125262","4","1576179502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("125263","4","1576179504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125264","4","1576179509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("125265","4","1576179511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125266","4","1576179513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125267","4","1576179515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125268","4","1576179517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125269","4","1576179517","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125270","0","1576179529","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125271","4","1576179535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("125272","4","1576179536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125273","4","1576179537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("125274","4","1576179538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("125275","4","1576179540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125276","4","1576179542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125277","4","1576179544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125278","4","1576179546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("125279","4","1576179548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125280","4","1576179549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125281","4","1576179551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125282","4","1576179553","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125283","4","1576179554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("125284","4","1576179554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125285","4","1576179555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125286","4","1576179558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("125287","4","1576179560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("125288","4","1576179562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("125289","4","1576179566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125290","4","1576179568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("125291","4","1576179568","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125292","0","1576179574","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125293","4","1576179578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125294","4","1576179580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("125295","4","1576179582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125296","4","1576179584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("125297","4","1576179586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125298","4","1576179588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125299","4","1576179590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125300","4","1576179592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("125301","4","1576179594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("125302","4","1576179596","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125303","4","1576179598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125304","4","1576179600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("125305","4","1576179602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125306","4","1576179604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125307","4","1576179606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125308","4","1576179607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("125309","4","1576179609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125310","4","1576179613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125311","4","1576179615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("125312","4","1576179617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125313","4","1576179617","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125314","0","1576179625","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125315","4","1576179628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125316","4","1576179629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125317","4","1576179629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125318","4","1576179631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("125319","4","1576179631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("125320","4","1576179632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125321","4","1576179632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125322","4","1576179630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125323","4","1576179633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125324","4","1576179635","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("125325","4","1576179637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125326","4","1576179639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("125327","4","1576179641","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125328","4","1576179642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125329","4","1576179644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("125330","4","1576179646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("125331","4","1576179648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125332","4","1576179650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125333","4","1576179652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125334","4","1576179654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125335","4","1576179654","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125336","0","1576179673","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125337","4","1576179745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125338","4","1576179747","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125339","4","1576179749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("125340","4","1576179751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125341","4","1576179753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("125342","4","1576179755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125343","4","1576179757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("125344","4","1576179759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125345","4","1576179761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("125346","4","1576179763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125347","4","1576179765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125348","4","1576179767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("125349","4","1576179769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("125350","4","1576179770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("125351","4","1576179771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("125352","4","1576179773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125353","4","1576179778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125354","4","1576179780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125355","4","1576179784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("125356","4","1576179781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125357","4","1576179781","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125358","0","1576179793","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125359","4","1576179796","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125360","4","1576179798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125361","4","1576179799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("125362","4","1576179799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("125363","4","1576179798","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125364","4","1576179799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("125365","4","1576179802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125366","4","1576179800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125367","4","1576179801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125368","4","1576179803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("125369","4","1576179805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125370","4","1576179807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("125371","4","1576179808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125372","4","1576179810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125373","4","1576179812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125374","4","1576179814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125375","4","1576179815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125376","4","1576179817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125377","4","1576179819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125378","4","1576179821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125379","4","1576179821","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125380","0","1576179827","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125381","4","1576179830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125382","4","1576179832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125383","4","1576179834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125384","4","1576179836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125385","4","1576179838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125386","4","1576179839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125387","4","1576179841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125388","4","1576179842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125389","4","1576179843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125390","4","1576179845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125391","4","1576179847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("125392","4","1576179849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125393","4","1576179851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("125394","4","1576179853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125395","4","1576179855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("125396","4","1576179866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125397","4","1576179868","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125398","4","1576179869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125399","4","1576179876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("125400","4","1576179878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125401","4","1576179878","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125402","0","1576179883","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125403","4","1576179887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125404","4","1576179889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125405","4","1576179891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125406","4","1576179893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125407","4","1576179894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("125408","4","1576179896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125409","4","1576179898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125410","4","1576179900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125411","4","1576179903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125412","4","1576179905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("125413","4","1576179907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125414","4","1576179909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("125415","4","1576179911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125416","4","1576179913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125417","4","1576179915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125418","4","1576179916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125419","4","1576179918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125420","4","1576179926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("125421","4","1576179928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("125422","4","1576179930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125423","4","1576179930","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125424","0","1576179935","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125425","4","1576179937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("125426","4","1576179939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("125427","4","1576179941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125428","4","1576179943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("125429","4","1576179945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("125430","4","1576179947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("125431","4","1576179949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125432","4","1576179951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("125433","4","1576179952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125434","4","1576179954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125435","4","1576179956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("125436","4","1576179958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("125437","4","1576179960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125438","4","1576179962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125439","4","1576179964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125440","4","1576179966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("125441","4","1576179968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125442","4","1576179970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125443","4","1576179972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("125444","4","1576179975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("125445","4","1576179975","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125446","0","1576179981","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125447","4","1576179984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("125448","4","1576179990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("125449","4","1576179992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125450","4","1576179994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("125451","4","1576179996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125452","4","1576179998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125453","4","1576180000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("125454","4","1576180001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("125455","4","1576180003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125456","4","1576180005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("125457","4","1576180006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("125458","4","1576180008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125459","4","1576180010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("125460","4","1576180012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("125461","4","1576180013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125462","4","1576180014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125463","4","1576180016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125464","4","1576180018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("125465","4","1576180020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125466","4","1576180022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125467","4","1576180022","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125468","0","1576180036","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125469","4","1576180039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("125470","4","1576180041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125471","4","1576180043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125472","4","1576180045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125473","4","1576180047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("125474","4","1576180049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125475","4","1576180050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125476","4","1576180052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("125477","4","1576180054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125478","4","1576180056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("125479","4","1576180058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("125480","4","1576180059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125481","4","1576180061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125482","4","1576180063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("125483","4","1576180065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125484","4","1576180066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125485","4","1576180064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125486","4","1576180065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125487","4","1576180067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125488","4","1576180068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125489","4","1576180068","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125490","0","1576180091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125491","4","1576180094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125492","4","1576180097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125493","4","1576180099","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125494","4","1576180101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("125495","4","1576180103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125496","4","1576180105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125497","4","1576180107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("125498","4","1576180109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("125499","4","1576180111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("125500","4","1576180113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125501","4","1576180115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("125502","4","1576180117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125503","4","1576180118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125504","4","1576180120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("125505","4","1576180122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("125506","4","1576180124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("125507","4","1576180126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125508","4","1576180128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125509","4","1576180130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125510","4","1576180132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125511","4","1576180132","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125512","0","1576180137","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125513","4","1576180140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("125514","4","1576180142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("125515","4","1576180144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("125516","4","1576180146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125517","4","1576180148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125518","4","1576180150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125519","4","1576180152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("125520","4","1576180154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125521","4","1576180156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125522","4","1576180158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("125523","4","1576180160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125524","4","1576180162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125525","4","1576180164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125526","4","1576180166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125527","4","1576180168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125528","4","1576180170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125529","4","1576180177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("125530","4","1576180179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125531","4","1576180181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("125532","4","1576180183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125533","4","1576180183","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125534","0","1576180190","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125535","4","1576180248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("125536","4","1576180250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("125537","4","1576180252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125538","4","1576180254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("125539","4","1576180256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("125540","4","1576180258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125541","4","1576180259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("125542","4","1576180261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125543","4","1576180263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125544","4","1576180265","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125545","4","1576180267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("125546","4","1576180272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125547","4","1576180274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125548","4","1576180276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125549","4","1576180278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("125550","4","1576180280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125551","4","1576180282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125552","4","1576180285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125553","4","1576180287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125554","4","1576180289","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125555","4","1576180289","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125556","0","1576180302","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125557","4","1576180305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("125558","4","1576180310","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125559","4","1576180312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("125560","4","1576180314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125561","4","1576180316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125562","4","1576180318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125563","4","1576180320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125564","4","1576180322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125565","4","1576180324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("125566","4","1576180326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125567","4","1576180328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("125568","4","1576180330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("125569","4","1576180332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("125570","4","1576180333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125571","4","1576180335","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125572","4","1576180337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125573","4","1576180341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125574","4","1576180343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("125575","4","1576180345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("125576","4","1576180347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125577","4","1576180347","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125578","0","1576180363","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125579","4","1576180375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125580","4","1576180380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("125581","4","1576180382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125582","4","1576180384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("125583","4","1576180386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125584","4","1576180388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125585","4","1576180389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("125586","4","1576180391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125587","4","1576180392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125588","4","1576180394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125589","4","1576180396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("125590","4","1576180398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125591","4","1576180400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("125592","4","1576180402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("125593","4","1576180403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125594","4","1576180405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125595","4","1576180407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125596","4","1576180409","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125597","4","1576180413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125598","4","1576180415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125599","4","1576180415","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125600","0","1576180420","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125601","4","1576180422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125602","4","1576180427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("125603","4","1576180429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125604","4","1576180431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125605","4","1576180433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("125606","4","1576180435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125607","4","1576180437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125608","4","1576180439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125609","4","1576180441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("125610","4","1576180443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125611","4","1576180445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("125612","4","1576180447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125613","4","1576180448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125614","4","1576180447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125615","4","1576180449","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125616","4","1576180448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125617","4","1576180450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("125618","4","1576180449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("125619","4","1576180449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("125620","4","1576180452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("125621","4","1576180452","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125622","0","1576180465","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125623","4","1576180467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125624","4","1576180468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125625","4","1576180469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125626","4","1576180471","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125627","4","1576180473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125628","4","1576180475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125629","4","1576180477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("125630","4","1576180479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125631","4","1576180481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125632","4","1576180483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("125633","4","1576180485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("125634","4","1576180487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125635","4","1576180489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125636","4","1576180491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("125637","4","1576180493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125638","4","1576180495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125639","4","1576180497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125640","4","1576180498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125641","4","1576180498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125642","4","1576180501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125643","4","1576180501","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125644","0","1576180515","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125645","4","1576180518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125646","4","1576180524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125647","4","1576180526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("125648","4","1576180528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("125649","4","1576180530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125650","4","1576180532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125651","4","1576180533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125652","4","1576180535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125653","4","1576180536","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125654","4","1576180538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125655","4","1576180539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("125656","4","1576180540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125657","4","1576180540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125658","4","1576180540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125659","4","1576180541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125660","4","1576180543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("125661","4","1576180546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("125662","4","1576180548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125663","4","1576180550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125664","4","1576180552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("125665","4","1576180552","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125666","0","1576180565","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125667","4","1576180568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125668","4","1576180570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125669","4","1576180572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("125670","4","1576180574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125671","4","1576180576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125672","4","1576180577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("125673","4","1576180579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("125674","4","1576180580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125675","4","1576180581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("125676","4","1576180583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("125677","4","1576180585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125678","4","1576180587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125679","4","1576180589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125680","4","1576180590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125681","4","1576180592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("125682","4","1576180598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("125683","4","1576180600","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125684","4","1576180602","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125685","4","1576180604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125686","4","1576180605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125687","4","1576180605","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125688","0","1576180615","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125689","4","1576180619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("125690","4","1576180626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125691","4","1576180627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125692","4","1576180629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125693","4","1576180631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125694","4","1576180633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125695","4","1576180635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125696","4","1576180637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("125697","4","1576180638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("125698","4","1576180640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125699","4","1576180642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("125700","4","1576180644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("125701","4","1576180646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("125702","4","1576180648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("125703","4","1576180650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125704","4","1576180652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125705","4","1576180654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125706","4","1576180656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125707","4","1576180662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("125708","4","1576180664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125709","4","1576180664","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125710","0","1576180669","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125711","4","1576180672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125712","4","1576180674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125713","4","1576180673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125714","4","1576180675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125715","4","1576180677","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125716","4","1576180679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("125717","4","1576180681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125718","4","1576180683","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125719","4","1576180685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125720","4","1576180687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125721","4","1576180688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125722","4","1576180690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125723","4","1576180692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125724","4","1576180694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125725","4","1576180695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("125726","4","1576180697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("125727","4","1576180699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125728","4","1576180701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125729","4","1576180707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125730","4","1576180711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("125731","4","1576180711","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125732","0","1576180718","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125733","4","1576180720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("125734","4","1576180722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("125735","4","1576180724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125736","4","1576180726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125737","4","1576180728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("125738","4","1576180730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125739","4","1576180732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("125740","4","1576180734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125741","4","1576180736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("125742","4","1576180738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("125743","4","1576180740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125744","4","1576180742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("125745","4","1576180744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125746","4","1576180746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125747","4","1576180748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125748","4","1576180750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("125749","4","1576180752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125750","4","1576180759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125751","4","1576180761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("125752","4","1576180763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125753","4","1576180763","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125754","0","1576180768","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125755","4","1576180771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("125756","4","1576180777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("125757","4","1576180782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125758","4","1576180784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125759","4","1576180786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125760","4","1576180788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("125761","4","1576180790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125762","4","1576180791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125763","4","1576180793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125764","4","1576180795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125765","4","1576180796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125766","4","1576180798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125767","4","1576180799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125768","4","1576180801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125769","4","1576180803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("125770","4","1576180805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("125771","4","1576180807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125772","4","1576180809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125773","4","1576180811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125774","4","1576180813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125775","4","1576180813","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125776","0","1576180824","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125777","4","1576180826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("125778","4","1576180831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125779","4","1576180833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("125780","4","1576180835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125781","4","1576180837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125782","4","1576180839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125783","4","1576180841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("125784","4","1576180843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("125785","4","1576180845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125786","4","1576180847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("125787","4","1576180849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("125788","4","1576180850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("125789","4","1576180852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125790","4","1576180854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("125791","4","1576180856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("125792","4","1576180858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("125793","4","1576180860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125794","4","1576180864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125795","4","1576180866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("125796","4","1576180868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125797","4","1576180868","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125798","0","1576180874","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125799","4","1576180878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125800","4","1576180879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125801","4","1576180881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("125802","4","1576180883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125803","4","1576180885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("125804","4","1576180887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("125805","4","1576180889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125806","4","1576180890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("125807","4","1576180892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125808","4","1576180894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125809","4","1576180895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125810","4","1576180896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125811","4","1576180896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("125812","4","1576180897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125813","4","1576180899","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125814","4","1576180901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125815","4","1576180903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("125816","4","1576180905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125817","4","1576180910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125818","4","1576180909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("125819","4","1576180909","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125820","0","1576180918","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125821","4","1576180975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125822","4","1576180976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125823","4","1576180977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125824","4","1576180979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("125825","4","1576180981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125826","4","1576180983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("125827","4","1576180985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125828","4","1576180987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125829","4","1576180989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("125830","4","1576180990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125831","4","1576180992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("125832","4","1576180994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("125833","4","1576180996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125834","4","1576180998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("125835","4","1576181000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("125836","4","1576181002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125837","4","1576181006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125838","4","1576181008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125839","4","1576181010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125840","4","1576181012","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125841","4","1576181012","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125842","0","1576181017","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125843","4","1576181020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125844","4","1576181022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("125845","4","1576181024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("125846","4","1576181026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125847","4","1576181028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125848","4","1576181030","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125849","4","1576181032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125850","4","1576181034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125851","4","1576181035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125852","4","1576181037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125853","4","1576181039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("125854","4","1576181041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125855","4","1576181043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125856","4","1576181044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125857","4","1576181045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125858","4","1576181045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125859","4","1576181045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125860","4","1576181053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125861","4","1576181054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("125862","4","1576181056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125863","4","1576181056","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125864","0","1576181061","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125865","4","1576181063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125866","4","1576181065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125867","4","1576181067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125868","4","1576181068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125869","4","1576181070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125870","4","1576181072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125871","4","1576181074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("125872","4","1576181076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125873","4","1576181078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125874","4","1576181080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125875","4","1576181082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("125876","4","1576181084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("125877","4","1576181088","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125878","4","1576181090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125879","4","1576181091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125880","4","1576181093","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125881","4","1576181095","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125882","4","1576181097","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125883","4","1576181099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125884","4","1576181105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125885","4","1576181105","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125886","0","1576181113","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125887","4","1576181116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125888","4","1576181118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125889","4","1576181120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125890","4","1576181122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125891","4","1576181123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("125892","4","1576181124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125893","4","1576181126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125894","4","1576181128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("125895","4","1576181130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125896","4","1576181131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125897","4","1576181133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125898","4","1576181135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125899","4","1576181135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("125900","4","1576181136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125901","4","1576181143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("125902","4","1576181145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("125903","4","1576181147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125904","4","1576181149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("125905","4","1576181151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125906","4","1576181157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("125907","4","1576181157","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125908","0","1576181162","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125909","4","1576181165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125910","4","1576181167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125911","4","1576181169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125912","4","1576181171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125913","4","1576181173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125914","4","1576181175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125915","4","1576181177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125916","4","1576181179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125917","4","1576181181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("125918","4","1576181183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125919","4","1576181185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125920","4","1576181187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125921","4","1576181193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("125922","4","1576181195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("125923","4","1576181197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125924","4","1576181199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("125925","4","1576181201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125926","4","1576181203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125927","4","1576181205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("125928","4","1576181207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("125929","4","1576181207","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125930","0","1576181229","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125931","4","1576181270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125932","4","1576181272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125933","4","1576181274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125934","4","1576181276","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125935","4","1576181278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("125936","4","1576181280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("125937","4","1576181282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("125938","4","1576181284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125939","4","1576181286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125940","4","1576181288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("125941","4","1576181290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125942","4","1576181296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("125943","4","1576181298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("125944","4","1576181300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125945","4","1576181301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("125946","4","1576181302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125947","4","1576181302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("125948","4","1576181303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125949","4","1576181303","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125950","4","1576181304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125951","4","1576181304","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125952","0","1576181315","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125953","4","1576181317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125954","4","1576181322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125955","4","1576181323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125956","4","1576181323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("125957","4","1576181325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125958","4","1576181328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("125959","4","1576181330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("125960","4","1576181332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("125961","4","1576181334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125962","4","1576181336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125963","4","1576181338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125964","4","1576181342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125965","4","1576181344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125966","4","1576181345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125967","4","1576181347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125968","4","1576181349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("125969","4","1576181351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125970","4","1576181358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125971","4","1576181360","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125972","4","1576181365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("125973","4","1576181365","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125974","0","1576181370","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125975","4","1576181373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("125976","4","1576181375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("125977","4","1576181377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("125978","4","1576181379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("125979","4","1576181381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125980","4","1576181383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125981","4","1576181385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125982","4","1576181387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125983","4","1576181389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125984","4","1576181391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125985","4","1576181393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("125986","4","1576181395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125987","4","1576181397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125988","4","1576181398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("125989","4","1576181402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125990","4","1576181404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125991","4","1576181406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125992","4","1576181408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("125993","4","1576181410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125994","4","1576181419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("125995","4","1576181419","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("125996","0","1576181424","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("125997","4","1576181427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("125998","4","1576181433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("125999","4","1576181435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126000","4","1576181437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126001","4","1576181439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126002","4","1576181441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("126003","4","1576181443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("126004","4","1576181445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126005","4","1576181447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("126006","4","1576181448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("126007","4","1576181450","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126008","4","1576181452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("126009","4","1576181454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126010","4","1576181456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("126011","4","1576181458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("126012","4","1576181460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126013","4","1576181466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("126014","4","1576181467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("126015","4","1576181469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126016","4","1576181471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126017","4","1576181471","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126018","0","1576181478","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126019","4","1576181481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("126020","4","1576181487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126021","4","1576181489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126022","4","1576181491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("126023","4","1576181493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126024","4","1576181494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126025","4","1576181496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("126026","4","1576181498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("126027","4","1576181500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126028","4","1576181502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126029","4","1576181504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("126030","4","1576181506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126031","4","1576181508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126032","4","1576181510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("126033","4","1576181516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("126034","4","1576181518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126035","4","1576181516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126036","4","1576181517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126037","4","1576181519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126038","4","1576181527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126039","4","1576181527","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126040","0","1576181532","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126041","4","1576181535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126042","4","1576181537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126043","4","1576181539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126044","4","1576181541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126045","4","1576181542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126046","4","1576181543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126047","4","1576181545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126048","4","1576181547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126049","4","1576181549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("126050","4","1576181551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("126051","4","1576181553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126052","4","1576181555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126053","4","1576181556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126054","4","1576181558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("126055","4","1576181560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126056","4","1576181562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("126057","4","1576181565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126058","4","1576181567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126059","4","1576181578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126060","4","1576181579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126061","4","1576181579","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126062","0","1576181585","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126063","4","1576181608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126064","4","1576181609","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126065","4","1576181610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("126066","4","1576181612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("126067","4","1576181614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126068","4","1576181615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126069","4","1576181616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126070","4","1576181617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("126071","4","1576181616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("126072","4","1576181617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126073","4","1576181617","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126074","4","1576181618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126075","4","1576181619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126076","4","1576181621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("126077","4","1576181623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("126078","4","1576181624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("126079","4","1576181626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126080","4","1576181628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126081","4","1576181629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("126082","4","1576181631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126083","4","1576181631","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126084","0","1576181637","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126085","4","1576181640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126086","4","1576181642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126087","4","1576181644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126088","4","1576181645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126089","4","1576181647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126090","4","1576181649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126091","4","1576181651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126092","4","1576181653","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126093","4","1576181655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126094","4","1576181657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126095","4","1576181658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126096","4","1576181660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126097","4","1576181662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126098","4","1576181665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126099","4","1576181667","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126100","4","1576181669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126101","4","1576181671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126102","4","1576181673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126103","4","1576181675","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126104","4","1576181677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126105","4","1576181677","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126106","0","1576181682","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126107","4","1576181684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("126108","4","1576181690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("126109","4","1576181692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126110","4","1576181694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126111","4","1576181696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126112","4","1576181698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126113","4","1576181700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("126114","4","1576181702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126115","4","1576181704","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126116","4","1576181706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126117","4","1576181708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("126118","4","1576181710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("126119","4","1576181712","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126120","4","1576181718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126121","4","1576181722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126122","4","1576181724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("126123","4","1576181726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126124","4","1576181728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126125","4","1576181730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126126","4","1576181732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126127","4","1576181732","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126128","0","1576181743","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126129","4","1576181746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("126130","4","1576181752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126131","4","1576181753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("126132","4","1576181755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126133","4","1576181757","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126134","4","1576181759","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126135","4","1576181761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126136","4","1576181762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126137","4","1576181765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126138","4","1576181767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("126139","4","1576181769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("126140","4","1576181770","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126141","4","1576181771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126142","4","1576181775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126143","4","1576181778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126144","4","1576181780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126145","4","1576181782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126146","4","1576181784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126147","4","1576181788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("126148","4","1576181790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126149","4","1576181790","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126150","0","1576181795","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126151","4","1576181797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("126152","4","1576181801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("126153","4","1576181803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126154","4","1576181805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126155","4","1576181807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126156","4","1576181809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126157","4","1576181811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126158","4","1576181813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126159","4","1576181815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("126160","4","1576181817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126161","4","1576181819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126162","4","1576181821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("126163","4","1576181823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126164","4","1576181825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("126165","4","1576181827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("126166","4","1576181832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("126167","4","1576181832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("126168","4","1576181834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126169","4","1576181834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126170","4","1576181837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126171","4","1576181837","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126172","0","1576181844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126173","4","1576181847","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126174","4","1576181848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126175","4","1576181860","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126176","4","1576181863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("126177","4","1576181865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126178","4","1576181867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("126179","4","1576181869","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126180","4","1576181871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126181","4","1576181873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("126182","4","1576181875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("126183","4","1576181877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126184","4","1576181879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126185","4","1576181881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126186","4","1576181883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126187","4","1576181885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126188","4","1576181887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("126189","4","1576181891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126190","4","1576181893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126191","4","1576181894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126192","4","1576181896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("126193","4","1576181896","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126194","0","1576181905","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126195","4","1576181908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("126196","4","1576181910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("126197","4","1576181912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126198","4","1576181914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("126199","4","1576181915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("126200","4","1576181917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126201","4","1576181919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126202","4","1576181921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126203","4","1576181924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("126204","4","1576181926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("126205","4","1576181928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126206","4","1576181935","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126207","4","1576181937","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126208","4","1576181939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126209","4","1576181941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126210","4","1576181943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("126211","4","1576181945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("126212","4","1576181947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126213","4","1576181953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126214","4","1576181955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126215","4","1576181955","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126216","0","1576181961","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126217","4","1576182010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("126218","4","1576182012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("126219","4","1576182014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("126220","4","1576182016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126221","4","1576182018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126222","4","1576182020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126223","4","1576182022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126224","4","1576182024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("126225","4","1576182026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126226","4","1576182028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("126227","4","1576182030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("126228","4","1576182031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126229","4","1576182033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126230","4","1576182042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126231","4","1576182052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126232","4","1576182054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("126233","4","1576182055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126234","4","1576182057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126235","4","1576182059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126236","4","1576182061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126237","4","1576182061","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126238","0","1576182072","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126239","4","1576182080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126240","4","1576182085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126241","4","1576182087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126242","4","1576182089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126243","4","1576182091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126244","4","1576182093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126245","4","1576182094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126246","4","1576182096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126247","4","1576182098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126248","4","1576182100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("126249","4","1576182102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126250","4","1576182104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126251","4","1576182105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("126252","4","1576182109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126253","4","1576182111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("126254","4","1576182113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 780 монет за попадание");
INSERT INTO target_chat VALUES("126255","4","1576182117","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126256","4","1576182119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("126257","4","1576182121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126258","4","1576182123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126259","4","1576182123","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126260","0","1576182127","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126261","4","1576182130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126262","4","1576182132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126263","4","1576182134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126264","4","1576182136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126265","4","1576182138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("126266","4","1576182140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("126267","4","1576182142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126268","4","1576182144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126269","4","1576182146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126270","4","1576182147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126271","4","1576182148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126272","4","1576182150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126273","4","1576182152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("126274","4","1576182154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126275","4","1576182156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126276","4","1576182157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126277","4","1576182161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126278","4","1576182163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126279","4","1576182165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126280","4","1576182167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126281","4","1576182167","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126282","0","1576182172","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126283","4","1576182178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126284","4","1576182179","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126285","4","1576182190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126286","4","1576182192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126287","4","1576182194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126288","4","1576182195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126289","4","1576182196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("126290","4","1576182198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("126291","4","1576182200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126292","4","1576182202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("126293","4","1576182204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("126294","4","1576182206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126295","4","1576182207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126296","4","1576182209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126297","4","1576182211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("126298","4","1576182213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126299","4","1576182215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("126300","4","1576182219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126301","4","1576182221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126302","4","1576182223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126303","4","1576182223","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126304","0","1576182229","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126305","4","1576182256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126306","4","1576182258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126307","4","1576182260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126308","4","1576182262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("126309","4","1576182264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("126310","4","1576182266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126311","4","1576182268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126312","4","1576182270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126313","4","1576182272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126314","4","1576182274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126315","4","1576182276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("126316","4","1576182278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126317","4","1576182280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("126318","4","1576182290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("126319","4","1576182292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126320","4","1576182294","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126321","4","1576182296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126322","4","1576182300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("126323","4","1576182302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126324","4","1576182304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("126325","4","1576182304","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126326","0","1576182316","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126327","4","1576182319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126328","4","1576182320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126329","4","1576182322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126330","4","1576182324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126331","4","1576182326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("126332","4","1576182328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126333","4","1576182330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126334","4","1576182332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126335","4","1576182334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126336","4","1576182336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126337","4","1576182338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("126338","4","1576182343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126339","4","1576182345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126340","4","1576182347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("126341","4","1576182349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126342","4","1576182351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("126343","4","1576182353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("126344","4","1576182355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("126345","4","1576182360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126346","4","1576182362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126347","4","1576182362","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126348","0","1576182371","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126349","4","1576182374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126350","4","1576182376","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126351","4","1576182378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("126352","4","1576182380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126353","4","1576182382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126354","4","1576182384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126355","4","1576182386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126356","4","1576182387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126357","4","1576182388","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126358","4","1576182389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126359","4","1576182391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126360","4","1576182392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126361","4","1576182394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126362","4","1576182395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126363","4","1576182397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126364","4","1576182399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126365","4","1576182401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126366","4","1576182403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("126367","4","1576182409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("126368","4","1576182411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("126369","4","1576182411","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126370","0","1576182419","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126371","4","1576182423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("126372","4","1576182425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126373","4","1576182427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("126374","4","1576182429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("126375","4","1576182431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126376","4","1576182432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126377","4","1576182434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126378","4","1576182436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("126379","4","1576182437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126380","4","1576182439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126381","4","1576182441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("126382","4","1576182446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126383","4","1576182448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126384","4","1576182449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("126385","4","1576182451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126386","4","1576182453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126387","4","1576182455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126388","4","1576182457","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126389","4","1576182459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126390","4","1576182461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126391","4","1576182461","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126392","0","1576182470","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126393","4","1576182473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("126394","4","1576182475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126395","4","1576182477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("126396","4","1576182479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126397","4","1576182481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("126398","4","1576182483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126399","4","1576182485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126400","4","1576182486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126401","4","1576182488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("126402","4","1576182490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("126403","4","1576182492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126404","4","1576182494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126405","4","1576182496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("126406","4","1576182498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("126407","4","1576182500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126408","4","1576182505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("126409","4","1576182507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("126410","4","1576182509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126411","4","1576182510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("126412","4","1576182512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126413","4","1576182512","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126414","0","1576182517","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126415","4","1576182560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126416","4","1576182567","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126417","4","1576182569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126418","4","1576182571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126419","4","1576182573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126420","4","1576182575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126421","4","1576182577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126422","4","1576182578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("126423","4","1576182580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126424","4","1576182582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126425","4","1576182584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("126426","4","1576182585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126427","4","1576182589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126428","4","1576182591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126429","4","1576182593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126430","4","1576182595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126431","4","1576182597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126432","4","1576182604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126433","4","1576182605","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126434","4","1576182614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126435","4","1576182614","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126436","0","1576182621","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126437","4","1576182624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126438","4","1576182626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126439","4","1576182628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126440","4","1576182630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("126441","4","1576182638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126442","4","1576182644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("126443","4","1576182646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126444","4","1576182648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("126445","4","1576182650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126446","4","1576182652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126447","4","1576182654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("126448","4","1576182656","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126449","4","1576182658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126450","4","1576182660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126451","4","1576182662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126452","4","1576182662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("126453","4","1576182682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126454","4","1576182684","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126455","4","1576182686","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126456","4","1576182690","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126457","4","1576182690","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126458","0","1576182695","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126459","4","1576182700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("126460","4","1576182703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126461","4","1576182705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126462","4","1576182707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126463","4","1576182709","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126464","4","1576182711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126465","4","1576182713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126466","4","1576182715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126467","4","1576182717","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126468","4","1576182718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126469","4","1576182720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("126470","4","1576182722","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126471","4","1576182724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126472","4","1576182726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126473","4","1576182730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126474","4","1576182732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126475","4","1576182734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("126476","4","1576182736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("126477","4","1576182738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("126478","4","1576182740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126479","4","1576182740","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126480","0","1576182746","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126481","4","1576182750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126482","4","1576182752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126483","4","1576182754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("126484","4","1576182756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126485","4","1576182758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126486","4","1576182760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126487","4","1576182761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("126488","4","1576182763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126489","4","1576182765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126490","4","1576182767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126491","4","1576182769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("126492","4","1576182771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126493","4","1576182773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("126494","4","1576182775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126495","4","1576182777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126496","4","1576182782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126497","4","1576182784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126498","4","1576182786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126499","4","1576182788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126500","4","1576182790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126501","4","1576182790","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126502","0","1576182795","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126503","4","1576182798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("126504","4","1576182805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126505","4","1576182807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("126506","4","1576182809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126507","4","1576182811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126508","4","1576182813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126509","4","1576182815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126510","4","1576182817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126511","4","1576182819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("126512","4","1576182821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("126513","4","1576182823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126514","4","1576182824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126515","4","1576182826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("126516","4","1576182827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126517","4","1576182829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126518","4","1576182831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126519","4","1576182833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("126520","4","1576182835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126521","4","1576182842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("126522","4","1576182844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126523","4","1576182844","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126524","0","1576182848","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126525","4","1576188098","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("126526","4","1576188108","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126527","4","1576188108","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126528","0","1576188124","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126529","4","1576188260","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("126530","4","1576188276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126531","4","1576188278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126532","4","1576188280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126533","4","1576188285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126534","4","1576188287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("126535","4","1576188293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126536","4","1576188295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126537","4","1576188297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126538","4","1576188337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("126539","4","1576188337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("126540","4","1576188338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126541","4","1576188340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("126542","4","1576188344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126543","4","1576188346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126544","4","1576188348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("126545","4","1576188360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("126546","4","1576188362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("126547","4","1576188362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126548","4","1576188363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126549","4","1576188362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("126550","4","1576188362","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126551","0","1576188375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126552","4","1576188378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126553","4","1576188380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126554","4","1576188382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126555","4","1576188384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("126556","4","1576188392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("126557","4","1576188393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126558","4","1576188393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126559","4","1576188393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126560","4","1576188395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126561","4","1576188395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126562","4","1576188392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126563","4","1576188394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("126564","4","1576188393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("126565","4","1576188394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("126566","4","1576188392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126567","4","1576188394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("126568","4","1576188401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("126569","4","1576188403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126570","4","1576188442","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("126571","4","1576188555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("126572","4","1576188557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126573","4","1576188557","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126574","0","1576188600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126575","4","1576188606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126576","4","1576188609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126577","4","1576188615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("126578","4","1576188617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126579","4","1576188619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126580","4","1576188621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126581","4","1576188625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("126582","4","1576188627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126583","4","1576188629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126584","4","1576188637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("126585","4","1576188639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("126586","4","1576188641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126587","4","1576188715","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126588","4","1576188727","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("126589","4","1576188740","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126590","4","1576188749","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("126591","4","1576188756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126592","4","1576188758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126593","4","1576188760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("126594","4","1576188761","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("126595","4","1576188762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126596","4","1576188764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126597","4","1576188769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126598","4","1576188770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126599","4","1576188773","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126600","4","1576188774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126601","4","1576188774","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126602","0","1576188781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126603","4","1576188791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126604","4","1576188793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126605","4","1576188795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126606","4","1576188796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126607","4","1576188798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126608","4","1576188803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126609","4","1576188805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126610","4","1576188807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126611","4","1576188812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126612","4","1576188813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126613","4","1576188815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126614","4","1576188817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126615","4","1576188822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126616","4","1576188824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126617","4","1576188825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126618","4","1576188825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126619","4","1576188826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("126620","4","1576188827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126621","4","1576188827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126622","4","1576188826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126623","4","1576188826","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126624","0","1576188837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126625","4","1576188843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126626","4","1576188845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126627","4","1576188851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("126628","4","1576188853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126629","4","1576188858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126630","4","1576188860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("126631","4","1576188862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("126632","4","1576188868","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("126633","4","1576188870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126634","4","1576188872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("126635","4","1576188874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126636","4","1576188878","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126637","4","1576188884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126638","4","1576188886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126639","4","1576188888","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("126640","4","1576188893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("126641","4","1576188895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126642","4","1576188900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126643","4","1576188901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126644","4","1576188901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126645","4","1576188901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126646","4","1576188902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126647","4","1576188903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126648","4","1576188903","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126649","4","1576188912","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("126650","4","1576188920","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126651","0","1576188927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126652","4","1576188929","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126653","4","1576188938","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("126654","4","1576188951","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126655","4","1576188996","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126656","4","1576189014","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126657","4","1576189024","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126658","4","1576189040","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("126659","4","1576189040","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126660","0","1576189057","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126661","4","1576189066","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126662","4","1576189088","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("126663","4","1576189097","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126664","4","1576189105","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126665","4","1576189114","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126666","4","1576189133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126667","4","1576189134","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("126668","4","1576189135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126669","4","1576189137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("126670","4","1576189141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126671","4","1576189143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("126672","4","1576189154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126673","4","1576189156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("126674","4","1576189161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126675","4","1576189163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126676","4","1576189165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126677","4","1576189170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("126678","4","1576189171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126679","4","1576189177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("126680","4","1576189190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126681","4","1576189191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126682","4","1576189193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126683","4","1576189198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("126684","4","1576189200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("126685","4","1576189213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("126686","4","1576189218","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126687","4","1576189218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("126688","4","1576189218","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126689","0","1576189225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126690","4","1576189238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("126691","4","1576189240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126692","4","1576189242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126693","4","1576189244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("126694","4","1576189255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126695","4","1576189257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126696","4","1576189264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126697","4","1576189266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126698","4","1576189271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126699","4","1576189273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("126700","4","1576189278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("126701","4","1576189280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("126702","4","1576189307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126703","4","1576189324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("126704","4","1576189326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("126705","4","1576189328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126706","4","1576189332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126707","4","1576189334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126708","4","1576189336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("126709","4","1576189350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126710","4","1576189350","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126711","0","1576189358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126712","4","1576189374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("126713","4","1576189376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126714","4","1576189378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126715","4","1576189380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126716","4","1576189386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("126717","4","1576189388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("126718","4","1576189390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126719","4","1576189394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126720","4","1576189396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("126721","4","1576189401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126722","4","1576189403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("126723","4","1576189405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126724","4","1576189411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126725","4","1576189413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126726","4","1576189415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126727","4","1576189421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("126728","4","1576189423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126729","4","1576189424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126730","4","1576189470","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("126731","4","1576189500","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126732","4","1576189522","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126733","4","1576189560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126734","4","1576189561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("126735","4","1576189561","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126736","0","1576189570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126737","4","1576189575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("126738","4","1576189577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126739","4","1576189592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("126740","4","1576189593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126741","4","1576189617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126742","4","1576189619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126743","4","1576189620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126744","4","1576189621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("126745","4","1576189622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("126746","4","1576189622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126747","4","1576189622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126748","4","1576189623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("126749","4","1576189622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126750","4","1576189633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126751","4","1576189641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126752","4","1576189643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126753","4","1576189645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126754","4","1576189650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126755","4","1576189652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126756","4","1576189657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("126757","4","1576189657","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126758","0","1576189663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126759","4","1576189723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126760","4","1576189724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126761","4","1576189726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126762","4","1576189745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126763","4","1576189747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126764","4","1576189749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("126765","4","1576189755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126766","4","1576189757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("126767","4","1576189761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126768","4","1576189762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126769","4","1576189764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("126770","4","1576189768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126771","4","1576189769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126772","4","1576189771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126773","4","1576189785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("126774","4","1576189787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126775","4","1576189788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("126776","4","1576189794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126777","4","1576189798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("126778","4","1576189800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126779","4","1576189800","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126780","0","1576189823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126781","4","1576189829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126782","4","1576189831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("126783","4","1576189833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126784","4","1576189835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("126785","4","1576189857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126786","4","1576189859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126787","4","1576189870","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126788","4","1576189897","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126789","4","1576189922","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126790","4","1576189992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126791","4","1576189994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126792","4","1576189996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("126793","4","1576190009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126794","4","1576190010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126795","4","1576190018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("126796","4","1576190020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126797","4","1576190024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126798","4","1576190026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126799","4","1576190032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("126800","4","1576190033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126801","4","1576190038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126802","4","1576190040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("126803","4","1576190047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126804","4","1576190047","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126805","0","1576190054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126806","4","1576190105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126807","4","1576190107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("126808","4","1576190109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126809","4","1576190111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126810","4","1576190113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126811","4","1576190128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126812","4","1576190129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126813","4","1576190131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126814","4","1576190138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126815","4","1576190139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126816","4","1576190140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("126817","4","1576190142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126818","4","1576190147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("126819","4","1576190149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126820","4","1576190153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("126821","4","1576190154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("126822","4","1576190156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126823","4","1576190163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("126824","4","1576190165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126825","4","1576190170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("126826","4","1576190170","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126827","4","1576190246","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126828","0","1576190264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126829","4","1576190268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126830","4","1576190269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126831","4","1576190270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("126832","4","1576190272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126833","4","1576190277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126834","4","1576190279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126835","4","1576190285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("126836","4","1576190287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("126837","4","1576190291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126838","4","1576190293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126839","4","1576190297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126840","4","1576190299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("126841","4","1576190303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("126842","4","1576190304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126843","4","1576190305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126844","4","1576190310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126845","4","1576190317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126846","4","1576190325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126847","4","1576190327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("126848","4","1576190342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126849","4","1576190342","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126850","0","1576190357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126851","4","1576190362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126852","4","1576190364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126853","4","1576190366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126854","4","1576190368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126855","4","1576190372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126856","4","1576190374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("126857","4","1576190379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126858","4","1576190389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126859","4","1576190391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126860","4","1576190396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("126861","4","1576190401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126862","4","1576190402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126863","4","1576190402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("126864","4","1576190402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126865","4","1576190402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126866","4","1576190402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126867","4","1576190403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126868","4","1576190402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126869","4","1576190415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("126870","4","1576190417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("126871","4","1576190417","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126872","0","1576190438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126873","4","1576190559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126874","4","1576190561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126875","4","1576190577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126876","4","1576190579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126877","4","1576190589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126878","4","1576190591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126879","4","1576190597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("126880","4","1576190599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126881","4","1576190606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("126882","4","1576190608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126883","4","1576190613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126884","4","1576190615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126885","4","1576190622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("126886","4","1576190624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126887","4","1576190626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126888","4","1576190645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126889","4","1576190647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126890","4","1576190662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126891","4","1576190664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126892","4","1576190669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126893","4","1576190669","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126894","0","1576190675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126895","4","1576190680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126896","4","1576190692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126897","4","1576190694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126898","4","1576190695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("126899","4","1576190696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126900","4","1576190698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126901","4","1576190700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126902","4","1576190707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126903","4","1576190709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126904","4","1576190711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126905","4","1576190713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126906","4","1576190715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126907","4","1576190724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126908","4","1576190726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("126909","4","1576190732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("126910","4","1576190734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126911","4","1576190740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126912","4","1576190742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126913","4","1576190747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126914","4","1576190752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126915","4","1576190752","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126916","0","1576190770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126917","4","1576190816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("126918","4","1576190818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126919","4","1576190820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("126920","4","1576190831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126921","4","1576190833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126922","4","1576190835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126923","4","1576190841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126924","4","1576190843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("126925","4","1576190845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("126926","4","1576190851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126927","4","1576190853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("126928","4","1576190861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("126929","4","1576190863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126930","4","1576190877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126931","4","1576190879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126932","4","1576190887","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("126933","4","1576190916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("126934","4","1576190918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("126935","4","1576190919","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126936","4","1576190922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126937","4","1576190923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("126938","4","1576190926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("126939","4","1576190926","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126940","4","1576190936","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126941","4","1576190947","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126942","4","1576190956","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126943","4","1576190965","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("126944","4","1576190965","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126945","0","1576190989","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126946","4","1576191005","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126947","4","1576191013","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126948","4","1576191020","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126949","4","1576191034","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126950","0","1576191201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126951","4","1576191204","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("126952","4","1576191224","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("126953","4","1576191236","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("126954","4","1576191278","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("126955","4","1576191287","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126956","4","1576191306","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126957","4","1576191330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126958","4","1576191332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126959","4","1576191333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126960","4","1576191335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("126961","4","1576191340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126962","4","1576191342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126963","4","1576191346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126964","4","1576191348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("126965","4","1576191350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126966","4","1576191358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126967","4","1576191359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126968","4","1576191361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("126969","4","1576191362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126970","4","1576191363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126971","4","1576191368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("126972","4","1576191372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("126973","4","1576191374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126974","4","1576191379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("126975","4","1576191381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("126976","4","1576191387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126977","4","1576191387","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("126978","0","1576191396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("126979","4","1576191417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("126980","4","1576191418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("126981","4","1576191419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("126982","4","1576191433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("126983","4","1576191435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126984","4","1576191437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126985","4","1576191442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126986","4","1576191444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126987","4","1576191450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126988","4","1576191452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("126989","4","1576191464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126990","4","1576191464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126991","4","1576191465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126992","4","1576191467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126993","4","1576191473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126994","4","1576191475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("126995","4","1576191477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("126996","4","1576191483","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("126997","4","1576191483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("126998","4","1576191485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("126999","4","1576191496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127000","4","1576191496","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127001","0","1576191502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127002","4","1576191503","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127003","4","1576191516","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127004","4","1576191552","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("127005","4","1576191635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127006","4","1576191636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("127007","4","1576191638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127008","4","1576191640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("127009","4","1576191645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("127010","4","1576191647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("127011","4","1576191649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127012","4","1576191654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("127013","4","1576191656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127014","4","1576191665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127015","4","1576191667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127016","4","1576191668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("127017","4","1576191670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("127018","4","1576191689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("127019","4","1576191691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127020","4","1576191693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("127021","4","1576191717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127022","4","1576191729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127023","4","1576191734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127024","4","1576191741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127025","4","1576191741","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127026","0","1576191746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127027","4","1576191788","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("127028","4","1576191865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("127029","4","1576191867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("127030","4","1576191869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("127031","4","1576191873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127032","4","1576191875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127033","4","1576191885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127034","4","1576191887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127035","4","1576191905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127036","4","1576191906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("127037","4","1576191907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127038","4","1576191908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127039","4","1576191910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("127040","4","1576191914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("127041","4","1576191915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("127042","4","1576191920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("127043","4","1576191924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127044","4","1576191926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127045","4","1576191931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127046","4","1576191933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127047","4","1576191939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("127048","4","1576191939","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127049","0","1576191943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127050","4","1576191965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127051","4","1576191967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127052","4","1576191968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("127053","4","1576191970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127054","4","1576191975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127055","4","1576191977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127056","4","1576191981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("127057","4","1576191983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("127058","4","1576191993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("127059","4","1576191999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127060","4","1576192001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127061","4","1576192003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127062","4","1576192007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127063","4","1576192009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127064","4","1576192011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127065","4","1576192021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127066","4","1576192023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("127067","4","1576192025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127068","4","1576192031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127069","4","1576192035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127070","4","1576192035","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127071","0","1576192043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127072","4","1576192214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127073","4","1576192215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("127074","4","1576192224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127075","4","1576192226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("127076","4","1576192227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127077","4","1576192229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("127078","4","1576192245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127079","4","1576192247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("127080","4","1576192249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127081","4","1576192254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127082","4","1576192256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("127083","4","1576192261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127084","4","1576192262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127085","4","1576192264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127086","4","1576192271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127087","4","1576192273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127088","4","1576192275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("127089","4","1576192281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127090","4","1576192283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("127091","4","1576192285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("127092","4","1576192285","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127093","0","1576192302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127094","4","1576192344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127095","4","1576192346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("127096","4","1576192348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127097","4","1576192350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127098","4","1576192355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127099","4","1576192356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("127100","4","1576192358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127101","4","1576192360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127102","4","1576192375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127103","4","1576192377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("127104","4","1576192379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127105","4","1576192387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127106","4","1576192389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("127107","4","1576192390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127108","4","1576192392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127109","4","1576192409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("127110","4","1576192411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127111","4","1576192419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127112","4","1576192421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("127113","4","1576192423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127114","4","1576192423","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127115","0","1576192443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127116","4","1576192470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127117","4","1576192472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127118","4","1576192474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("127119","4","1576192476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("127120","4","1576192483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("127121","4","1576192485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("127122","4","1576192492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127123","4","1576192496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127124","4","1576192508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("127125","4","1576192510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127126","4","1576192511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127127","4","1576192521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127128","4","1576192523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127129","4","1576192525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127130","4","1576192533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127131","4","1576192535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("127132","4","1576192539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127133","4","1576192541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("127134","4","1576192561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127135","4","1576192568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127136","4","1576192568","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127137","0","1576192577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127138","4","1576192596","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127139","4","1576192611","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127140","4","1576193669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("127141","4","1576193671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("127142","4","1576193672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127143","4","1576193676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127144","4","1576193682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127145","4","1576193684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127146","4","1576193686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("127147","4","1576193691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("127148","4","1576193693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("127149","4","1576193695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("127150","4","1576193700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("127151","4","1576193702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("127152","4","1576193704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("127153","4","1576193708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("127154","4","1576193710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127155","4","1576193716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127156","4","1576193720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127157","4","1576193721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127158","4","1576193726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127159","4","1576193728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127160","4","1576193728","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127161","0","1576193733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127162","4","1576193752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127163","4","1576193753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127164","4","1576193754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("127165","4","1576193756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127166","4","1576193758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127167","4","1576193763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127168","4","1576193765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127169","4","1576193767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127170","4","1576193771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127171","4","1576193773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("127172","4","1576193780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("127173","4","1576193782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127174","4","1576193792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127175","4","1576193794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127176","4","1576193795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127177","4","1576193799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127178","4","1576193801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127179","4","1576193804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127180","4","1576193809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127181","4","1576193811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127182","4","1576193811","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127183","0","1576193817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127184","4","1576193858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127185","4","1576193860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("127186","4","1576193862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127187","4","1576193863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127188","4","1576193879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("127189","4","1576193881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("127190","4","1576193882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127191","4","1576193884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127192","4","1576193887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127193","4","1576193889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127194","4","1576193894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127195","4","1576193896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127196","4","1576193898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127197","4","1576193904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("127198","4","1576193906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("127199","4","1576193910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127200","4","1576193912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127201","4","1576193916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127202","4","1576193918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127203","4","1576193925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127204","4","1576193925","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127205","0","1576193930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127206","4","1576194346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127207","4","1576194348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127208","4","1576194350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127209","4","1576194352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127210","4","1576194357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127211","4","1576194359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("127212","4","1576194361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127213","4","1576194366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127214","4","1576194367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127215","4","1576194369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127216","4","1576194376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127217","4","1576194378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127218","4","1576194383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127219","4","1576194385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127220","4","1576194386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127221","4","1576194390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127222","4","1576194391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127223","4","1576194395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127224","4","1576194397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127225","4","1576194402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127226","4","1576194402","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127227","0","1576194407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127228","4","1576194410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("127229","4","1576194413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("127230","4","1576194414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127231","4","1576194416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127232","4","1576194418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("127233","4","1576194420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127234","4","1576194426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127235","4","1576194428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127236","4","1576194430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127237","4","1576194432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("127238","4","1576194437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127239","4","1576194439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127240","4","1576194441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127241","4","1576194443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127242","4","1576194445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("127243","4","1576194451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("127244","4","1576194453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("127245","4","1576194455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("127246","4","1576194461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127247","4","1576194465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("127248","4","1576194465","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127249","0","1576194475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127250","4","1576194544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("127251","4","1576194545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127252","4","1576194547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("127253","4","1576194548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127254","4","1576194550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127255","4","1576194554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127256","4","1576194555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127257","4","1576194557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127258","4","1576194558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127259","4","1576194563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("127260","4","1576194564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("127261","4","1576194566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("127262","4","1576194568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("127263","4","1576194573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("127264","4","1576194575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127265","4","1576194576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127266","4","1576194577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127267","4","1576194581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127268","4","1576194583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127269","4","1576194589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127270","4","1576194589","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127271","0","1576194595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127272","4","1576194599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127273","4","1576194601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("127274","4","1576194603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127275","4","1576194605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127276","4","1576194610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127277","4","1576194612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("127278","4","1576194614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127279","4","1576194618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127280","4","1576194620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("127281","4","1576194623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("127282","4","1576194625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127283","4","1576194627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127284","4","1576194636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127285","4","1576194638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("127286","4","1576194640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("127287","4","1576194645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127288","4","1576194647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127289","4","1576194648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127290","4","1576194670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("127291","4","1576194677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("127292","4","1576194677","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127293","0","1576194682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127294","4","1576194693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("127295","4","1576194695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("127296","4","1576194697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("127297","4","1576194698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127298","4","1576194700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127299","4","1576194705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127300","4","1576194707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127301","4","1576194709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127302","4","1576194713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127303","4","1576194715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127304","4","1576194719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127305","4","1576194721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127306","4","1576194725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127307","4","1576194727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127308","4","1576194730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("127309","4","1576194732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("127310","4","1576194738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127311","4","1576194745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127312","4","1576194747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("127313","4","1576194752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("127314","4","1576194752","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127315","0","1576194757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127316","4","1576194773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127317","4","1576194774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127318","4","1576194776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127319","4","1576194780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("127320","4","1576194782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("127321","4","1576194785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127322","4","1576194787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("127323","4","1576194791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127324","4","1576194793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127325","4","1576194805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127326","4","1576194807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127327","4","1576194811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127328","4","1576194813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("127329","4","1576194818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127330","4","1576194819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127331","4","1576194821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127332","4","1576194826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127333","4","1576194828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("127334","4","1576194829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("127335","4","1576194834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127336","4","1576194834","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127337","0","1576194839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127338","4","1576194863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127339","4","1576194865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127340","4","1576194867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127341","4","1576194870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("127342","4","1576194872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127343","4","1576194874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("127344","4","1576194879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127345","4","1576194881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127346","4","1576194885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127347","4","1576194887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127348","4","1576194889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127349","4","1576194895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127350","4","1576194897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("127351","4","1576194899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127352","4","1576194904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127353","4","1576194906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("127354","4","1576194912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127355","4","1576194914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127356","4","1576194918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127357","4","1576194923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("127358","4","1576194923","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127359","0","1576194931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127360","4","1576194935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127361","4","1576194937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("127362","4","1576194938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127363","4","1576194939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127364","4","1576194945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127365","4","1576194947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("127366","4","1576194950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("127367","4","1576194952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("127368","4","1576194959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127369","4","1576194960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("127370","4","1576194962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127371","4","1576194963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("127372","4","1576194972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("127373","4","1576194974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127374","4","1576194976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127375","4","1576194986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("127376","4","1576194988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127377","4","1576194993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127378","4","1576194995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127379","4","1576195008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127380","4","1576195008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127381","0","1576195013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127382","4","1576195031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127383","4","1576195033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127384","4","1576195035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127385","4","1576195037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127386","4","1576195039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127387","4","1576195044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("127388","4","1576195046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127389","4","1576195048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("127390","4","1576195052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("127391","4","1576195054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("127392","4","1576195056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("127393","4","1576195063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("127394","4","1576195065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("127395","4","1576195070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127396","4","1576195072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("127397","4","1576195074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127398","4","1576195075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("127399","4","1576195084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("127400","4","1576195088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127401","4","1576195090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("127402","4","1576195090","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127403","0","1576195095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127404","4","1576195111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127405","4","1576195113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127406","4","1576195115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127407","4","1576195116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127408","4","1576195131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127409","4","1576195133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127410","4","1576195135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127411","4","1576195141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127412","4","1576195143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127413","4","1576195152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("127414","4","1576195154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127415","4","1576195156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("127416","4","1576195167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127417","4","1576195169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127418","4","1576195170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("127419","4","1576195174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127420","4","1576195175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127421","4","1576195177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127422","4","1576195181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("127423","4","1576195183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127424","4","1576195183","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127425","0","1576195189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127426","4","1576195193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("127427","4","1576195195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127428","4","1576195197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("127429","4","1576195199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127430","4","1576195203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127431","4","1576195205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("127432","4","1576195207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("127433","4","1576195214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127434","4","1576195216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("127435","4","1576195218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127436","4","1576195220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127437","4","1576195225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("127438","4","1576195227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127439","4","1576195229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127440","4","1576195233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("127441","4","1576195235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127442","4","1576195237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127443","4","1576195242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127444","4","1576195244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127445","4","1576195248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127446","4","1576195248","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127447","0","1576195254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127448","4","1576195269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127449","4","1576195271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127450","4","1576195273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127451","4","1576195275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127452","4","1576195279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127453","4","1576195280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127454","4","1576195282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127455","4","1576195284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127456","4","1576195291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127457","4","1576195295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("127458","4","1576195297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("127459","4","1576195299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127460","4","1576195305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("127461","4","1576195305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("127462","4","1576195306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("127463","4","1576195306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("127464","4","1576195306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127465","4","1576195307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127466","4","1576195308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127467","4","1576195309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("127468","4","1576195309","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127469","0","1576195322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127470","4","1576195327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("127471","4","1576195329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127472","4","1576195331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("127473","4","1576195332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127474","4","1576195338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127475","4","1576195340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127476","4","1576195342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("127477","4","1576195351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("127478","4","1576195352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127479","4","1576195352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("127480","4","1576195352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("127481","4","1576195353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127482","4","1576195355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127483","4","1576195365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127484","4","1576195367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127485","4","1576195369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127486","4","1576195383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127487","4","1576195385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127488","4","1576195389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127489","4","1576195393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127490","4","1576195393","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127491","0","1576195400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127492","4","1576195651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127493","4","1576195653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("127494","4","1576195654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127495","4","1576195656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127496","4","1576195658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127497","4","1576195659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127498","4","1576195659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127499","4","1576195659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("127500","4","1576195661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127501","4","1576195661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127502","4","1576195667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127503","4","1576195668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("127504","4","1576195670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127505","4","1576195675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127506","4","1576195677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127507","4","1576195679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127508","4","1576195687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127509","4","1576195688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("127510","4","1576195689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("127511","4","1576195697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("127512","4","1576195697","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127513","0","1576195710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127514","4","1576195724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127515","4","1576195726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("127516","4","1576195728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("127517","4","1576195729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127518","4","1576195731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127519","4","1576195732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127520","4","1576195841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("127521","4","1576195843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127522","4","1576195845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("127523","4","1576195846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127524","4","1576195848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("127525","4","1576195855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127526","4","1576195857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127527","4","1576195858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127528","4","1576195860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127529","4","1576195872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127530","4","1576195873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127531","4","1576195875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127532","4","1576195876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("127533","4","1576195881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127534","4","1576195881","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127535","0","1576195896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127536","4","1576195917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127537","4","1576195918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("127538","4","1576195919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127539","4","1576195920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127540","4","1576195921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("127541","4","1576195922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("127542","4","1576195924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127543","4","1576195930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127544","4","1576195930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("127545","4","1576195931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("127546","4","1576195932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127547","4","1576195931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("127548","4","1576195933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("127549","4","1576195931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127550","4","1576195931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("127551","4","1576195934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127552","4","1576195932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127553","4","1576195931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127554","4","1576195933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127555","4","1576195933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("127556","4","1576195933","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127557","0","1576195945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127558","4","1576195971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("127559","4","1576195973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127560","4","1576195975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127561","4","1576195977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127562","4","1576195982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127563","4","1576195984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127564","4","1576195986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("127565","4","1576195992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127566","4","1576195994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127567","4","1576195999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127568","4","1576196000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("127569","4","1576196000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("127570","4","1576196001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127571","4","1576196001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127572","4","1576196000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127573","4","1576196002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127574","4","1576196006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("127575","4","1576196008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("127576","4","1576196013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("127577","4","1576196018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("127578","4","1576196018","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127579","0","1576196118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127580","4","1576196123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("127581","4","1576196125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127582","4","1576196127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127583","4","1576196128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("127584","4","1576196130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127585","4","1576196136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127586","4","1576196138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127587","4","1576196139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127588","4","1576196141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("127589","4","1576196162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127590","4","1576196164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127591","4","1576196166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("127592","4","1576199431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127593","4","1576199433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127594","4","1576199435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127595","4","1576199442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127596","4","1576199443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("127597","4","1576199444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127598","4","1576199449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127599","4","1576199453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("127600","4","1576199453","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127601","0","1576199461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127602","4","1576199488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127603","4","1576199490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127604","4","1576199491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("127605","4","1576199493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127606","4","1576199502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127607","4","1576199502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127608","4","1576199503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("127609","4","1576199503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("127610","4","1576199503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("127611","4","1576199505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("127612","4","1576199503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127613","4","1576199504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127614","4","1576199505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127615","4","1576199505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127616","4","1576199505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("127617","4","1576199503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127618","4","1576199504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("127619","4","1576199504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127620","4","1576199504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127621","4","1576199515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127622","4","1576199515","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127623","0","1576199525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127624","4","1576199529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127625","4","1576199530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("127626","4","1576199532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("127627","4","1576199533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127628","4","1576199533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("127629","4","1576199533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127630","4","1576199533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("127631","4","1576199534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127632","4","1576199536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127633","4","1576199546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127634","4","1576199548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127635","4","1576199549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127636","4","1576199550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("127637","4","1576199567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127638","4","1576199572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("127639","4","1576199574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127640","4","1576199576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127641","4","1576199582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127642","4","1576199591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127643","4","1576199600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("127644","4","1576199600","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127645","0","1576199609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127646","4","1576199621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("127647","4","1576199623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127648","4","1576199625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127649","4","1576199630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127650","4","1576199632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127651","4","1576199633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127652","4","1576199635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127653","4","1576199644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("127654","4","1576199646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("127655","4","1576199648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("127656","4","1576199649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127657","4","1576199650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127658","4","1576199650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127659","4","1576199651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127660","4","1576199650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127661","4","1576199650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127662","4","1576199651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("127663","4","1576199652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("127664","4","1576199665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127665","4","1576199671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("127666","4","1576199671","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127667","0","1576199680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127668","4","1576199687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127669","4","1576199689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127670","4","1576199690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127671","4","1576199691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127672","4","1576199692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("127673","4","1576199711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127674","4","1576199713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("127675","4","1576199715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127676","4","1576199717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("127677","4","1576199719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127678","4","1576199725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("127679","4","1576199726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127680","4","1576199727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("127681","4","1576199732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("127682","4","1576199734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127683","4","1576199735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("127684","4","1576199748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127685","4","1576199774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127686","4","1576199775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("127687","4","1576199777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127688","4","1576199777","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127689","0","1576199792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127690","4","1576199806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127691","4","1576199807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127692","4","1576199808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127693","4","1576199810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127694","4","1576199812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127695","4","1576199814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127696","4","1576199822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127697","4","1576199824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127698","4","1576199825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127699","4","1576199827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127700","4","1576199827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("127701","4","1576199828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127702","4","1576199827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127703","4","1576199828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127704","4","1576199838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127705","4","1576199840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127706","4","1576199845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("127707","4","1576199846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("127708","4","1576199850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127709","4","1576199856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("127710","4","1576199856","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127711","0","1576199871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127712","4","1576199879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("127713","4","1576199881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127714","4","1576199883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("127715","4","1576199884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127716","4","1576199885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127717","4","1576199886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("127718","4","1576199892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127719","4","1576199893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127720","4","1576199895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127721","4","1576199902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127722","4","1576199904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127723","4","1576199909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("127724","4","1576199910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("127725","4","1576199911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127726","4","1576199913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127727","4","1576199919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("127728","4","1576199921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127729","4","1576199930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("127730","4","1576199937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127731","4","1576199937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("127732","4","1576199937","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127733","0","1576199967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127734","4","1576199974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("127735","4","1576199974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127736","4","1576199975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127737","4","1576199975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127738","4","1576199977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127739","4","1576199977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("127740","4","1576199977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("127741","4","1576199980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127742","4","1576199981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127743","4","1576199983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127744","4","1576199985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127745","4","1576199990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127746","4","1576199992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("127747","4","1576199999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("127748","4","1576200001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("127749","4","1576200015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127750","4","1576200015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127751","4","1576200015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("127752","4","1576200016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("127753","4","1576200016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127754","4","1576200016","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127755","0","1576200031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127756","4","1576200035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127757","4","1576200037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("127758","4","1576200039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127759","4","1576200068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127760","4","1576200070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127761","4","1576200071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("127762","4","1576200072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127763","4","1576200076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("127764","4","1576200078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127765","4","1576200080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("127766","4","1576200081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127767","4","1576200086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127768","4","1576200086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127769","4","1576200087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("127770","4","1576200088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("127771","4","1576200089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127772","4","1576200088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127773","4","1576200088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127774","4","1576200091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("127775","4","1576200091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127776","4","1576200091","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127777","0","1576200100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127778","4","1576200103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127779","4","1576200105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("127780","4","1576200107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127781","4","1576200109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127782","4","1576200111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127783","4","1576200121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127784","4","1576200121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("127785","4","1576200123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("127786","4","1576200123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127787","4","1576200124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("127788","4","1576200124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127789","4","1576200125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127790","4","1576200126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127791","4","1576200128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127792","4","1576200137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127793","4","1576200139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127794","4","1576200146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127795","4","1576200148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127796","4","1576200157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127797","4","1576200157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127798","4","1576200157","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127799","0","1576200184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127800","4","1576200188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127801","4","1576200190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("127802","4","1576200192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127803","4","1576200193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127804","4","1576200195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127805","4","1576200252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("127806","4","1576200254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127807","4","1576200255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("127808","4","1576200257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127809","4","1576200259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("127810","4","1576200265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127811","4","1576200266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127812","4","1576200268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127813","4","1576200270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127814","4","1576200276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127815","4","1576200277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127816","4","1576200279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("127817","4","1576200284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("127818","4","1576200285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127819","4","1576200286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127820","4","1576200286","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127821","0","1576200299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127822","4","1576200303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("127823","4","1576200305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127824","4","1576200306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127825","4","1576200308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127826","4","1576200310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127827","4","1576200315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127828","4","1576200317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127829","4","1576200319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("127830","4","1576200324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("127831","4","1576200326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127832","4","1576200332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127833","4","1576200334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127834","4","1576200336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("127835","4","1576200348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("127836","4","1576200349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127837","4","1576200350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127838","4","1576200355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127839","4","1576200357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127840","4","1576200361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127841","4","1576200363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127842","4","1576200363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127843","0","1576200369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127844","4","1576200385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127845","4","1576200386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127846","4","1576200388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127847","4","1576200390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("127848","4","1576200394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("127849","4","1576200396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127850","4","1576200398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127851","4","1576200404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("127852","4","1576200406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127853","4","1576200411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127854","4","1576200413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127855","4","1576200423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("127856","4","1576200425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("127857","4","1576200427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127858","4","1576200431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127859","4","1576200433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("127860","4","1576200445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127861","4","1576200450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127862","4","1576200452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127863","4","1576200513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127864","4","1576200513","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127865","0","1576200529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127866","4","1576200534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127867","4","1576200536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127868","4","1576200537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("127869","4","1576200539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127870","4","1576200541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127871","4","1576200546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127872","4","1576200547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("127873","4","1576200549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127874","4","1576200551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("127875","4","1576200562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("127876","4","1576200563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127877","4","1576200564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127878","4","1576200566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("127879","4","1576200567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("127880","4","1576200581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127881","4","1576200583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127882","4","1576200585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127883","4","1576200601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127884","4","1576200603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("127885","4","1576200605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127886","4","1576200605","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127887","0","1576200615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127888","4","1576200619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("127889","4","1576200620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("127890","4","1576200621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127891","4","1576200623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127892","4","1576200625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127893","4","1576200632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127894","4","1576200634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127895","4","1576200639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127896","4","1576200641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("127897","4","1576200647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("127898","4","1576200649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127899","4","1576200656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127900","4","1576200658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("127901","4","1576200664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127902","4","1576200666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127903","4","1576200672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("127904","4","1576200674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127905","4","1576200680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127906","4","1576200682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127907","4","1576200688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127908","4","1576200688","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127909","0","1576200702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127910","4","1576200712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("127911","4","1576200714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127912","4","1576200716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127913","4","1576200718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("127914","4","1576200720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127915","4","1576200728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127916","4","1576200730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127917","4","1576200732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127918","4","1576200740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127919","4","1576200741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("127920","4","1576200743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127921","4","1576200745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127922","4","1576200753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127923","4","1576200755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127924","4","1576200757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("127925","4","1576200764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("127926","4","1576200766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127927","4","1576200768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("127928","4","1576200775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127929","4","1576200777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("127930","4","1576200777","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127931","0","1576200797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127932","4","1576200805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127933","4","1576200807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127934","4","1576200809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("127935","4","1576200811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127936","4","1576200818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127937","4","1576200820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("127938","4","1576200827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127939","4","1576200829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("127940","4","1576200831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127941","4","1576200841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127942","4","1576200842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127943","4","1576200844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("127944","4","1576200845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127945","4","1576200846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127946","4","1576200848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127947","4","1576200854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127948","4","1576200856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127949","4","1576200858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127950","4","1576200865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("127951","4","1576200874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("127952","4","1576200874","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127953","0","1576200881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127954","4","1576200902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127955","4","1576200904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("127956","4","1576200906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127957","4","1576200907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("127958","4","1576200911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("127959","4","1576200912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127960","4","1576200913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127961","4","1576200915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127962","4","1576200921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127963","4","1576200923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127964","4","1576200930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127965","4","1576200932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("127966","4","1576200934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("127967","4","1576200939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("127968","4","1576200941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127969","4","1576200948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127970","4","1576200950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("127971","4","1576200960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127972","4","1576200962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127973","4","1576200970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127974","4","1576200970","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127975","0","1576200981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127976","4","1576201002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127977","4","1576201003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("127978","4","1576201005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127979","4","1576201009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127980","4","1576201011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("127981","4","1576201036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("127982","4","1576201038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127983","4","1576201039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127984","4","1576201045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("127985","4","1576201047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("127986","4","1576201049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("127987","4","1576201060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127988","4","1576201062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("127989","4","1576201067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127990","4","1576201069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127991","4","1576201074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("127992","4","1576201076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("127993","4","1576201081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("127994","4","1576201083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("127995","4","1576201085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("127996","4","1576201085","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("127997","0","1576201092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("127998","4","1576201955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("127999","4","1576201957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128000","4","1576201964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128001","4","1576201966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128002","4","1576201968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128003","4","1576201972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128004","4","1576201973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128005","4","1576201975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128006","4","1576201979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("128007","4","1576201981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128008","4","1576202001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("128009","4","1576202002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128010","4","1576202016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("128011","4","1576202029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128012","4","1576202031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128013","4","1576202043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("128014","4","1576202044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("128015","4","1576202045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128016","4","1576202046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128017","4","1576202048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128018","4","1576202048","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128019","0","1576202055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128020","4","1576202062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128021","4","1576202063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("128022","4","1576202065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("128023","4","1576202067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("128024","4","1576202081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128025","4","1576202086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("128026","4","1576202088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("128027","4","1576202107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("128028","4","1576202109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128029","4","1576202114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128030","4","1576202116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128031","4","1576202120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("128032","4","1576202122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128033","4","1576202135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128034","4","1576202136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("128035","4","1576202149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128036","4","1576202151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128037","4","1576202162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128038","4","1576202165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128039","4","1576202169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128040","4","1576202169","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128041","0","1576202187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128042","4","1576202206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128043","4","1576202208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128044","4","1576202210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128045","4","1576202216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128046","4","1576202218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("128047","4","1576202245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("128048","4","1576202247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128049","4","1576202249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("128050","4","1576202255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128051","4","1576202257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("128052","4","1576202258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("128053","4","1576202263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("128054","4","1576202264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128055","4","1576202266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("128056","4","1576202272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("128057","4","1576202274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128058","4","1576202276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128059","4","1576202306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128060","4","1576202313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128061","4","1576202317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("128062","4","1576202317","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128063","0","1576202323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128064","4","1576202334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("128065","4","1576202336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128066","4","1576202342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("128067","4","1576202344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("128068","4","1576202350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128069","4","1576202352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("128070","4","1576202357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128071","4","1576202359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128072","4","1576202364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128073","4","1576202366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128074","4","1576202372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128075","4","1576202374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("128076","4","1576202376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128077","4","1576202382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("128078","4","1576202384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("128079","4","1576202386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("128080","4","1576202392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128081","4","1576202396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128082","4","1576202402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128083","4","1576202406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("128084","4","1576202406","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128085","0","1576202421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128086","4","1576202425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("128087","4","1576202427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128088","4","1576202429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128089","4","1576202431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("128090","4","1576202438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128091","4","1576202439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128092","4","1576202440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128093","4","1576202442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128094","4","1576202447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128095","4","1576202449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("128096","4","1576202453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("128097","4","1576202454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("128098","4","1576202470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128099","4","1576202477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("128100","4","1576202479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("128101","4","1576202483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128102","4","1576202485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("128103","4","1576202551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128104","4","1576202556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128105","4","1576202558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("128106","4","1576202558","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128107","0","1576202566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128108","4","1576202625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128109","4","1576202627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128110","4","1576202629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128111","4","1576202634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128112","4","1576202636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128113","4","1576202640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("128114","4","1576202642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128115","4","1576202646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128116","4","1576202647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("128117","4","1576202649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128118","4","1576202655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128119","4","1576202657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128120","4","1576202662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128121","4","1576202664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128122","4","1576202670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("128123","4","1576202671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128124","4","1576202673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128125","4","1576202678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128126","4","1576202684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128127","4","1576202688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("128128","4","1576202688","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128129","0","1576202694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128130","4","1576202894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("128131","4","1576202896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("128132","4","1576202898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128133","4","1576202921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("128134","4","1576202923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("128135","4","1576202925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128136","4","1576202934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128137","4","1576202936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("128138","4","1576202953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128139","4","1576202955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128140","4","1576202957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128141","4","1576202963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128142","4","1576202965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128143","4","1576202970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("128144","4","1576202972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("128145","4","1576202977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("128146","4","1576202979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128147","4","1576202981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("128148","4","1576202987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("128149","4","1576202991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128150","4","1576202991","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128151","0","1576202997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128152","4","1576203079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128153","4","1576203081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128154","4","1576203082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128155","4","1576203084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128156","4","1576203091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128157","4","1576203093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("128158","4","1576203095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128159","4","1576203099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128160","4","1576203101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128161","4","1576203103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128162","4","1576203113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128163","4","1576203115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128164","4","1576203129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128165","4","1576203131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("128166","4","1576203135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("128167","4","1576203137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128168","4","1576203141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128169","4","1576203143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("128170","4","1576203149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128171","4","1576203151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("128172","4","1576203151","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128173","0","1576203157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128174","4","1576203160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128175","4","1576203162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128176","4","1576203167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("128177","4","1576203169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128178","4","1576203175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128179","4","1576203177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128180","4","1576203187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128181","4","1576203189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128182","4","1576203191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128183","4","1576203196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128184","4","1576203198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128185","4","1576203204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("128186","4","1576203206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128187","4","1576203217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128188","4","1576203218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128189","4","1576203220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("128190","4","1576203227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("128191","4","1576203229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128192","4","1576203233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128193","4","1576203235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128194","4","1576203235","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128195","0","1576203242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128196","4","1576203246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("128197","4","1576203248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128198","4","1576203254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("128199","4","1576203256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128200","4","1576203263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128201","4","1576203265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("128202","4","1576203269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128203","4","1576203271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128204","4","1576203275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128205","4","1576203277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128206","4","1576203284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("128207","4","1576203285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128208","4","1576203290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128209","4","1576203291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("128210","4","1576203293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128211","4","1576203304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128212","4","1576203305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128213","4","1576203314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128214","4","1576203316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("128215","4","1576203328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128216","4","1576203328","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128217","0","1576203333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128218","4","1576203338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128219","4","1576203340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("128220","4","1576203346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128221","4","1576203348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128222","4","1576203367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128223","4","1576203368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128224","4","1576203370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128225","4","1576203372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128226","4","1576203374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128227","4","1576203378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128228","4","1576203380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128229","4","1576203381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("128230","4","1576203381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("128231","4","1576203382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128232","4","1576203396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("128233","4","1576203398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128234","4","1576203399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("128235","4","1576203399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128236","4","1576203399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("128237","4","1576203400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("128238","4","1576203400","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128239","0","1576203414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128240","4","1576203428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128241","4","1576203430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128242","4","1576203432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128243","4","1576203435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("128244","4","1576203437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128245","4","1576203438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("128246","4","1576203443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("128247","4","1576203445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("128248","4","1576203487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128249","4","1576203489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128250","4","1576203491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("128251","4","1576203497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128252","4","1576203499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("128253","4","1576203503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128254","4","1576203504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128255","4","1576203509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128256","4","1576203511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128257","4","1576203516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128258","4","1576203518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128259","4","1576203523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128260","4","1576203523","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128261","0","1576203530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128262","4","1576203538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("128263","4","1576203540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("128264","4","1576203542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128265","4","1576203551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128266","4","1576203553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("128267","4","1576203556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128268","4","1576203558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("128269","4","1576203564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("128270","4","1576203566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128271","4","1576203573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128272","4","1576203575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128273","4","1576203577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128274","4","1576203583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("128275","4","1576203585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("128276","4","1576203591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128277","4","1576203593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128278","4","1576203601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128279","4","1576203602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("128280","4","1576203604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128281","4","1576203613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128282","4","1576203613","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128283","0","1576203624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128284","4","1576203636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128285","4","1576203638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128286","4","1576203640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("128287","4","1576203642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128288","4","1576203682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128289","4","1576203683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128290","4","1576203685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("128291","4","1576203687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128292","4","1576203704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128293","4","1576203706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128294","4","1576203708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("128295","4","1576203714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128296","4","1576203716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("128297","4","1576203721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128298","4","1576203723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("128299","4","1576203731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128300","4","1576203733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("128301","4","1576203734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("128302","4","1576203741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128303","4","1576203743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("128304","4","1576203743","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128305","0","1576203756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128306","4","1576203761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128307","4","1576203763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128308","4","1576203765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128309","4","1576203766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("128310","4","1576203768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("128311","4","1576203770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("128312","4","1576203775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128313","4","1576203777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("128314","4","1576203779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("128315","4","1576203781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("128316","4","1576203790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128317","4","1576203792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128318","4","1576203793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128319","4","1576203794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128320","4","1576203801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128321","4","1576203803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128322","4","1576203809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128323","4","1576203811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("128324","4","1576203817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("128325","4","1576203822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128326","4","1576203822","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128327","0","1576203830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128328","4","1576203849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128329","4","1576203851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("128330","4","1576203853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128331","4","1576203859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128332","4","1576203861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128333","4","1576203867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128334","4","1576203869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("128335","4","1576203874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128336","4","1576203876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128337","4","1576203887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128338","4","1576203889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128339","4","1576203895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("128340","4","1576203897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("128341","4","1576203904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128342","4","1576203906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("128343","4","1576203908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("128344","4","1576203915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128345","4","1576203921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128346","4","1576203923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128347","4","1576203929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("128348","4","1576203929","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128349","0","1576203945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128350","4","1576208132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128351","4","1576208133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128352","4","1576208134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128353","4","1576208138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128354","4","1576208140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128355","4","1576208145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("128356","4","1576208147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("128357","4","1576208153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("128358","4","1576208155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128359","4","1576208188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("128360","4","1576208190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("128361","4","1576208195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128362","4","1576208200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128363","4","1576208202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128364","4","1576208207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("128365","4","1576208208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128366","4","1576208210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("128367","4","1576208217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128368","4","1576208235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128369","4","1576208240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128370","4","1576208240","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128371","0","1576208245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128372","4","1576208248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128373","4","1576208250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128374","4","1576208254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("128375","4","1576208259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("128376","4","1576208730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("128377","4","1576208732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("128378","4","1576208733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128379","4","1576208738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128380","4","1576208739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128381","4","1576208739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128382","4","1576208740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128383","4","1576208751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128384","4","1576208753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128385","4","1576208760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("128386","4","1576208762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128387","4","1576208771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128388","4","1576208773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128389","4","1576208784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128390","4","1576208786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128391","4","1576208790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128392","4","1576208790","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128393","0","1576208797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128394","4","1576208801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("128395","4","1576208803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128396","4","1576208810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128397","4","1576208812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128398","4","1576208818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128399","4","1576208820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128400","4","1576208825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128401","4","1576208827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128402","4","1576208832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128403","4","1576208834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("128404","4","1576208846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("128405","4","1576208848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128406","4","1576208852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128407","4","1576208854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128408","4","1576208860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128409","4","1576208862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128410","4","1576208867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("128411","4","1576208869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128412","4","1576208875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128413","4","1576208885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("128414","4","1576208885","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128415","0","1576208891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128416","4","1576208895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128417","4","1576208897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128418","4","1576208913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("128419","4","1576208915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128420","4","1576208920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128421","4","1576208922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("128422","4","1576208928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128423","4","1576208930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("128424","4","1576208938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128425","4","1576208944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("128426","4","1576208946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128427","4","1576208951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128428","4","1576208953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128429","4","1576208958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128430","4","1576208960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128431","4","1576208969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128432","4","1576208971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("128433","4","1576208977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128434","4","1576208979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128435","4","1576208990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128436","4","1576208990","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128437","0","1576209002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128438","4","1576209016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128439","4","1576209018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128440","4","1576209019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128441","4","1576209024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128442","4","1576209025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128443","4","1576209035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128444","4","1576209037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128445","4","1576209044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128446","4","1576209045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128447","4","1576209047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128448","4","1576209055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128449","4","1576209057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128450","4","1576209059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("128451","4","1576209065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128452","4","1576209067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128453","4","1576209068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128454","4","1576209073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("128455","4","1576209075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128456","4","1576209083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("128457","4","1576209084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128458","4","1576209084","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128459","0","1576209097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128460","4","1576209532","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("128461","4","1576209545","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("128462","4","1576209667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("128463","4","1576209669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128464","4","1576209670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128465","4","1576209671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128466","4","1576209675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128467","4","1576209677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128468","4","1576209684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128469","4","1576209686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128470","4","1576209695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128471","4","1576209697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128472","4","1576209699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128473","4","1576209704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128474","4","1576209706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("128475","4","1576209712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128476","4","1576209722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("128477","4","1576209724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128478","4","1576209731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128479","4","1576209733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128480","4","1576209738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128481","4","1576209740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128482","4","1576209740","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128483","0","1576209745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128484","4","1576209748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128485","4","1576209750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("128486","4","1576209754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128487","4","1576209756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("128488","4","1576209761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("128489","4","1576209762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("128490","4","1576209764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("128491","4","1576209769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128492","4","1576209770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128493","4","1576209772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128494","4","1576209776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128495","4","1576209778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("128496","4","1576209783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("128497","4","1576209784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("128498","4","1576209786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("128499","4","1576209791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128500","4","1576209793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128501","4","1576209802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128502","4","1576209804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128503","4","1576209810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128504","4","1576209810","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128505","0","1576209814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128506","4","1576210174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("128507","4","1576210175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128508","4","1576210194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128509","4","1576210196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128510","4","1576210198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128511","4","1576210204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128512","4","1576210206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("128513","4","1576210223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128514","4","1576210225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128515","4","1576210236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("128516","4","1576210241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128517","4","1576210243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("128518","4","1576210266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128519","4","1576210267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128520","4","1576210269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128521","4","1576210274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("128522","4","1576210276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128523","4","1576210282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128524","4","1576210284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("128525","4","1576210290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128526","4","1576210290","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128527","0","1576210297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128528","4","1576210302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("128529","4","1576210303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128530","4","1576210311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128531","4","1576210316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128532","4","1576210318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128533","4","1576210324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128534","4","1576210332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128535","4","1576210334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128536","4","1576210344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128537","4","1576210346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128538","4","1576210354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("128539","4","1576210356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128540","4","1576210358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128541","4","1576210365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128542","4","1576210367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128543","4","1576210378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128544","4","1576210380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128545","4","1576210381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128546","4","1576210386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128547","4","1576210387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("128548","4","1576210387","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128549","0","1576210395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128550","4","1576210647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("128551","4","1576210649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128552","4","1576210651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128553","4","1576210653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("128554","4","1576210663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("128555","4","1576210665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("128556","4","1576210667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128557","4","1576210731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128558","4","1576210733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128559","4","1576210734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128560","4","1576210736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("128561","4","1576210738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128562","4","1576210740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("128563","4","1576210742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("128564","4","1576210765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128565","4","1576210767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128566","4","1576210778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("128567","4","1576210779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128568","4","1576210784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("128569","4","1576210789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("128570","4","1576210789","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128571","0","1576210800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128572","4","1576210809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("128573","4","1576210835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1192 баллов за попадание");
INSERT INTO target_chat VALUES("128574","4","1576210837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("128575","4","1576210850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("128576","4","1576210852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("128577","4","1576210854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("128578","4","1576210858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128579","4","1576210860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128580","4","1576210862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128581","4","1576210871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128582","4","1576210873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128583","4","1576210878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128584","4","1576210886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("128585","4","1576210888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("128586","4","1576210894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128587","4","1576210896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128588","4","1576210904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("128589","4","1576210906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128590","4","1576210914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128591","4","1576210915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128592","4","1576210915","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128593","0","1576210933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128594","4","1576210937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("128595","4","1576210939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128596","4","1576210941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("128597","4","1576210950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128598","4","1576210952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("128599","4","1576210960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("128600","4","1576210962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128601","4","1576210964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128602","4","1576210975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128603","4","1576210976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("128604","4","1576210978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128605","4","1576210985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("128606","4","1576210987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("128607","4","1576210993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("128608","4","1576211000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128609","4","1576211002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128610","4","1576211003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("128611","4","1576211009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("128612","4","1576211011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128613","4","1576211020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128614","4","1576211020","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128615","0","1576211029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128616","4","1576211041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128617","4","1576211043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("128618","4","1576211044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("128619","4","1576211046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128620","4","1576211052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128621","4","1576211053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128622","4","1576211061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128623","4","1576211065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128624","4","1576211067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128625","4","1576211072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128626","4","1576211074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("128627","4","1576211078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128628","4","1576211079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128629","4","1576211084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128630","4","1576211086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128631","4","1576211091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("128632","4","1576211093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("128633","4","1576211097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128634","4","1576211099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128635","4","1576211111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128636","4","1576211111","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128637","0","1576211118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128638","4","1576211122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("128639","4","1576211124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128640","4","1576211126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128641","4","1576211130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("128642","4","1576211132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("128643","4","1576211133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128644","4","1576211134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("128645","4","1576211138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("128646","4","1576211140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("128647","4","1576211141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128648","4","1576211146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("128649","4","1576211151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128650","4","1576211153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128651","4","1576211160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("128652","4","1576211163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128653","4","1576211170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128654","4","1576211172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128655","4","1576211181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("128656","4","1576211183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128657","4","1576211190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("128658","4","1576211190","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128659","0","1576211195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128660","4","1576211207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("128661","4","1576211209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128662","4","1576211211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128663","4","1576211212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128664","4","1576211219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("128665","4","1576211221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("128666","4","1576211223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128667","4","1576211224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128668","4","1576211239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128669","4","1576211241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("128670","4","1576211252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("128671","4","1576211254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128672","4","1576211256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("128673","4","1576211262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128674","4","1576211264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128675","4","1576211266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128676","4","1576211273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128677","4","1576211275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128678","4","1576211283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("128679","4","1576211288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128680","4","1576211288","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128681","0","1576211293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128682","4","1576211297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("128683","4","1576211299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128684","4","1576211300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128685","4","1576211302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128686","4","1576211307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("128687","4","1576211309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128688","4","1576211311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128689","4","1576211315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128690","4","1576211317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128691","4","1576211319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128692","4","1576211324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128693","4","1576211326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("128694","4","1576211328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128695","4","1576211333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128696","4","1576211335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("128697","4","1576211527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("128698","4","1576211529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128699","4","1576211531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128700","4","1576211535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("128701","4","1576211537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128702","4","1576211537","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128703","0","1576211542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128704","4","1576211562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128705","4","1576211564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128706","4","1576211570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("128707","4","1576211583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128708","4","1576211585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128709","4","1576211589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("128710","4","1576211591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("128711","4","1576211596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128712","4","1576211598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128713","4","1576211600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128714","4","1576211607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128715","4","1576211611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("128716","4","1576211612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128717","4","1576211614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("128718","4","1576211619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128719","4","1576211621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("128720","4","1576211628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128721","4","1576211630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128722","4","1576211634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("128723","4","1576211636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("128724","4","1576211636","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128725","0","1576211641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128726","4","1576212426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128727","4","1576212428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("128728","4","1576212432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("128729","4","1576212436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("128730","4","1576212438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128731","4","1576212445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128732","4","1576212446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128733","4","1576212450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128734","4","1576212452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("128735","4","1576212457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128736","4","1576212459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128737","4","1576212465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128738","4","1576212467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("128739","4","1576212473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128740","4","1576212475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("128741","4","1576212480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("128742","4","1576212489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128743","4","1576212491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128744","4","1576212497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128745","4","1576212498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("128746","4","1576212498","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128747","0","1576212504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128748","4","1576212805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("128749","4","1576212807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("128750","4","1576212812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128751","4","1576212814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("128752","4","1576212821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128753","4","1576212823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128754","4","1576212907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128755","4","1576212908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("128756","4","1576212910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128757","4","1576212912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128758","4","1576212919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128759","4","1576212920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128760","4","1576212922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128761","4","1576212931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128762","4","1576212933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128763","4","1576212953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128764","4","1576212960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128765","4","1576212962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128766","4","1576212973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128767","4","1576212979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128768","4","1576212979","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128769","0","1576212987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128770","4","1576212991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("128771","4","1576212993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128772","4","1576212998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("128773","4","1576213013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("128774","4","1576213024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128775","4","1576213300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128776","4","1576213306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128777","4","1576213308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128778","4","1576213313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128779","4","1576213315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("128780","4","1576213327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128781","4","1576213329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128782","4","1576213338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128783","4","1576213340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("128784","4","1576213503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128785","4","1576213504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("128786","4","1576213506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("128787","4","1576213512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("128788","4","1576213514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128789","4","1576213519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128790","4","1576213519","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128791","0","1576213526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128792","4","1576213649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("128793","4","1576213660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128794","4","1576213662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("128795","4","1576213664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128796","4","1576213666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("128797","4","1576213668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128798","4","1576213676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128799","4","1576213677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128800","4","1576213678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("128801","4","1576213680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("128802","4","1576213699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("128803","4","1576213700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128804","4","1576213702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128805","4","1576213703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("128806","4","1576213708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128807","4","1576213710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128808","4","1576213719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128809","4","1576213721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("128810","4","1576213726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128811","4","1576213728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("128812","4","1576213728","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128813","0","1576213735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128814","4","1576213750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("128815","4","1576213752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128816","4","1576213754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("128817","4","1576213756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128818","4","1576213762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("128819","4","1576213764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128820","4","1576213766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("128821","4","1576213771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128822","4","1576213772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("128823","4","1576213774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128824","4","1576213781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128825","4","1576213783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128826","4","1576213785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("128827","4","1576213787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("128828","4","1576213794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("128829","4","1576213795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128830","4","1576213797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128831","4","1576213804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128832","4","1576213813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("128833","4","1576213815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128834","4","1576213815","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128835","0","1576213822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128836","4","1576213837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("128837","4","1576213839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128838","4","1576213841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128839","4","1576213847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128840","4","1576213848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128841","4","1576213850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128842","4","1576213852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128843","4","1576213854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128844","4","1576213860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("128845","4","1576213862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("128846","4","1576213864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128847","4","1576213869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128848","4","1576213871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128849","4","1576213873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128850","4","1576213881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128851","4","1576213883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128852","4","1576213884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128853","4","1576213890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128854","4","1576213908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128855","4","1576213916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128856","4","1576213916","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128857","0","1576213922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128858","4","1576213941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("128859","4","1576213943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128860","4","1576213944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("128861","4","1576213950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("128862","4","1576213951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128863","4","1576213956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128864","4","1576213958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128865","4","1576213964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128866","4","1576213966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128867","4","1576213970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128868","4","1576213972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128869","4","1576213977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128870","4","1576213990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128871","4","1576213998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128872","4","1576213999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("128873","4","1576214003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128874","4","1576214005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128875","4","1576214010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("128876","4","1576214012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128877","4","1576214018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("128878","4","1576214018","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128879","0","1576214026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128880","4","1576214172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128881","4","1576214173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128882","4","1576214175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128883","4","1576214180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128884","4","1576214182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128885","4","1576214187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128886","4","1576214189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128887","4","1576214196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("128888","4","1576214200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("128889","4","1576214202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128890","4","1576214209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128891","4","1576214211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128892","4","1576214216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("128893","4","1576214217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("128894","4","1576214229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("128895","4","1576214231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("128896","4","1576214241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128897","4","1576214242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128898","4","1576214244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128899","4","1576214251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("128900","4","1576214251","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128901","0","1576214259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128902","4","1576214265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128903","4","1576214267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128904","4","1576214268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128905","4","1576214270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128906","4","1576214282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("128907","4","1576214284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128908","4","1576214289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("128909","4","1576214299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128910","4","1576214301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("128911","4","1576214329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("128912","4","1576214330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128913","4","1576214332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128914","4","1576214338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128915","4","1576214339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128916","4","1576214340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("128917","4","1576214345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128918","4","1576214347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128919","4","1576214355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128920","4","1576214369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128921","4","1576214371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128922","4","1576214371","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128923","0","1576214386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128924","4","1576214408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128925","4","1576214409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("128926","4","1576214411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128927","4","1576214420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("128928","4","1576214422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128929","4","1576214426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("128930","4","1576214428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("128931","4","1576214434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128932","4","1576214436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("128933","4","1576214525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("128934","4","1576214526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128935","4","1576214527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128936","4","1576214537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128937","4","1576214539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128938","4","1576214558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128939","4","1576214560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128940","4","1576214567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128941","4","1576214569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128942","4","1576214577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128943","4","1576214584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128944","4","1576214584","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128945","0","1576214599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128946","4","1576214610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128947","4","1576214612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("128948","4","1576214614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128949","4","1576214640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128950","4","1576214641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("128951","4","1576214643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("128952","4","1576214656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("128953","4","1576214658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128954","4","1576214660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128955","4","1576214669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("128956","4","1576214671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128957","4","1576214673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("128958","4","1576214681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128959","4","1576214683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("128960","4","1576214684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128961","4","1576214690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128962","4","1576214692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128963","4","1576214699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128964","4","1576214701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128965","4","1576214704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128966","4","1576214704","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128967","0","1576214711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128968","4","1576214734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("128969","4","1576214736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128970","4","1576214738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128971","4","1576214739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128972","4","1576214741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128973","4","1576214746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128974","4","1576214748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128975","4","1576214761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128976","4","1576214762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128977","4","1576214764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128978","4","1576214782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128979","4","1576214784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("128980","4","1576214786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128981","4","1576214963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128982","4","1576214965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128983","4","1576214970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128984","4","1576214972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128985","4","1576214980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128986","4","1576214987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128987","4","1576214994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128988","4","1576214994","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("128989","0","1576215002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("128990","4","1576215018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("128991","4","1576215020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("128992","4","1576215022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128993","4","1576215029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("128994","4","1576215030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128995","4","1576215036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("128996","4","1576215037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128997","4","1576215038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128998","4","1576215038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("128999","4","1576215039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("129000","4","1576215043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("129001","4","1576215044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129002","4","1576215051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129003","4","1576215053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129004","4","1576215058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129005","4","1576215060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129006","4","1576215066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129007","4","1576215068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129008","4","1576215074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("129009","4","1576215076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129010","4","1576215076","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129011","0","1576215084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129012","4","1576215099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129013","4","1576215101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129014","4","1576215107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129015","4","1576215116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129016","4","1576215128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("129017","4","1576215130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129018","4","1576215132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("129019","4","1576215139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("129020","4","1576215141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129021","4","1576215142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129022","4","1576215150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129023","4","1576215152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129024","4","1576215153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129025","4","1576215158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129026","4","1576215160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("129027","4","1576215161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129028","4","1576215166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129029","4","1576215168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129030","4","1576215173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129031","4","1576215175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129032","4","1576215175","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129033","0","1576215183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129034","4","1576215198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129035","4","1576215205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129036","4","1576215213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("129037","4","1576215215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129038","4","1576215219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("129039","4","1576215220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129040","4","1576215224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129041","4","1576215225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129042","4","1576215227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129043","4","1576215237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129044","4","1576215239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("129045","4","1576215241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("129046","4","1576215247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129047","4","1576215249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129048","4","1576215251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129049","4","1576215258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("129050","4","1576215260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129051","4","1576215264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129052","4","1576215266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("129053","4","1576215267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129054","4","1576215267","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129055","0","1576215275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129056","4","1576216387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129057","4","1576216389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("129058","4","1576216394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129059","4","1576216396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129060","4","1576216401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("129061","4","1576216402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129062","4","1576216403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("129063","4","1576216407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129064","4","1576216409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("129065","4","1576216418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("129066","4","1576216420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("129067","4","1576216427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("129068","4","1576216429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129069","4","1576216435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129070","4","1576216441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("129071","4","1576216443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129072","4","1576216449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129073","4","1576216450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("129074","4","1576216455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129075","4","1576216464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("129076","4","1576216464","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129077","0","1576216471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129078","4","1576216497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129079","4","1576216499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("129080","4","1576216501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129081","4","1576216506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("129082","4","1576216507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129083","4","1576216509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129084","4","1576216514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129085","4","1576216516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129086","4","1576216520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129087","4","1576216522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129088","4","1576216527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129089","4","1576216529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129090","4","1576216535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129091","4","1576216537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("129092","4","1576216544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("129093","4","1576216545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129094","4","1576216546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129095","4","1576216551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129096","4","1576216553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("129097","4","1576216556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("129098","4","1576216556","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129099","0","1576216575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129100","4","1576216579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("129101","4","1576216581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129102","4","1576216588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129103","4","1576216589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("129104","4","1576216591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129105","4","1576216595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129106","4","1576216596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129107","4","1576216598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129108","4","1576216603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("129109","4","1576216604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("129110","4","1576216606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("129111","4","1576216611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129112","4","1576216613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("129113","4","1576216618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129114","4","1576216620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129115","4","1576216625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("129116","4","1576216626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("129117","4","1576216628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("129118","4","1576216634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129119","4","1576216639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129120","4","1576216639","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129121","0","1576216650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129122","4","1576216654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129123","4","1576216656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129124","4","1576216657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129125","4","1576216659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("129126","4","1576216670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("129127","4","1576216672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129128","4","1576216676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("129129","4","1576216678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129130","4","1576216682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129131","4","1576216684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129132","4","1576216717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129133","4","1576216718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129134","4","1576216723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129135","4","1576216725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129136","4","1576216732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("129137","4","1576216734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("129138","4","1576216745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129139","4","1576216751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129140","4","1576216756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("129141","4","1576216762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("129142","4","1576216762","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129143","0","1576216769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129144","4","1576216795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129145","4","1576216797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("129146","4","1576216803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129147","4","1576216805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("129148","4","1576216811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("129149","4","1576216812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129150","4","1576216812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("129151","4","1576216813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129152","4","1576216813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129153","4","1576216813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("129154","4","1576216813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129155","4","1576216812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129156","4","1576216813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129157","4","1576216870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129158","4","1576216872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129159","4","1576216881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129160","4","1576216882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129161","4","1576216887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129162","4","1576216889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129163","4","1576216902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129164","4","1576216902","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129165","0","1576216909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129166","4","1576216923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129167","4","1576216925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129168","4","1576216939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("129169","4","1576216941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129170","4","1576216946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129171","4","1576216947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129172","4","1576216952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129173","4","1576216954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129174","4","1576216955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129175","4","1576216960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129176","4","1576216962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129177","4","1576216972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129178","4","1576216974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129179","4","1576216985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("129180","4","1576216987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129181","4","1576216992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129182","4","1576216994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("129183","4","1576217008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129184","4","1576217013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129185","4","1576217015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129186","4","1576217015","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129187","0","1576217041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129188","4","1576217056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("129189","4","1576217058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129190","4","1576217060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("129191","4","1576217067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129192","4","1576217068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("129193","4","1576217069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129194","4","1576217080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129195","4","1576217082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("129196","4","1576217087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("129197","4","1576217089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129198","4","1576217096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("129199","4","1576217098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("129200","4","1576217103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129201","4","1576217105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129202","4","1576217110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129203","4","1576217112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129204","4","1576217124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("129205","4","1576217127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("129206","4","1576217136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129207","4","1576217142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129208","4","1576217142","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129209","0","1576217160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129210","4","1576217163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129211","4","1576217164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129212","4","1576217166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129213","4","1576217172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129214","4","1576217177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129215","4","1576217179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129216","4","1576217189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129217","4","1576217190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129218","4","1576217204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129219","4","1576217206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129220","4","1576217212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129221","4","1576217213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129222","4","1576217226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("129223","4","1576217228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("129224","4","1576217239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("129225","4","1576217241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("129226","4","1576217252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("129227","4","1576217263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129228","4","1576217265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129229","4","1576217275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129230","4","1576217275","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129231","0","1576217292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129232","4","1576217306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129233","4","1576217307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("129234","4","1576217309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129235","4","1576217319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("129236","4","1576217321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("129237","4","1576217327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("129238","4","1576217329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("129239","4","1576217349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129240","4","1576217350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129241","4","1576217352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129242","4","1576217357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129243","4","1576217359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("129244","4","1576217366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129245","4","1576217368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129246","4","1576217376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129247","4","1576217378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129248","4","1576217388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("129249","4","1576217390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("129250","4","1576217397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("129251","4","1576217403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129252","4","1576217403","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129253","0","1576217651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129254","4","1576217655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("129255","4","1576217657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129256","4","1576217659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129257","4","1576217660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("129258","4","1576217662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129259","4","1576217664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129260","4","1576217666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129261","4","1576217670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129262","4","1576217672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("129263","4","1576217683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129264","4","1576217685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129265","4","1576217690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("129266","4","1576217691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("129267","4","1576217693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129268","4","1576217695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("129269","4","1576217701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("129270","4","1576217704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129271","4","1576217709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129272","4","1576217711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("129273","4","1576217716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129274","4","1576217716","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129275","0","1576217724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129276","4","1576217738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("129277","4","1576217740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129278","4","1576217742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129279","4","1576217747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129280","4","1576217749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129281","4","1576217768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129282","4","1576217778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129283","4","1576217780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129284","4","1576217785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129285","4","1576217787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("129286","4","1576217795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129287","4","1576217796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129288","4","1576218169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129289","4","1576218173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("129290","4","1576218177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129291","4","1576218183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129292","4","1576218187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("129293","4","1576218191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129294","4","1576218195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129295","4","1576218199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129296","4","1576218199","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129297","0","1576218205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129298","4","1576218239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129299","4","1576218240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129300","4","1576218242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("129301","4","1576218247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129302","4","1576218249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129303","4","1576218256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("129304","4","1576218258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129305","4","1576218265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129306","4","1576218267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129307","4","1576218271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("129308","4","1576218273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129309","4","1576218279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129310","4","1576218280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129311","4","1576218282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129312","4","1576218289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129313","4","1576218291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129314","4","1576218295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("129315","4","1576218297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129316","4","1576218301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("129317","4","1576218306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129318","4","1576218306","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129319","0","1576218313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129320","4","1576218324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129321","4","1576218326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129322","4","1576218328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("129323","4","1576218334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("129324","4","1576218336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129325","4","1576218339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("129326","4","1576218344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129327","4","1576218349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("129328","4","1576218353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129329","4","1576218355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129330","4","1576218361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129331","4","1576218363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129332","4","1576218367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129333","4","1576218374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129334","4","1576218385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129335","4","1576218392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129336","4","1576218396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("129337","4","1576218401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129338","4","1576218406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129339","4","1576218410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("129340","4","1576218410","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129341","0","1576218414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129342","4","1576218562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129343","4","1576218563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("129344","4","1576218565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("129345","4","1576218571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129346","4","1576218572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129347","4","1576218573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("129348","4","1576218578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("129349","4","1576218580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129350","4","1576218604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("129351","4","1576218606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129352","4","1576218607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("129353","4","1576218616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129354","4","1576218618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("129355","4","1576218625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129356","4","1576218627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129357","4","1576218635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129358","4","1576218636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129359","4","1576218638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("129360","4","1576218640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("129361","4","1576218642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("129362","4","1576218642","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129363","0","1576218649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129364","4","1576218669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129365","4","1576218671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129366","4","1576218673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("129367","4","1576218677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("129368","4","1576218679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129369","4","1576218685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("129370","4","1576218687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129371","4","1576218693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129372","4","1576218694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129373","4","1576218696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129374","4","1576218705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129375","4","1576218707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("129376","4","1576218709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("129377","4","1576218728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129378","4","1576218730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129379","4","1576218735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("129380","4","1576218737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129381","4","1576218743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129382","4","1576218753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("129383","4","1576218758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("129384","4","1576218758","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129385","0","1576218774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129386","4","1576218784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129387","4","1576218785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("129388","4","1576218787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129389","4","1576218789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129390","4","1576218791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129391","4","1576218798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129392","4","1576218800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("129393","4","1576218815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129394","4","1576218820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129395","4","1576218822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129396","4","1576218827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129397","4","1576218829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129398","4","1576218838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("129399","4","1576218840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("129400","4","1576218841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("129401","4","1576218856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129402","4","1576218858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129403","4","1576218874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("129404","4","1576218876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129405","4","1576219021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129406","4","1576219021","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129407","0","1576219027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129408","4","1576219035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129409","4","1576219037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129410","4","1576219042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("129411","4","1576219048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129412","4","1576219050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129413","4","1576219055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129414","4","1576219062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129415","4","1576219064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("129416","4","1576219074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129417","4","1576219080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("129418","4","1576219082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129419","4","1576219087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("129420","4","1576219089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129421","4","1576219095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129422","4","1576219097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129423","4","1576219111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("129424","4","1576219337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("129425","4","1576219339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129426","4","1576219340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129427","4","1576219345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129428","4","1576219345","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129429","0","1576219360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129430","4","1576219364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129431","4","1576219366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129432","4","1576219368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129433","4","1576219375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129434","4","1576219381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("129435","4","1576219383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("129436","4","1576219389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("129437","4","1576219391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("129438","4","1576219398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129439","4","1576219400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129440","4","1576219406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129441","4","1576219408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129442","4","1576219415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129443","4","1576219416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129444","4","1576219421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129445","4","1576219423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129446","4","1576219430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129447","4","1576219432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129448","4","1576219437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("129449","4","1576219442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129450","4","1576219442","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129451","0","1576219452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129452","4","1576219467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129453","4","1576219469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("129454","4","1576219473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("129455","4","1576219474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129456","4","1576219478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129457","4","1576219480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("129458","4","1576219488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129459","4","1576219490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129460","4","1576219495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("129461","4","1576219497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129462","4","1576219500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129463","4","1576219507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129464","4","1576219509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("129465","4","1576219513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("129466","4","1576219515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129467","4","1576219522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129468","4","1576219523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129469","4","1576219529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("129470","4","1576219531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("129471","4","1576219538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129472","4","1576219538","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129473","0","1576219547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129474","4","1576219550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129475","4","1576219552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("129476","4","1576219553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("129477","4","1576219555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129478","4","1576219561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("129479","4","1576219562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129480","4","1576219568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129481","4","1576219570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129482","4","1576219766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129483","4","1576219768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129484","4","1576219772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("129485","4","1576219773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("129486","4","1576219775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129487","4","1576219781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("129488","4","1576219783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129489","4","1576219788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129490","4","1576219789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129491","4","1576219790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("129492","4","1576219795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129493","4","1576219796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129494","4","1576219796","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129495","0","1576219804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129496","4","1576219809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("129497","4","1576219811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("129498","4","1576219840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("129499","4","1576219842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129500","4","1576219844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("129501","4","1576219849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129502","4","1576219921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("129503","4","1576219923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129504","4","1576219925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129505","4","1576219934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129506","4","1576219936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129507","4","1576219948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129508","4","1576219950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129509","4","1576219955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("129510","4","1576219957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129511","4","1576219961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129512","4","1576219962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("129513","4","1576219964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129514","4","1576219972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("129515","4","1576219977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129516","4","1576219977","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129517","0","1576219984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129518","4","1576219996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("129519","4","1576219998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129520","4","1576220000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129521","4","1576220004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129522","4","1576220006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("129523","4","1576220011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129524","4","1576220013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129525","4","1576220015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129526","4","1576220020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129527","4","1576220022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129528","4","1576220024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("129529","4","1576220026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129530","4","1576220032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("129531","4","1576220034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129532","4","1576220036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129533","4","1576220043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("129534","4","1576220045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("129535","4","1576220046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129536","4","1576220048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129537","4","1576220054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129538","4","1576220054","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129539","0","1576220063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129540","4","1576241415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("129541","4","1576241416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129542","4","1576241418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("129543","4","1576241423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("129544","4","1576241425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129545","4","1576241431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129546","4","1576241433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129547","4","1576241434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129548","4","1576241438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129549","4","1576241440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129550","4","1576241444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("129551","4","1576241445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129552","4","1576241450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129553","4","1576241451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("129554","4","1576241451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129555","4","1576241452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129556","4","1576241458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129557","4","1576241460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129558","4","1576241465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129559","4","1576241467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129560","4","1576241467","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129561","0","1576241474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129562","4","1576241554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129563","4","1576241555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("129564","4","1576241555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129565","4","1576241555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129566","4","1576241556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129567","4","1576241556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("129568","4","1576241557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129569","4","1576241557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("129570","4","1576241557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129571","4","1576241557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("129572","4","1576241556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129573","4","1576241557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("129574","4","1576241558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("129575","4","1576241575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("129576","4","1576241577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129577","4","1576241582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("129578","4","1576241584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129579","4","1576241591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129580","4","1576241595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("129581","4","1576241599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129582","4","1576241599","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129583","0","1576241605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129584","4","1576242235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129585","4","1576242237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129586","4","1576242251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129587","4","1576242253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129588","4","1576242258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129589","4","1576242260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129590","4","1576242265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129591","4","1576242267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129592","4","1576242272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("129593","4","1576242278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129594","4","1576242280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("129595","4","1576242285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("129596","4","1576242291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129597","4","1576242297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129598","4","1576242299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129599","4","1576242307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129600","4","1576242309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("129601","4","1576242323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129602","4","1576242325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("129603","4","1576242332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("129604","4","1576242332","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129605","0","1576242339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129606","4","1576242350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129607","4","1576242352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("129608","4","1576242357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129609","4","1576242359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("129610","4","1576242366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129611","4","1576242367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129612","4","1576242373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("129613","4","1576242375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129614","4","1576242381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129615","4","1576242383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129616","4","1576242388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129617","4","1576242390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("129618","4","1576242396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129619","4","1576242398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("129620","4","1576242406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("129621","4","1576242407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129622","4","1576242409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("129623","4","1576242416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("129624","4","1576242422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129625","4","1576242430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129626","4","1576242430","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129627","0","1576242437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129628","4","1576242468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("129629","4","1576242469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129630","4","1576242470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129631","4","1576242475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129632","4","1576242477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129633","4","1576242481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129634","4","1576242483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129635","4","1576242487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("129636","4","1576242489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129637","4","1576242494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129638","4","1576242496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("129639","4","1576242504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129640","4","1576242505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129641","4","1576242506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("129642","4","1576242506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129643","4","1576242506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129644","4","1576242514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129645","4","1576242516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129646","4","1576242523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("129647","4","1576242528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129648","4","1576242528","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129649","0","1576242536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129650","4","1576242812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("129651","4","1576242814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("129652","4","1576242815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129653","4","1576242816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129654","4","1576242821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("129655","4","1576242823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129656","4","1576242829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("129657","4","1576242831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("129658","4","1576242836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129659","4","1576242838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129660","4","1576242846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("129661","4","1576242847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129662","4","1576243128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129663","4","1576243130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129664","4","1576243137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129665","4","1576243139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("129666","4","1576243141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("129667","4","1576243143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("129668","4","1576243151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("129669","4","1576243158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129670","4","1576243158","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129671","0","1576243168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129672","4","1576243441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129673","4","1576243442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129674","4","1576243444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129675","4","1576243457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("129676","4","1576243459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129677","4","1576245867","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129678","4","1576245877","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129679","4","1576245885","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129680","4","1576245885","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129681","0","1576245906","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129682","4","1576245913","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129683","4","1576245919","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129684","4","1576245931","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129685","4","1576245946","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129686","4","1576246065","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129687","4","1576246073","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129688","4","1576246080","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("129689","4","1576246088","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("129690","4","1576246097","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("129691","4","1576246105","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("129692","4","1576246114","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("129693","4","1576246122","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129694","4","1576246139","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129695","4","1576246251","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("129696","4","1576246261","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129697","4","1576246279","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129698","4","1576246286","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("129699","4","1576246295","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129700","4","1576246304","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("129701","4","1576246319","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129702","4","1576246319","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129703","0","1576246331","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129704","4","1576246346","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129705","4","1576246990","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("129706","4","1576247002","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129707","4","1576247009","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129708","4","1576247817","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129709","4","1576247829","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129710","4","1576247953","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129711","4","1576247960","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("129712","4","1576247968","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("129713","4","1576247974","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("129714","4","1576247984","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("129715","4","1576247998","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("129716","4","1576248008","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129717","4","1576248746","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129718","4","1576248753","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129719","4","1576248760","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129720","4","1576248768","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("129721","4","1576248776","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("129722","4","1576248784","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129723","4","1576248792","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129724","4","1576248792","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129725","0","1576248808","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129726","4","1576249104","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129727","4","1576249911","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129728","4","1576249920","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129729","4","1576249929","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("129730","4","1576250648","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("129731","4","1576250655","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("129732","4","1576250661","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129733","4","1576250845","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129734","4","1576250975","[url=/info.php?id=1] Лана [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("129735","4","1576251131","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129736","4","1576251607","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129737","4","1576251614","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("129738","4","1576254581","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129739","4","1576254590","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("129740","4","1576255171","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129741","4","1576255180","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129742","4","1576255407","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("129743","4","1576255418","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129744","4","1576255425","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("129745","4","1576255438","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129746","4","1576255446","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("129747","4","1576255446","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129748","0","1576255457","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129749","4","1576255473","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129750","4","1576255479","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129751","4","1576255485","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129752","4","1576255916","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129753","4","1576255923","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129754","4","1576256048","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("129755","4","1576256407","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129756","4","1576258102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("129757","4","1576258104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("129758","4","1576258105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129759","4","1576258106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129760","4","1576258108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129761","4","1576258110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129762","4","1576258112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129763","4","1576258114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129764","4","1576258116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129765","4","1576258118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129766","4","1576258118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129767","4","1576258120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("129768","4","1576258122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129769","4","1576258124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129770","4","1576258125","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129771","4","1576258129","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129772","4","1576258131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("129773","4","1576258133","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129774","4","1576258135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129775","4","1576258139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129776","4","1576258139","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129777","0","1576258144","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129778","4","1576258147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129779","4","1576258149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129780","4","1576258151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129781","4","1576258153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129782","4","1576258155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129783","4","1576258157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("129784","4","1576258159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129785","4","1576258161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129786","4","1576258163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("129787","4","1576258165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("129788","4","1576258167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129789","4","1576258169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129790","4","1576258171","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129791","4","1576258173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129792","4","1576258177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("129793","4","1576258179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("129794","4","1576258181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129795","4","1576258183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("129796","4","1576258185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("129797","4","1576258189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("129798","4","1576258189","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129799","0","1576258194","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129800","4","1576258197","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129801","4","1576258199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129802","4","1576258200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129803","4","1576258202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129804","4","1576258204","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129805","4","1576258205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("129806","4","1576258207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129807","4","1576258209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129808","4","1576258210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("129809","4","1576258212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129810","4","1576258213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129811","4","1576258215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129812","4","1576258217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129813","4","1576258219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129814","4","1576258221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("129815","4","1576258223","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129816","4","1576258225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129817","4","1576258229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129818","4","1576258231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("129819","4","1576258233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129820","4","1576258233","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129821","0","1576258239","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129822","4","1576258242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("129823","4","1576258261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129824","4","1576258262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129825","4","1576258263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129826","4","1576258264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129827","4","1576258265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129828","4","1576258267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129829","4","1576258269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129830","4","1576258270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("129831","4","1576258271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("129832","4","1576258272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("129833","4","1576258274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129834","4","1576258276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129835","4","1576258278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129836","4","1576258279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129837","4","1576258280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("129838","4","1576258281","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129839","4","1576258283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129840","4","1576258285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129841","4","1576258287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("129842","4","1576258287","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129843","0","1576258295","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129844","4","1576258301","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129845","4","1576258303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129846","4","1576258305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129847","4","1576258307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("129848","4","1576258309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129849","4","1576258311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("129850","4","1576258313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("129851","4","1576258315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129852","4","1576258316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129853","4","1576258318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("129854","4","1576258320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129855","4","1576258322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129856","4","1576258323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129857","4","1576258325","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129858","4","1576258327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129859","4","1576258329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("129860","4","1576258331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129861","4","1576258333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129862","4","1576258341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("129863","4","1576258343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("129864","4","1576258343","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129865","0","1576258349","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129866","4","1576258404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129867","4","1576258406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129868","4","1576258407","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129869","4","1576258409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129870","4","1576258411","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129871","4","1576258413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("129872","4","1576258415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129873","4","1576258417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129874","4","1576258419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("129875","4","1576258421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("129876","4","1576258422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("129877","4","1576258424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129878","4","1576258426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("129879","4","1576258428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129880","4","1576258430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129881","4","1576258434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129882","4","1576258436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("129883","4","1576258437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129884","4","1576258439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("129885","4","1576258441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("129886","4","1576258441","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129887","0","1576258450","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129888","4","1576258458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129889","4","1576258460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129890","4","1576258462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129891","4","1576258464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129892","4","1576258465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("129893","4","1576258467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129894","4","1576258469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("129895","4","1576258471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129896","4","1576258473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129897","4","1576258474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129898","4","1576258474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129899","4","1576258474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("129900","4","1576258475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129901","4","1576258475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129902","4","1576258476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129903","4","1576258474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("129904","4","1576258476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("129905","4","1576258478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("129906","4","1576258476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129907","4","1576258479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129908","4","1576258479","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129909","0","1576258498","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129910","4","1576258502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("129911","4","1576258507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129912","4","1576258510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129913","4","1576258511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("129914","4","1576258512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129915","4","1576258514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129916","4","1576258515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129917","4","1576258517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129918","4","1576258519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129919","4","1576258521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("129920","4","1576258523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129921","4","1576258525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129922","4","1576258527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("129923","4","1576258529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129924","4","1576258531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("129925","4","1576258533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129926","4","1576258538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("129927","4","1576258540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129928","4","1576258542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129929","4","1576258544","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129930","4","1576258544","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129931","0","1576258552","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129932","4","1576258556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("129933","4","1576258558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129934","4","1576258560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129935","4","1576258562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129936","4","1576258564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("129937","4","1576258565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("129938","4","1576258567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129939","4","1576258569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129940","4","1576258571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129941","4","1576258572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129942","4","1576258573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("129943","4","1576258575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129944","4","1576258576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129945","4","1576258577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129946","4","1576258579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129947","4","1576258581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129948","4","1576258583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129949","4","1576258585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129950","4","1576258587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129951","4","1576258593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129952","4","1576258593","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129953","0","1576258599","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129954","4","1576258601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129955","4","1576258603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129956","4","1576258605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129957","4","1576258607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129958","4","1576258609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129959","4","1576258611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129960","4","1576258612","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129961","4","1576258614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129962","4","1576258616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129963","4","1576258618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129964","4","1576258620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("129965","4","1576258622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129966","4","1576258624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("129967","4","1576258626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129968","4","1576258627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129969","4","1576258629","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129970","4","1576258631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129971","4","1576258632","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129972","4","1576258634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("129973","4","1576258635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129974","4","1576258635","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129975","0","1576258643","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129976","4","1576258647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129977","4","1576258648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("129978","4","1576258650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129979","4","1576258652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129980","4","1576258654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129981","4","1576258656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("129982","4","1576258658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("129983","4","1576258660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129984","4","1576258662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129985","4","1576258664","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129986","4","1576258666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("129987","4","1576258668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("129988","4","1576258670","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129989","4","1576258672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("129990","4","1576258674","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129991","4","1576258676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129992","4","1576258678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129993","4","1576258680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("129994","4","1576258687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129995","4","1576258689","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("129996","4","1576258689","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("129997","0","1576258695","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("129998","4","1576258742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("129999","4","1576258744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("130000","4","1576258746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130001","4","1576258748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130002","4","1576258750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("130003","4","1576258752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("130004","4","1576258754","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130005","4","1576258755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130006","4","1576258757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("130007","4","1576258759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("130008","4","1576258761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("130009","4","1576258767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130010","4","1576258770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130011","4","1576258776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("130012","4","1576258776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("130013","4","1576258777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130014","4","1576258777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130015","4","1576258778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("130016","4","1576258778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130017","4","1576258777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130018","4","1576258777","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130019","0","1576258792","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130020","4","1576258795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("130021","4","1576258797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130022","4","1576258799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("130023","4","1576258801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130024","4","1576258803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("130025","4","1576258805","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130026","4","1576258807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130027","4","1576258809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("130028","4","1576258811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130029","4","1576258813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("130030","4","1576258814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("130031","4","1576258815","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130032","4","1576258817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130033","4","1576258819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130034","4","1576258821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130035","4","1576258828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 759 монет за попадание");
INSERT INTO target_chat VALUES("130036","4","1576258830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130037","4","1576258831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("130038","4","1576258833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("130039","4","1576258835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130040","4","1576258835","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130041","0","1576258843","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130042","4","1576258846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("130043","4","1576258848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130044","4","1576258849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130045","4","1576258851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130046","4","1576258853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130047","4","1576258855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("130048","4","1576258856","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130049","4","1576258858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("130050","4","1576258860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130051","4","1576258862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130052","4","1576258864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130053","4","1576258866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130054","4","1576258868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("130055","4","1576258869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130056","4","1576258870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("130057","4","1576258872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130058","4","1576258874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("130059","4","1576258875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130060","4","1576258877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("130061","4","1576258879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130062","4","1576258879","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130063","0","1576258883","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130064","4","1576258886","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130065","4","1576258888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130066","4","1576258890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130067","4","1576258892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("130068","4","1576258894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130069","4","1576258896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("130070","4","1576258898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130071","4","1576258900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("130072","4","1576258902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130073","4","1576258904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130074","4","1576258906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130075","4","1576258908","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130076","4","1576258915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("130077","4","1576258917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130078","4","1576258919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("130079","4","1576258921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130080","4","1576258923","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130081","4","1576258924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130082","4","1576258925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130083","4","1576258927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130084","4","1576258927","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130085","0","1576258939","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130086","4","1576258941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130087","4","1576258961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130088","4","1576258963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130089","4","1576258965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("130090","4","1576258967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("130091","4","1576258969","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130092","4","1576258971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130093","4","1576258973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("130094","4","1576258975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("130095","4","1576258977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130096","4","1576258979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130097","4","1576258981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130098","4","1576258983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("130099","4","1576258984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130100","4","1576258986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130101","4","1576258991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("130102","4","1576258992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("130103","4","1576258994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("130104","4","1576258996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130105","4","1576258998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130106","4","1576258998","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130107","0","1576259008","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130108","4","1576259011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130109","4","1576259013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("130110","4","1576259015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("130111","4","1576259017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130112","4","1576259019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("130113","4","1576259020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130114","4","1576259022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("130115","4","1576259026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130116","4","1576259028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("130117","4","1576259030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130118","4","1576259032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("130119","4","1576259034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130120","4","1576259036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130121","4","1576259038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("130122","4","1576259045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130123","4","1576259047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130124","4","1576259048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130125","4","1576259049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("130126","4","1576259051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130127","4","1576259053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130128","4","1576259053","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130129","0","1576259057","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130130","4","1576259103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("130131","4","1576259105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130132","4","1576259107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("130133","4","1576259109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("130134","4","1576259111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("130135","4","1576259112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("130136","4","1576259114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130137","4","1576259116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130138","4","1576259118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130139","4","1576259120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130140","4","1576259121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("130141","4","1576259121","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130142","4","1576259121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("130143","4","1576259122","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130144","4","1576259124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130145","4","1576259126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("130146","4","1576259128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130147","4","1576259130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("130148","4","1576259132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130149","4","1576259134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130150","4","1576259134","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130151","0","1576259139","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130152","4","1576259142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130153","4","1576259144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("130154","4","1576259146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130155","4","1576259147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("130156","4","1576259148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130157","4","1576259150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("130158","4","1576259152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130159","4","1576259153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("130160","4","1576259155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130161","4","1576259157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130162","4","1576259159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130163","4","1576259161","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130164","4","1576259163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130165","4","1576259165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("130166","4","1576259167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("130167","4","1576259169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130168","4","1576259171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("130169","4","1576259173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130170","4","1576259179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("130171","4","1576259181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130172","4","1576259181","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130173","0","1576259186","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130174","4","1576259189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130175","4","1576259191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130176","4","1576259193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130177","4","1576259195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130178","4","1576259197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("130179","4","1576259199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("130180","4","1576259201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("130181","4","1576259203","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130182","4","1576259205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("130183","4","1576259207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130184","4","1576259209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("130185","4","1576259211","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130186","4","1576259213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("130187","4","1576259215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130188","4","1576259217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("130189","4","1576259219","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130190","4","1576259221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130191","4","1576259223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130192","4","1576259224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130193","4","1576259226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130194","4","1576259226","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130195","0","1576259232","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130196","4","1576259235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130197","4","1576259237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("130198","4","1576259239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("130199","4","1576259241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130200","4","1576259243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130201","4","1576259245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130202","4","1576259246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130203","4","1576259248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("130204","4","1576259250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("130205","4","1576259252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("130206","4","1576259254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130207","4","1576259256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130208","4","1576259258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("130209","4","1576259260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130210","4","1576259262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130211","4","1576259264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130212","4","1576259266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("130213","4","1576259267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("130214","4","1576259268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130215","4","1576259272","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130216","4","1576259272","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130217","0","1576259280","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130218","4","1576259285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130219","4","1576259287","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130220","4","1576259288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130221","4","1576259290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130222","4","1576259292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130223","4","1576259294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130224","4","1576259296","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130225","4","1576259298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130226","4","1576259300","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130227","4","1576259302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130228","4","1576259304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130229","4","1576259306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("130230","4","1576259307","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130231","4","1576259309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("130232","4","1576259311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130233","4","1576259313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130234","4","1576259315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130235","4","1576259317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130236","4","1576259323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130237","4","1576259325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130238","4","1576259325","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130239","0","1576259331","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130240","4","1576259411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("130241","4","1576259413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130242","4","1576259414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("130243","4","1576259415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130244","4","1576259416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130245","4","1576259417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("130246","4","1576259419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("130247","4","1576259421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130248","4","1576259423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("130249","4","1576259425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130250","4","1576259427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130251","4","1576259429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130252","4","1576259430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130253","4","1576259431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130254","4","1576259433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130255","4","1576259435","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130256","4","1576259437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130257","4","1576259442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130258","4","1576259444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("130259","4","1576259445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("130260","4","1576259445","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130261","0","1576259451","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130262","4","1576259454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130263","4","1576259456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("130264","4","1576259458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130265","4","1576259460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130266","4","1576259461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130267","4","1576259463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("130268","4","1576259465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130269","4","1576259467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130270","4","1576259469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130271","4","1576259471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("130272","4","1576259473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("130273","4","1576259475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130274","4","1576259476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("130275","4","1576259477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130276","4","1576259479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("130277","4","1576259481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130278","4","1576259483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130279","4","1576259485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130280","4","1576259489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130281","4","1576259490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130282","4","1576259490","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130283","0","1576259496","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130284","4","1576259499","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130285","4","1576259501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130286","4","1576259503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130287","4","1576259505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130288","4","1576259507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130289","4","1576259509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130290","4","1576259511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130291","4","1576259513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130292","4","1576259515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130293","4","1576259517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130294","4","1576259519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130295","4","1576259521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130296","4","1576259523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("130297","4","1576259525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130298","4","1576259526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130299","4","1576259528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("130300","4","1576259530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130301","4","1576259537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130302","4","1576259539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130303","4","1576259541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("130304","4","1576259541","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130305","0","1576259549","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130306","4","1576259647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130307","4","1576259649","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130308","4","1576259650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130309","4","1576259652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130310","4","1576259654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130311","4","1576259656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130312","4","1576259658","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130313","4","1576259660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130314","4","1576259662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130315","4","1576259664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130316","4","1576259666","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130317","4","1576259673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130318","4","1576259674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("130319","4","1576259676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130320","4","1576259677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130321","4","1576259678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130322","4","1576259680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130323","4","1576259681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("130324","4","1576259683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130325","4","1576259684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("130326","4","1576259684","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130327","0","1576259692","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130328","4","1576259694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130329","4","1576259696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("130330","4","1576259698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130331","4","1576259700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130332","4","1576259702","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("130333","4","1576259704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("130334","4","1576259706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130335","4","1576259707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130336","4","1576259709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130337","4","1576259711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("130338","4","1576259712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("130339","4","1576259714","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130340","4","1576259716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130341","4","1576259722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("130342","4","1576259724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130343","4","1576259726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130344","4","1576259728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130345","4","1576259730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130346","4","1576259731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130347","4","1576259735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130348","4","1576259735","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130349","0","1576259739","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130350","4","1576259882","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130351","4","1576259884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130352","4","1576259886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("130353","4","1576259888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("130354","4","1576259890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("130355","4","1576259892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("130356","4","1576259894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130357","4","1576259895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("130358","4","1576259896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130359","4","1576259898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130360","4","1576259900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("130361","4","1576259902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("130362","4","1576259909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130363","4","1576259911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("130364","4","1576259912","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130365","4","1576259914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130366","4","1576259916","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130367","4","1576259918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130368","4","1576259920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130369","4","1576259922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("130370","4","1576259922","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130371","0","1576259928","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130372","4","1576259931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("130373","4","1576259933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("130374","4","1576259935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130375","4","1576259937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130376","4","1576259939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("130377","4","1576259941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130378","4","1576259943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130379","4","1576259945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("130380","4","1576259947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("130381","4","1576259949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("130382","4","1576259951","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130383","4","1576259953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130384","4","1576259955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("130385","4","1576259957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130386","4","1576259959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130387","4","1576259963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("130388","4","1576259964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130389","4","1576259966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130390","4","1576259968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130391","4","1576259970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130392","4","1576259970","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130393","0","1576259977","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130394","4","1576259980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("130395","4","1576259982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130396","4","1576259984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130397","4","1576259986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130398","4","1576259988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("130399","4","1576259990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130400","4","1576259991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130401","4","1576259993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130402","4","1576259995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130403","4","1576259997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130404","4","1576259999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130405","4","1576260001","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130406","4","1576260003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130407","4","1576260005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130408","4","1576260011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130409","4","1576260013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130410","4","1576260014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130411","4","1576260016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130412","4","1576260018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130413","4","1576260020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130414","4","1576260020","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130415","0","1576260025","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130416","4","1576260027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130417","4","1576260029","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130418","4","1576260031","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130419","4","1576260033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130420","4","1576260035","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("130421","4","1576260037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130422","4","1576260039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("130423","4","1576260041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130424","4","1576260043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("130425","4","1576260045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130426","4","1576260046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("130427","4","1576260048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130428","4","1576260050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130429","4","1576260052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130430","4","1576260054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130431","4","1576260059","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130432","4","1576260061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130433","4","1576260063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130434","4","1576260065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130435","4","1576260067","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130436","4","1576260067","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130437","0","1576260072","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130438","4","1576260246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130439","4","1576260248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("130440","4","1576260250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130441","4","1576260252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("130442","4","1576260254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130443","4","1576260256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("130444","4","1576260258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130445","4","1576260259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("130446","4","1576260261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("130447","4","1576260263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130448","4","1576260264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130449","4","1576260266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("130450","4","1576260267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130451","4","1576260269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130452","4","1576260275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("130453","4","1576260277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130454","4","1576260279","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130455","4","1576260281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130456","4","1576260283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130457","4","1576260288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130458","4","1576260288","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130459","0","1576260292","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130460","4","1576260295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("130461","4","1576260297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130462","4","1576260299","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130463","4","1576260301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("130464","4","1576260303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("130465","4","1576260304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130466","4","1576260305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("130467","4","1576260307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("130468","4","1576260309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130469","4","1576260311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130470","4","1576260313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130471","4","1576260315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("130472","4","1576260317","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130473","4","1576260318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("130474","4","1576260319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130475","4","1576260321","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("130476","4","1576260323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130477","4","1576260330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("130478","4","1576260332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("130479","4","1576260334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("130480","4","1576260334","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130481","0","1576260339","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130482","4","1576260341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130483","4","1576260342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130484","4","1576260344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("130485","4","1576260346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130486","4","1576260348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("130487","4","1576260350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("130488","4","1576260352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130489","4","1576260353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130490","4","1576260354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130491","4","1576260356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("130492","4","1576260358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130493","4","1576260360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("130494","4","1576260361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130495","4","1576260363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130496","4","1576260365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("130497","4","1576260366","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130498","4","1576260368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("130499","4","1576260370","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130500","4","1576260374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130501","4","1576260376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130502","4","1576260376","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130503","0","1576260381","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130504","4","1576260384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("130505","4","1576260385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130506","4","1576260387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130507","4","1576260389","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130508","4","1576260390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130509","4","1576260392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130510","4","1576260394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("130511","4","1576260395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("130512","4","1576260397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130513","4","1576260399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130514","4","1576260401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130515","4","1576260403","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130516","4","1576260405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130517","4","1576260406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130518","4","1576260408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("130519","4","1576260412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130520","4","1576260414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130521","4","1576260416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("130522","4","1576260417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130523","4","1576260419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("130524","4","1576260419","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130525","0","1576260430","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130526","4","1576260433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("130527","4","1576260435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130528","4","1576260436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130529","4","1576260438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130530","4","1576260440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130531","4","1576260442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130532","4","1576260444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130533","4","1576260446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("130534","4","1576260447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130535","4","1576260449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("130536","4","1576260451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130537","4","1576260452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("130538","4","1576260454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("130539","4","1576260456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("130540","4","1576260458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("130541","4","1576260460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130542","4","1576260461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130543","4","1576260463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("130544","4","1576260467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130545","4","1576260469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130546","4","1576260469","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130547","0","1576260474","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130548","4","1576260476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130549","4","1576260478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("130550","4","1576260480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130551","4","1576260481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130552","4","1576260482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130553","4","1576260483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130554","4","1576260483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130555","4","1576260484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130556","4","1576260487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130557","4","1576260488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("130558","4","1576260489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("130559","4","1576260490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130560","4","1576260491","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130561","4","1576260492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130562","4","1576260490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("130563","4","1576260493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("130564","4","1576260495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("130565","4","1576260497","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130566","4","1576260498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("130567","4","1576260500","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130568","4","1576260500","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130569","0","1576260513","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130570","4","1576260516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130571","4","1576260518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("130572","4","1576260520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130573","4","1576260522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130574","4","1576260523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130575","4","1576260523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130576","4","1576260524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("130577","4","1576260525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130578","4","1576260525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130579","4","1576260526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130580","4","1576260526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130581","4","1576260523","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130582","4","1576260526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("130583","4","1576260525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130584","4","1576260527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130585","4","1576260528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130586","4","1576260525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130587","4","1576260526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130588","4","1576260528","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130589","4","1576260528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("130590","4","1576260528","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130591","0","1576260538","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130592","4","1576260541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130593","4","1576260543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130594","4","1576260545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130595","4","1576260547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130596","4","1576260549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130597","4","1576260551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("130598","4","1576260553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("130599","4","1576260555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130600","4","1576260557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("130601","4","1576260559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("130602","4","1576260560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130603","4","1576260562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130604","4","1576260566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130605","4","1576260568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("130606","4","1576260570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130607","4","1576260571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130608","4","1576260573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130609","4","1576260575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("130610","4","1576260577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130611","4","1576260584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130612","4","1576260584","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130613","0","1576260589","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130614","4","1576260591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("130615","4","1576260593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130616","4","1576260595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("130617","4","1576260597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130618","4","1576260599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130619","4","1576260601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130620","4","1576260603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130621","4","1576260605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("130622","4","1576260607","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130623","4","1576260609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130624","4","1576260611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130625","4","1576260612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130626","4","1576260614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("130627","4","1576260616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130628","4","1576260618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("130629","4","1576260620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130630","4","1576260622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("130631","4","1576260626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130632","4","1576260628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130633","4","1576260630","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130634","4","1576260630","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130635","0","1576260635","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130636","4","1576260669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130637","4","1576260671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("130638","4","1576260673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("130639","4","1576260674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130640","4","1576260676","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130641","4","1576260678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130642","4","1576260680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130643","4","1576260682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130644","4","1576260684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130645","4","1576260686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("130646","4","1576260690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("130647","4","1576260692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("130648","4","1576260693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130649","4","1576260695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130650","4","1576260697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130651","4","1576260699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130652","4","1576260701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130653","4","1576260703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130654","4","1576260704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130655","4","1576260706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130656","4","1576260706","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130657","0","1576260714","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130658","4","1576260717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130659","4","1576260719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130660","4","1576260721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130661","4","1576260723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("130662","4","1576260724","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130663","4","1576260726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("130664","4","1576260728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130665","4","1576260730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130666","4","1576260732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("130667","4","1576260734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130668","4","1576260736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130669","4","1576260740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130670","4","1576260742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130671","4","1576260744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130672","4","1576260745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130673","4","1576260747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130674","4","1576260749","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("130675","4","1576260756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("130676","4","1576260758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130677","4","1576260760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130678","4","1576260760","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130679","0","1576260765","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130680","4","1576260768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130681","4","1576260770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130682","4","1576260772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130683","4","1576260774","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130684","4","1576260776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("130685","4","1576260778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130686","4","1576260780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130687","4","1576260782","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130688","4","1576260784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130689","4","1576260786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130690","4","1576260787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130691","4","1576260790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130692","4","1576260792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("130693","4","1576260798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130694","4","1576260799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("130695","4","1576260801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130696","4","1576260803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130697","4","1576260805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130698","4","1576260807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130699","4","1576260809","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130700","4","1576260809","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130701","0","1576260819","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130702","4","1576260822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130703","4","1576260824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130704","4","1576260825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130705","4","1576260827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130706","4","1576260829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130707","4","1576260831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("130708","4","1576260833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130709","4","1576260835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130710","4","1576260837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130711","4","1576260839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130712","4","1576260841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130713","4","1576260843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("130714","4","1576260845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130715","4","1576260852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130716","4","1576260853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("130717","4","1576260855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("130718","4","1576260857","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130719","4","1576260862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130720","4","1576260863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130721","4","1576260875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("130722","4","1576260875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130723","0","1576260879","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130724","4","1576260935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130725","4","1576260937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("130726","4","1576260939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130727","4","1576260941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130728","4","1576260943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130729","4","1576260945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130730","4","1576260947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("130731","4","1576260951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("130732","4","1576260953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130733","4","1576260955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("130734","4","1576260957","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130735","4","1576260959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130736","4","1576260961","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130737","4","1576260963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130738","4","1576260965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("130739","4","1576260972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("130740","4","1576260974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("130741","4","1576260976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("130742","4","1576260978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130743","4","1576260985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130744","4","1576260985","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130745","0","1576260989","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130746","4","1576260992","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("130747","4","1576260994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("130748","4","1576260995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130749","4","1576260997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130750","4","1576260999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("130751","4","1576261001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("130752","4","1576261003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130753","4","1576261005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("130754","4","1576261007","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130755","4","1576261008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130756","4","1576261010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1112 баллов за попадание");
INSERT INTO target_chat VALUES("130757","4","1576261012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("130758","4","1576261014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130759","4","1576261016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130760","4","1576261022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("130761","4","1576261024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130762","4","1576261026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130763","4","1576261028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("130764","4","1576261031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130765","4","1576261033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("130766","4","1576261033","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130767","0","1576261038","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130768","4","1576261041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("130769","4","1576261044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130770","4","1576261045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130771","4","1576261047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("130772","4","1576261049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130773","4","1576261051","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130774","4","1576261053","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130775","4","1576261055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("130776","4","1576261057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("130777","4","1576261059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("130778","4","1576261061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("130779","4","1576261063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130780","4","1576261065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("130781","4","1576261070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("130782","4","1576261076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130783","4","1576261087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130784","4","1576261089","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130785","4","1576261091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130786","4","1576261093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130787","4","1576261095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130788","4","1576261095","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130789","0","1576261101","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130790","4","1576261103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130791","4","1576261105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130792","4","1576261107","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130793","4","1576261108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130794","4","1576261110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("130795","4","1576261112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("130796","4","1576261114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130797","4","1576261116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130798","4","1576261118","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130799","4","1576261120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130800","4","1576261124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130801","4","1576261125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130802","4","1576261127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("130803","4","1576261128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130804","4","1576261130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("130805","4","1576261132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130806","4","1576261134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130807","4","1576261136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("130808","4","1576261138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("130809","4","1576261143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130810","4","1576261143","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130811","0","1576261149","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130812","4","1576261153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130813","4","1576261155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130814","4","1576261157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130815","4","1576261159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130816","4","1576261161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("130817","4","1576261163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("130818","4","1576261165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130819","4","1576261167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130820","4","1576261169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130821","4","1576261171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("130822","4","1576261173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130823","4","1576261175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130824","4","1576261176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("130825","4","1576261178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("130826","4","1576261186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("130827","4","1576261188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130828","4","1576261190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130829","4","1576261192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130830","4","1576261194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130831","4","1576261198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130832","4","1576261198","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130833","0","1576261202","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130834","4","1576261204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("130835","4","1576261206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130836","4","1576261208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("130837","4","1576261210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130838","4","1576261212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("130839","4","1576261213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("130840","4","1576261215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130841","4","1576261216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130842","4","1576261218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("130843","4","1576261220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("130844","4","1576261221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("130845","4","1576261222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130846","4","1576261223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("130847","4","1576261225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130848","4","1576261227","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130849","4","1576261229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130850","4","1576261231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("130851","4","1576261235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130852","4","1576261237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130853","4","1576261241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130854","4","1576261241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130855","0","1576261246","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130856","4","1576261248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130857","4","1576261249","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130858","4","1576261251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130859","4","1576261253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("130860","4","1576261255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130861","4","1576261257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130862","4","1576261259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("130863","4","1576261261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130864","4","1576261266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("130865","4","1576261268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130866","4","1576261270","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130867","4","1576261272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130868","4","1576261274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130869","4","1576261276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130870","4","1576261278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("130871","4","1576261280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("130872","4","1576261282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130873","4","1576261284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130874","4","1576261288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130875","4","1576261290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("130876","4","1576261290","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130877","0","1576261294","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130878","4","1576261297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130879","4","1576261299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130880","4","1576261300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("130881","4","1576261302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130882","4","1576261305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("130883","4","1576261306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130884","4","1576261308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130885","4","1576261309","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130886","4","1576261311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130887","4","1576261313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130888","4","1576261315","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130889","4","1576261316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130890","4","1576261318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("130891","4","1576261320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130892","4","1576261322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130893","4","1576261324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130894","4","1576261325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130895","4","1576261327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130896","4","1576261332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("130897","4","1576261334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130898","4","1576261334","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130899","0","1576261338","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130900","4","1576261341","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130901","4","1576261343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130902","4","1576261345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130903","4","1576261347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("130904","4","1576261349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130905","4","1576261351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130906","4","1576261353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130907","4","1576261355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("130908","4","1576261356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130909","4","1576261357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130910","4","1576261359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130911","4","1576261361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("130912","4","1576261363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130913","4","1576261365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130914","4","1576261367","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130915","4","1576261369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130916","4","1576261371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130917","4","1576261373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("130918","4","1576261375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130919","4","1576261383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("130920","4","1576261383","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130921","0","1576261388","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130922","4","1576261435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130923","4","1576261439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("130924","4","1576261445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130925","4","1576261450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("130926","4","1576261452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130927","4","1576261454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130928","4","1576261456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("130929","4","1576261458","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130930","4","1576261459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("130931","4","1576261461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130932","4","1576261463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("130933","4","1576261465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130934","4","1576261467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130935","4","1576261469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130936","4","1576261471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("130937","4","1576261473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("130938","4","1576261475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130939","4","1576261477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130940","4","1576261479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("130941","4","1576261483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("130942","4","1576261483","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130943","0","1576261488","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130944","4","1576261492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130945","4","1576261494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130946","4","1576261496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130947","4","1576261498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("130948","4","1576261500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130949","4","1576261502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130950","4","1576261504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("130951","4","1576261506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130952","4","1576261508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130953","4","1576261510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130954","4","1576261512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130955","4","1576261514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130956","4","1576261516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130957","4","1576261518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130958","4","1576261519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130959","4","1576261520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130960","4","1576261522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("130961","4","1576261524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("130962","4","1576261530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130963","4","1576261532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130964","4","1576261532","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130965","0","1576261537","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130966","4","1576261540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130967","4","1576261542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("130968","4","1576261544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("130969","4","1576261546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130970","4","1576261548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130971","4","1576261550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130972","4","1576261552","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130973","4","1576261554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130974","4","1576261556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("130975","4","1576261557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130976","4","1576261558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130977","4","1576261559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130978","4","1576261561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("130979","4","1576261563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("130980","4","1576261565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("130981","4","1576261567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("130982","4","1576261569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130983","4","1576261571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130984","4","1576261573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130985","4","1576261580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("130986","4","1576261580","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("130987","0","1576261588","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("130988","4","1576261590","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130989","4","1576261592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("130990","4","1576261594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("130991","4","1576261594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("130992","4","1576261595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("130993","4","1576261596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("130994","4","1576261597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("130995","4","1576261597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130996","4","1576261598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130997","4","1576261598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("130998","4","1576261597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("130999","4","1576261595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131000","4","1576261597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("131001","4","1576261599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131002","4","1576261601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131003","4","1576261603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131004","4","1576261605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131005","4","1576261607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131006","4","1576261609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131007","4","1576261611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131008","4","1576261611","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131009","0","1576261624","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131010","4","1576261628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("131011","4","1576261629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("131012","4","1576261631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131013","4","1576261633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131014","4","1576261635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131015","4","1576261637","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131016","4","1576261639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131017","4","1576261641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("131018","4","1576261643","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131019","4","1576261645","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131020","4","1576261647","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131021","4","1576261649","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("131022","4","1576261651","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131023","4","1576261653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131024","4","1576261655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131025","4","1576261657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("131026","4","1576261659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("131027","4","1576261660","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131028","4","1576261664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131029","4","1576261666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131030","4","1576261666","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131031","0","1576261671","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131032","4","1576261675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131033","4","1576261681","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131034","4","1576261683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("131035","4","1576261685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("131036","4","1576261687","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131037","4","1576261689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("131038","4","1576261690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("131039","4","1576261692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("131040","4","1576261694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131041","4","1576261696","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131042","4","1576261697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("131043","4","1576261698","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131044","4","1576261699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131045","4","1576261701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131046","4","1576261703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131047","4","1576261705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131048","4","1576261707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("131049","4","1576261709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131050","4","1576261711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("131051","4","1576261713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131052","4","1576261713","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131053","0","1576261719","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131054","4","1576261721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131055","4","1576261723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("131056","4","1576261725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131057","4","1576261727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131058","4","1576261728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131059","4","1576261730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131060","4","1576261732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131061","4","1576261734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131062","4","1576261736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131063","4","1576261738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131064","4","1576261739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("131065","4","1576261741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131066","4","1576261742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131067","4","1576261744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("131068","4","1576261745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131069","4","1576261751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131070","4","1576261756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("131071","4","1576261758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131072","4","1576261759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("131073","4","1576261761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131074","4","1576261761","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131075","0","1576261770","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131076","4","1576261793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131077","4","1576261794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131078","4","1576261796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131079","4","1576261801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131080","4","1576261801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131081","4","1576261803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("131082","4","1576261802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("131083","4","1576261803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131084","4","1576261805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131085","4","1576261807","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131086","4","1576261808","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131087","4","1576261810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("131088","4","1576261812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("131089","4","1576261812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("131090","4","1576261814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131091","4","1576261814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("131092","4","1576261816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("131093","4","1576261816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131094","4","1576261818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131095","4","1576261819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("131096","4","1576261821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131097","4","1576261821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131098","4","1576261823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131099","4","1576261823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("131100","4","1576261825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131101","4","1576261827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("131102","4","1576261828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131103","4","1576261829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131104","4","1576261830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131105","4","1576261831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("131106","4","1576261833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("131107","4","1576261835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("131108","4","1576261835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131109","4","1576261835","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131110","4","1576261837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("131111","4","1576261839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131112","4","1576261839","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131113","0","1576261843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131114","0","1576261844","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131115","4","1576261846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131116","4","1576261846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131117","4","1576261847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131118","4","1576261848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("131119","4","1576261849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131120","4","1576261849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131121","4","1576261851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("131122","4","1576261853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("131123","4","1576261854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131124","4","1576261855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131125","4","1576261856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131126","4","1576261857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131127","4","1576261859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131128","4","1576261861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131129","4","1576261862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131130","4","1576261863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131131","4","1576261864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("131132","4","1576261865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131133","4","1576261867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131134","4","1576261869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("131135","4","1576261869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131136","4","1576261871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131137","4","1576261871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131138","4","1576261872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("131139","4","1576261873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131140","4","1576261875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131141","4","1576261877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("131142","4","1576261878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("131143","4","1576261880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131144","4","1576261884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("131145","4","1576261884","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131146","4","1576261884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131147","4","1576261886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131148","0","1576261888","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131149","4","1576261890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("131150","4","1576261891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131151","4","1576261892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131152","4","1576261897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("131153","4","1576261897","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131154","4","1576261898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("131155","4","1576261898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131156","4","1576261900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("131157","4","1576261901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("131158","4","1576261903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131159","4","1576261905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("131160","4","1576261907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131161","4","1576261907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131162","4","1576261909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131163","4","1576261909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131164","4","1576261911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("131165","4","1576261913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131166","4","1576261915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131167","4","1576261915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("131168","4","1576261917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131169","4","1576261917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131170","4","1576261917","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131171","4","1576261919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131172","4","1576261921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131173","4","1576261923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131174","4","1576261924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131175","4","1576261925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131176","4","1576261927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("131177","4","1576261929","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131178","4","1576261929","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131179","0","1576261930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131180","0","1576261940","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131181","4","1576261942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("131182","4","1576261944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131183","4","1576261946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131184","4","1576261948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131185","4","1576261949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131186","4","1576261951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("131187","4","1576261951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("131188","4","1576261953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131189","4","1576261953","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131190","4","1576261955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131191","4","1576261955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("131192","4","1576261957","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("131193","4","1576261958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("131194","4","1576261959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131195","4","1576261959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131196","4","1576261960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131197","4","1576261959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131198","4","1576261960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131199","4","1576261960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("131200","4","1576261961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("131201","4","1576261961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131202","4","1576261962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131203","4","1576261960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131204","4","1576261962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131205","4","1576261961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131206","4","1576261962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("131207","4","1576261961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131208","4","1576261962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131209","4","1576261961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131210","4","1576261962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("131211","4","1576261961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131212","4","1576261959","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("131213","4","1576261964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131214","4","1576261964","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131215","4","1576261962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("131216","4","1576261970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("131217","4","1576261972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("131218","4","1576261978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131219","0","1576261979","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131220","4","1576261980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131221","4","1576261982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("131222","4","1576261984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("131223","4","1576261985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("131224","4","1576261985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131225","4","1576261987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131226","4","1576261989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131227","4","1576261991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131228","4","1576261993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131229","4","1576261994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131230","4","1576261995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131231","4","1576261996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131232","4","1576261996","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131233","4","1576261996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131234","4","1576261996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("131235","4","1576261996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131236","4","1576261997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("131237","4","1576261997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131238","4","1576261997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("131239","4","1576261998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131240","4","1576262000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("131241","4","1576262002","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131242","4","1576262004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131243","4","1576262005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131244","4","1576262005","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131245","0","1576262008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131246","0","1576262010","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131247","4","1576262021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131248","4","1576262023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131249","4","1576262029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131250","4","1576262031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("131251","4","1576262033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131252","4","1576262037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131253","4","1576262039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131254","4","1576262040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131255","4","1576262041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131256","4","1576262042","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131257","4","1576262044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131258","4","1576262046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("131259","4","1576262048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131260","4","1576262048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131261","4","1576262050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("131262","4","1576262050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131263","4","1576262052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("131264","4","1576262054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("131265","4","1576262054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131266","4","1576262056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131267","4","1576262056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131268","4","1576262058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("131269","4","1576262060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131270","4","1576262061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("131271","4","1576262062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("131272","4","1576262064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("131273","4","1576262064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131274","4","1576262066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131275","4","1576262066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("131276","4","1576262068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131277","4","1576262074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131278","4","1576262076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("131279","4","1576262078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131280","4","1576262080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131281","4","1576262080","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131282","0","1576262084","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131283","4","1576262087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131284","4","1576262089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131285","4","1576262091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131286","4","1576262093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("131287","4","1576262094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131288","4","1576262096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131289","4","1576262098","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131290","4","1576262099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131291","4","1576262101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131292","4","1576262103","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131293","4","1576262105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131294","4","1576262107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131295","4","1576262109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131296","4","1576262111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("131297","4","1576262113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131298","4","1576262115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131299","4","1576262124","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131300","4","1576262126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("131301","4","1576262128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("131302","4","1576262130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131303","4","1576262130","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131304","0","1576262137","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131305","4","1576262141","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131306","4","1576262143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131307","4","1576262145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("131308","4","1576262147","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131309","4","1576262149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("131310","4","1576262150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("131311","4","1576262152","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131312","4","1576262154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("131313","4","1576262156","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131314","4","1576262158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131315","4","1576262160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131316","4","1576262162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131317","4","1576262164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131318","4","1576262166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131319","4","1576262168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131320","4","1576262170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("131321","4","1576262171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131322","4","1576262176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131323","4","1576262178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131324","4","1576262180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("131325","4","1576262180","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131326","0","1576262190","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131327","4","1576262193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131328","4","1576262197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131329","4","1576262204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("131330","4","1576262206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131331","4","1576262208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("131332","4","1576262210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131333","4","1576262212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131334","4","1576262214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131335","4","1576262215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131336","4","1576262217","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131337","4","1576262218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("131338","4","1576262220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("131339","4","1576262222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("131340","4","1576262224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("131341","4","1576262226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("131342","4","1576262228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("131343","4","1576262235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131344","4","1576262237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131345","4","1576262239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("131346","4","1576262241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131347","4","1576262241","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131348","0","1576262249","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131349","4","1576262253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131350","4","1576262255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("131351","4","1576262257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("131352","4","1576262259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("131353","4","1576262261","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131354","4","1576262267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("131355","4","1576262269","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131356","4","1576262270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131357","4","1576262272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("131358","4","1576262274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131359","4","1576262276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131360","4","1576262278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("131361","4","1576262280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131362","4","1576262282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131363","4","1576262284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131364","4","1576262286","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131365","4","1576262288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131366","4","1576262290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131367","4","1576262292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131368","4","1576262293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131369","4","1576262293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131370","4","1576262295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131371","4","1576262295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131372","4","1576262297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("131373","4","1576262297","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131374","4","1576262300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131375","0","1576262303","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131376","4","1576262305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("131377","4","1576262305","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131378","4","1576262306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("131379","4","1576262314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131380","0","1576262315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131381","4","1576262315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("131382","4","1576262316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131383","4","1576262316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("131384","4","1576262316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131385","4","1576262318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("131386","4","1576262318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131387","4","1576262318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131388","4","1576262317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("131389","4","1576262319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131390","4","1576262318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131391","4","1576262320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("131392","4","1576262322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131393","4","1576262324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("131394","4","1576262324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131395","4","1576262326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131396","4","1576262326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131397","4","1576262328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131398","4","1576262328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("131399","4","1576262329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("131400","4","1576262330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131401","4","1576262331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131402","4","1576262333","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131403","4","1576262333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131404","4","1576262338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131405","4","1576262339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131406","4","1576262341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131407","4","1576262346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131408","0","1576262347","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131409","4","1576262348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131410","4","1576262354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131411","4","1576262356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131412","4","1576262362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131413","4","1576262364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("131414","4","1576262376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131415","4","1576262378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131416","4","1576262384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("131417","4","1576262386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131418","4","1576262394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131419","4","1576262396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131420","4","1576262409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131421","4","1576262409","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131422","4","1576262462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131423","4","1576262464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131424","4","1576262466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131425","4","1576262468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131426","4","1576262470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1018 баллов за попадание");
INSERT INTO target_chat VALUES("131427","4","1576262472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("131428","4","1576262474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131429","4","1576262476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("131430","4","1576262478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("131431","4","1576262480","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131432","4","1576262482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("131433","4","1576262483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131434","4","1576262485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131435","4","1576262487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131436","4","1576262492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131437","4","1576262494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131438","4","1576262496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131439","4","1576262498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("131440","4","1576262500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("131441","4","1576262502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("131442","4","1576262502","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131443","0","1576262511","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131444","4","1576262515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("131445","4","1576262517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("131446","4","1576262519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("131447","4","1576262521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131448","4","1576262523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131449","4","1576262525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("131450","4","1576262527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131451","4","1576262529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("131452","4","1576262531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131453","4","1576262533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131454","4","1576262535","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131455","4","1576262537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131456","4","1576262539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("131457","4","1576262541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131458","4","1576262543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131459","4","1576262545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131460","4","1576262550","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("131461","4","1576262552","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("131462","4","1576262554","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131463","4","1576262556","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131464","4","1576262556","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131465","0","1576262563","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131466","4","1576262566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131467","4","1576262567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131468","4","1576262569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("131469","4","1576262571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("131470","4","1576262573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131471","4","1576262575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131472","4","1576262577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131473","4","1576262578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131474","4","1576262580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131475","4","1576262582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131476","4","1576262584","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131477","4","1576262585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("131478","4","1576262586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131479","4","1576262588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131480","4","1576262590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("131481","4","1576262592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("131482","4","1576262594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131483","4","1576262596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131484","4","1576262601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("131485","4","1576262603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131486","4","1576262603","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131487","0","1576262609","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131488","4","1576262613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131489","4","1576262615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("131490","4","1576262616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("131491","4","1576262618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131492","4","1576262620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("131493","4","1576262622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("131494","4","1576262624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131495","4","1576262626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131496","4","1576262628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("131497","4","1576262630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("131498","4","1576262632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("131499","4","1576262634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("131500","4","1576262636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131501","4","1576262638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131502","4","1576262640","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131503","4","1576262641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("131504","0","1576262643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131505","4","1576262646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("131506","4","1576262648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("131507","4","1576262649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131508","4","1576262651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("131509","4","1576262652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131510","4","1576262654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131511","4","1576262655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131512","4","1576262657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131513","4","1576262659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("131514","4","1576262659","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131515","4","1576262662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131516","4","1576262664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("131517","4","1576262665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("131518","0","1576262668","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131519","4","1576262671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131520","4","1576262672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("131521","4","1576262678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131522","4","1576262678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("131523","4","1576262679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131524","4","1576262679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131525","4","1576262679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("131526","4","1576262680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("131527","4","1576262680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131528","4","1576262680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131529","4","1576262680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131530","4","1576262681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("131531","4","1576262681","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131532","0","1576262698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131533","4","1576262703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131534","4","1576262705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131535","4","1576262706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131536","4","1576262707","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131537","4","1576262709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("131538","4","1576262711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("131539","4","1576262713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("131540","4","1576262715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131541","4","1576262717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131542","4","1576262719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131543","4","1576262721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("131544","4","1576262723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("131545","4","1576262725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("131546","4","1576262726","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131547","4","1576262728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("131548","4","1576262732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131549","4","1576262734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131550","4","1576262736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131551","4","1576262738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("131552","4","1576262739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131553","4","1576262740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131554","4","1576262740","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131555","0","1576262749","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131556","4","1576262753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("131557","4","1576262755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131558","4","1576262757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131559","4","1576262758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131560","4","1576262760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131561","4","1576262762","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131562","4","1576262763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131563","4","1576262765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131564","4","1576262767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131565","4","1576262769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131566","4","1576262771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131567","4","1576262773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("131568","4","1576262777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131569","4","1576262783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131570","4","1576262785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131571","4","1576262787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131572","4","1576262789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131573","4","1576262791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("131574","4","1576262793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("131575","4","1576262795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131576","4","1576262795","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131577","0","1576262803","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131578","4","1576262806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131579","4","1576262807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131580","4","1576262809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("131581","4","1576262811","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131582","4","1576262812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131583","4","1576262814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131584","4","1576262816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131585","4","1576262818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("131586","4","1576262820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131587","4","1576262822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("131588","4","1576262824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131589","4","1576262826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131590","4","1576262828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131591","4","1576262830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("131592","4","1576262832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131593","4","1576262834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131594","4","1576262835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("131595","4","1576262837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131596","4","1576262841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131597","4","1576262843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131598","4","1576262843","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131599","0","1576262851","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131600","4","1576262854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131601","4","1576262858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131602","4","1576262865","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131603","4","1576262867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131604","4","1576262869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131605","4","1576262871","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131606","4","1576262874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("131607","4","1576262876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131608","4","1576262878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("131609","4","1576262880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131610","4","1576262882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("131611","4","1576262885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("131612","4","1576262887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("131613","4","1576262889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131614","4","1576262890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131615","4","1576262891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131616","4","1576262893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131617","4","1576262900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131618","4","1576262902","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131619","4","1576262904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131620","4","1576262904","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131621","0","1576262912","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131622","4","1576262973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131623","4","1576262975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("131624","4","1576262977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131625","4","1576262979","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131626","4","1576262981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("131627","4","1576262983","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131628","4","1576262985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("131629","4","1576262987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("131630","4","1576262989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131631","4","1576262991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131632","4","1576262993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 680 монет за попадание");
INSERT INTO target_chat VALUES("131633","4","1576262994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131634","4","1576262996","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131635","4","1576262998","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131636","4","1576263000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131637","4","1576263002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("131638","4","1576263003","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131639","4","1576263005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131640","4","1576263010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131641","4","1576263012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131642","4","1576263012","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131643","0","1576263023","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131644","4","1576263026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131645","4","1576263028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131646","4","1576263030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131647","4","1576263032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131648","4","1576263034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131649","4","1576263036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("131650","4","1576263036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131651","4","1576263037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("131652","4","1576263036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131653","4","1576263038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("131654","4","1576263037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("131655","4","1576263039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131656","4","1576263041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("131657","4","1576263042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131658","4","1576263044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131659","4","1576263046","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131660","4","1576263048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131661","4","1576263050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131662","4","1576263052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("131663","4","1576263054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131664","4","1576263054","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131665","0","1576263062","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131666","4","1576263065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131667","4","1576263066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131668","4","1576263068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("131669","4","1576263070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("131670","4","1576263072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131671","4","1576263074","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131672","4","1576263076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("131673","4","1576263078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("131674","4","1576263080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131675","4","1576263082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("131676","4","1576263084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131677","4","1576263085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("131678","4","1576263087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("131679","4","1576263089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("131680","4","1576263094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131681","4","1576263096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("131682","4","1576263098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131683","4","1576263100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131684","4","1576263102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131685","4","1576263106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("131686","4","1576263106","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131687","0","1576263116","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131688","4","1576263119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 639 монет за попадание");
INSERT INTO target_chat VALUES("131689","4","1576263123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131690","4","1576263125","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131691","4","1576263127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131692","4","1576263129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("131693","4","1576263130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("131694","4","1576263131","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131695","4","1576263133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131696","4","1576263135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131697","4","1576263137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131698","4","1576263139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131699","4","1576263140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("131700","4","1576263142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131701","4","1576263144","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131702","4","1576263146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("131703","4","1576263148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131704","4","1576263150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131705","4","1576263152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("131706","4","1576263158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131707","4","1576263160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131708","4","1576263160","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131709","0","1576263165","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131710","4","1576263169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131711","4","1576263171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131712","4","1576263173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131713","4","1576263175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131714","4","1576263177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131715","4","1576263179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("131716","4","1576263181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("131717","4","1576263183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131718","4","1576263185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131719","4","1576263187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("131720","4","1576263189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("131721","4","1576263191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131722","4","1576263193","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131723","4","1576263195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131724","4","1576263196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131725","4","1576263198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("131726","4","1576263200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131727","4","1576263202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131728","4","1576263204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131729","4","1576263209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("131730","4","1576263209","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131731","0","1576263214","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131732","4","1576263308","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131733","4","1576263310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131734","4","1576263312","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131735","4","1576263314","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131736","4","1576263316","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131737","4","1576263323","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131738","4","1576263325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("131739","4","1576263327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131740","4","1576263329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("131741","4","1576263330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131742","4","1576263332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131743","4","1576263334","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131744","4","1576263336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131745","4","1576263338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131746","4","1576263340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131747","4","1576263345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131748","4","1576263346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131749","4","1576263348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131750","4","1576263350","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131751","4","1576263352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("131752","4","1576263352","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131753","0","1576263360","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131754","4","1576263363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("131755","4","1576263365","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131756","4","1576263373","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131757","4","1576263375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131758","4","1576263377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("131759","4","1576263378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131760","4","1576263380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131761","4","1576263381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("131762","4","1576263383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131763","4","1576263384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131764","4","1576263385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131765","4","1576263387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("131766","4","1576263389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131767","4","1576263391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131768","4","1576263393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131769","4","1576263395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131770","4","1576263397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131771","4","1576263398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131772","4","1576263400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("131773","4","1576263404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131774","4","1576263404","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131775","0","1576263410","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131776","4","1576263414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131777","4","1576263416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("131778","4","1576263418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("131779","4","1576263420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131780","4","1576263422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("131781","4","1576263424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("131782","4","1576263425","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131783","4","1576263427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131784","4","1576263429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131785","4","1576263431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("131786","4","1576263433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131787","4","1576263435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131788","4","1576263437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131789","4","1576263444","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("131790","4","1576263446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("131791","4","1576263448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131792","4","1576263450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("131793","4","1576263451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131794","4","1576263453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131795","4","1576263455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131796","4","1576263455","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131797","0","1576263467","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131798","4","1576263470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131799","4","1576263472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("131800","4","1576263472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("131801","4","1576263474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131802","4","1576263474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131803","4","1576263476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("131804","4","1576263476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131805","4","1576263478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("131806","4","1576263480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("131807","4","1576263482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131808","4","1576263484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("131809","4","1576263486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("131810","4","1576263487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131811","4","1576263488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131812","4","1576263488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131813","4","1576263489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131814","4","1576263494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131815","4","1576263495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131816","4","1576263497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131817","4","1576263502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("131818","4","1576263504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131819","4","1576263507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("131820","4","1576263509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131821","4","1576263511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("131822","4","1576263514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("131823","4","1576263516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("131824","4","1576263518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131825","4","1576263520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("131826","4","1576263526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("131827","4","1576263528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131828","4","1576263530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131829","4","1576263532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131830","4","1576263536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131831","4","1576263536","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131832","0","1576263542","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131833","4","1576263545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131834","4","1576263550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131835","4","1576263556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131836","4","1576263557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131837","4","1576263559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131838","4","1576263561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131839","4","1576263563","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131840","4","1576263565","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131841","4","1576263566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("131842","4","1576263568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("131843","4","1576263570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("131844","4","1576263571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("131845","4","1576263573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131846","4","1576263575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131847","4","1576263576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131848","4","1576263577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("131849","4","1576263578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131850","4","1576263580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("131851","4","1576263582","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131852","4","1576263584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131853","4","1576263584","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131854","0","1576263594","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131855","4","1576263652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131856","4","1576263654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131857","4","1576263656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("131858","4","1576263658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("131859","4","1576263660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131860","4","1576263660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131861","4","1576263662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131862","4","1576263662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("131863","4","1576263664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131864","4","1576263666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131865","4","1576263668","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131866","4","1576263669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131867","4","1576263670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("131868","4","1576263672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131869","4","1576263674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131870","4","1576263675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131871","4","1576263676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("131872","4","1576263678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131873","4","1576263680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131874","4","1576263688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("131875","4","1576263690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("131876","4","1576263690","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131877","4","1576263693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131878","4","1576263695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131879","4","1576263696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131880","4","1576263698","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131881","4","1576263700","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131882","4","1576263700","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131883","0","1576263708","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131884","0","1576263710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131885","4","1576263711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131886","4","1576263713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131887","4","1576263715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131888","4","1576263717","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131889","4","1576263719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131890","4","1576263721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("131891","4","1576263723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("131892","4","1576263725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131893","4","1576263726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131894","4","1576263727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131895","4","1576263727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131896","4","1576263727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("131897","4","1576263729","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131898","4","1576263731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131899","4","1576263733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("131900","4","1576263735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131901","4","1576263739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131902","4","1576263741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("131903","4","1576263743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131904","4","1576263745","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("131905","4","1576263745","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131906","0","1576263754","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131907","4","1576263758","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131908","4","1576263760","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131909","4","1576263762","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131910","4","1576263763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131911","4","1576263764","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131912","4","1576263765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131913","4","1576263767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131914","4","1576263769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("131915","4","1576263771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131916","4","1576263773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131917","4","1576263775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("131918","4","1576263777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131919","4","1576263779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131920","4","1576263781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131921","4","1576263788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131922","4","1576263790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131923","4","1576263792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131924","4","1576263794","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131925","4","1576263796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("131926","4","1576263801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131927","4","1576263801","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131928","0","1576263807","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131929","4","1576263811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131930","4","1576263813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131931","4","1576263815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131932","4","1576263817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131933","4","1576263818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131934","4","1576263820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131935","4","1576263821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131936","4","1576263823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131937","4","1576263825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("131938","4","1576263827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131939","4","1576263828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131940","4","1576263830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("131941","4","1576263832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131942","4","1576263834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131943","4","1576263836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131944","4","1576263837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131945","4","1576263839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131946","4","1576263841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("131947","4","1576263843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("131948","4","1576263848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131949","4","1576263848","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131950","0","1576263853","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131951","4","1576263883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131952","4","1576263885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131953","4","1576263890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131954","4","1576263892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131955","4","1576263897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131956","4","1576263899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131957","4","1576263912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("131958","4","1576263914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131959","4","1576263923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131960","4","1576263925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131961","4","1576263927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131962","4","1576263947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131963","4","1576263954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131964","4","1576263960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131965","4","1576263962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131966","4","1576263967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131967","4","1576263969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131968","4","1576263974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("131969","4","1576263976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("131970","4","1576263984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("131971","4","1576263984","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131972","0","1576263992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131973","4","1576264034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131974","4","1576264037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131975","4","1576264039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131976","4","1576264041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("131977","4","1576264043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("131978","4","1576264045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131979","4","1576264046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131980","4","1576264048","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131981","4","1576264050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("131982","4","1576264052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131983","4","1576264054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131984","4","1576264056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131985","4","1576264058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("131986","4","1576264060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131987","4","1576264062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131988","4","1576264064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("131989","4","1576264066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("131990","4","1576264068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131991","4","1576264073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131992","4","1576264075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("131993","4","1576264075","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("131994","0","1576264082","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("131995","4","1576264093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("131996","4","1576264095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131997","4","1576264097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("131998","4","1576264099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("131999","4","1576264100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132000","4","1576264101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132001","4","1576264103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132002","4","1576264105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132003","4","1576264107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132004","4","1576264108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("132005","4","1576264110","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132006","4","1576264111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132007","4","1576264113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132008","4","1576264115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132009","4","1576264117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132010","4","1576264119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("132011","4","1576264122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132012","4","1576264133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("132013","4","1576264135","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132014","4","1576264137","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132015","4","1576264137","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132016","0","1576264143","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132017","4","1576264146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("132018","4","1576264153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("132019","4","1576264155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132020","4","1576264157","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132021","4","1576264159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("132022","4","1576264161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("132023","4","1576264162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("132024","4","1576264164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132025","4","1576264166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132026","4","1576264168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("132027","4","1576264170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132028","4","1576264172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132029","4","1576264174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("132030","4","1576264176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("132031","4","1576264177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("132032","4","1576264178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132033","4","1576264180","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132034","4","1576264184","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132035","4","1576264186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132036","4","1576264188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("132037","4","1576264188","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132038","0","1576264197","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132039","4","1576264200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132040","4","1576264201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("132041","4","1576264203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132042","4","1576264205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132043","4","1576264207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132044","4","1576264208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132045","4","1576264210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132046","4","1576264212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132047","4","1576264213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132048","4","1576264215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("132049","4","1576264217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132050","4","1576264219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132051","4","1576264221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132052","4","1576264223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132053","4","1576264225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("132054","4","1576264227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132055","4","1576264232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("132056","4","1576264233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132057","4","1576264235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132058","4","1576264237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("132059","4","1576264237","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132060","0","1576264245","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132061","4","1576264249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("132062","4","1576264251","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("132063","4","1576264253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132064","4","1576264255","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132065","4","1576264256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132066","4","1576264258","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132067","4","1576264260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132068","4","1576264262","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132069","4","1576264264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132070","4","1576264266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132071","4","1576264268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132072","4","1576264270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132073","4","1576264272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("132074","4","1576264274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("132075","4","1576264275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132076","4","1576264277","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132077","4","1576264279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132078","4","1576264286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132079","4","1576264288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132080","4","1576264290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132081","4","1576264290","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132082","0","1576264297","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132083","4","1576264345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132084","4","1576264347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132085","4","1576264349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132086","4","1576264351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132087","4","1576264353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132088","4","1576264355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132089","4","1576264357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("132090","4","1576264359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132091","4","1576264361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132092","4","1576264363","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132093","4","1576264365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132094","4","1576264367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("132095","4","1576264369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132096","4","1576264371","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132097","4","1576264373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132098","4","1576264375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132099","4","1576264380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132100","4","1576264382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132101","4","1576264384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132102","4","1576264386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132103","4","1576264386","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132104","0","1576264396","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132105","4","1576264398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132106","4","1576264403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("132107","4","1576264405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132108","4","1576264408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("132109","4","1576264410","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132110","4","1576264412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132111","4","1576264413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132112","4","1576264414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("132113","4","1576264416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("132114","4","1576264418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132115","4","1576264420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132116","4","1576264421","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132117","4","1576264422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132118","4","1576264424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("132119","4","1576264426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("132120","4","1576264430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132121","4","1576264432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("132122","4","1576264434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132123","4","1576264435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132124","4","1576264437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("132125","4","1576264437","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132126","0","1576264451","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132127","4","1576264454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132128","4","1576264456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("132129","4","1576264458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("132130","4","1576264460","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132131","4","1576264462","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132132","4","1576264464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132133","4","1576264466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132134","4","1576264468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132135","4","1576264470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132136","4","1576264472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("132137","4","1576264474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("132138","4","1576264476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132139","4","1576264478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132140","4","1576264479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("132141","4","1576264479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132142","4","1576264480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("132143","4","1576264481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("132144","4","1576264480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("132145","4","1576264481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("132146","4","1576264481","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132147","4","1576264481","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132148","0","1576264491","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132149","4","1576264494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132150","4","1576264496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("132151","4","1576264498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132152","4","1576264500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132153","4","1576264502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132154","4","1576264504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132155","4","1576264506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132156","4","1576264508","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132157","4","1576264510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132158","4","1576264512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("132159","4","1576264514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132160","4","1576264516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("132161","4","1576264518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("132162","4","1576264520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("132163","4","1576264521","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132164","4","1576264523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132165","4","1576264525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132166","4","1576264527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132167","4","1576264529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("132168","4","1576264535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132169","4","1576264535","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132170","0","1576264541","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132171","4","1576264612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("132172","4","1576264614","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132173","4","1576264615","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132174","4","1576264616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132175","4","1576264618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("132176","4","1576264620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132177","4","1576264622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132178","4","1576264624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("132179","4","1576264626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("132180","4","1576264628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132181","4","1576264630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("132182","4","1576264632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("132183","4","1576264634","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132184","4","1576264636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132185","4","1576264638","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("132186","4","1576264643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("132187","4","1576264648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132188","4","1576264650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132189","4","1576264652","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132190","4","1576264654","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("132191","4","1576264654","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132192","0","1576264661","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132193","4","1576264665","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132194","4","1576264667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("132195","4","1576264669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("132196","4","1576264671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132197","4","1576264673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132198","4","1576264675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("132199","4","1576264677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132200","4","1576264679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("132201","4","1576264681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("132202","4","1576264683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("132203","4","1576264685","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132204","4","1576264686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132205","4","1576264688","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132206","4","1576264690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("132207","4","1576264692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("132208","4","1576264694","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("132209","4","1576264696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132210","4","1576264700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132211","4","1576264702","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132212","4","1576264704","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("132213","4","1576264704","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132214","0","1576264711","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132215","4","1576264715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132216","4","1576264719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132217","4","1576264721","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132218","4","1576264723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132219","4","1576264725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132220","4","1576264727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("132221","4","1576264729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("132222","4","1576264731","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("132223","4","1576264732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132224","4","1576264734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("132225","4","1576264736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132226","4","1576264738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132227","4","1576264740","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132228","4","1576264742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132229","4","1576264744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("132230","4","1576264747","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132231","4","1576264754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132232","4","1576264756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132233","4","1576264758","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132234","4","1576264760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132235","4","1576264760","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132236","0","1576264770","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132237","4","1576264773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("132238","4","1576264775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132239","4","1576264776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("132240","4","1576264778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132241","4","1576264779","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132242","4","1576264780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("132243","4","1576264782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("132244","4","1576264784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("132245","4","1576264786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132246","4","1576264788","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132247","4","1576264790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("132248","4","1576264792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("132249","4","1576264793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132250","4","1576264795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("132251","4","1576264797","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132252","4","1576264801","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132253","4","1576264803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132254","4","1576264805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("132255","4","1576264807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("132256","4","1576264809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132257","4","1576264809","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132258","0","1576264818","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132259","4","1576264821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("132260","4","1576264823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132261","4","1576264825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("132262","4","1576264827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132263","4","1576264829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("132264","4","1576264830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132265","4","1576264832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132266","4","1576264834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("132267","4","1576264836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132268","4","1576264837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132269","4","1576264837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132270","4","1576264837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("132271","4","1576264838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("132272","4","1576264839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132273","4","1576264841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("132274","4","1576264843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132275","4","1576264845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132276","4","1576264847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("132277","4","1576264849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132278","4","1576264851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("132279","4","1576264851","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132280","0","1576264860","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132281","4","1576264930","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132282","4","1576264932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132283","4","1576264937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("132284","4","1576264939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132285","4","1576264941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132286","4","1576264943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132287","4","1576264945","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("132288","4","1576264947","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132289","4","1576264949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132290","4","1576264951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("132291","4","1576264953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132292","4","1576264955","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132293","4","1576264956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("132294","4","1576264958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("132295","4","1576264962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132296","4","1576264964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132297","4","1576264966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("132298","4","1576264968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132299","4","1576264969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("132300","4","1576264971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("132301","4","1576264971","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132302","0","1576264977","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132303","4","1576264980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132304","4","1576264982","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132305","4","1576264984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("132306","4","1576264985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132307","4","1576264987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132308","4","1576264989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132309","4","1576264991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("132310","4","1576264993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132311","4","1576264995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132312","4","1576264997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132313","4","1576264999","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132314","4","1576265000","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132315","4","1576265002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("132316","4","1576265004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("132317","4","1576265006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("132318","4","1576265008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("132319","4","1576265015","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132320","4","1576265016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132321","4","1576265017","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("132322","4","1576265019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132323","4","1576265019","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132324","0","1576265028","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132325","4","1576265032","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132326","4","1576265034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132327","4","1576265036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132328","4","1576265038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132329","4","1576265040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132330","4","1576265045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("132331","4","1576265047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132332","4","1576265049","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132333","4","1576265051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132334","4","1576265053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132335","4","1576265055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132336","4","1576265057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132337","4","1576265059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132338","4","1576265060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132339","4","1576265062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("132340","4","1576265064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("132341","4","1576265066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("132342","4","1576265068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132343","4","1576265072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132344","4","1576265074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("132345","4","1576265074","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132346","0","1576265080","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132347","4","1576265084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132348","4","1576265086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132349","4","1576265088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132350","4","1576265090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("132351","4","1576265092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("132352","4","1576265094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132353","4","1576265096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132354","4","1576265098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132355","4","1576265100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132356","4","1576265102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132357","4","1576265103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132358","4","1576265105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132359","4","1576265107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132360","4","1576265109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132361","4","1576265111","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132362","4","1576265113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("132363","4","1576265115","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132364","4","1576265119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("132365","4","1576265121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132366","4","1576265123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("132367","4","1576265123","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132368","0","1576265130","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132369","4","1576265133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132370","4","1576265138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("132371","4","1576265139","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132372","4","1576265141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132373","4","1576265143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132374","4","1576265145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132375","4","1576265147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132376","4","1576265149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132377","4","1576265151","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132378","4","1576265153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132379","4","1576265168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132380","4","1576265170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132381","4","1576265172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("132382","4","1576265174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("132383","4","1576265176","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132384","4","1576265178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132385","4","1576265180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132386","4","1576265181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132387","4","1576265183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("132388","4","1576265185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132389","4","1576265185","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132390","4","1576265189","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132391","0","1576265195","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132392","4","1576265218","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132393","4","1576265270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132394","4","1576265272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132395","4","1576265274","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("132396","4","1576265276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("132397","4","1576265278","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132398","4","1576265280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("132399","4","1576265282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("132400","4","1576265284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("132401","4","1576265286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("132402","4","1576265288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132403","4","1576265290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("132404","4","1576265292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("132405","4","1576265294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132406","4","1576265296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("132407","4","1576265302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132408","4","1576265304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("132409","4","1576265306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132410","4","1576265307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132411","4","1576265309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132412","4","1576265311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132413","4","1576265311","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132414","0","1576265316","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132415","4","1576265320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132416","4","1576265326","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132417","4","1576265328","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132418","4","1576265330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132419","4","1576265332","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132420","4","1576265334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("132421","4","1576265336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("132422","4","1576265338","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132423","4","1576265340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("132424","4","1576265342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("132425","4","1576265344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("132426","4","1576265346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("132427","4","1576265348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132428","4","1576265350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132429","4","1576265352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132430","4","1576265353","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132431","4","1576265356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132432","4","1576265358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132433","4","1576265360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132434","4","1576265361","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132435","4","1576265362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132436","4","1576265364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132437","4","1576265364","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132438","4","1576265367","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132439","0","1576265371","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132440","4","1576265374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132441","4","1576265380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132442","4","1576265382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132443","4","1576265383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132444","4","1576265385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("132445","4","1576265387","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132446","4","1576265389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("132447","4","1576265391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132448","4","1576265392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("132449","4","1576265394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132450","4","1576265396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132451","4","1576265398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("132452","4","1576265400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132453","4","1576265402","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132454","4","1576265406","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132455","4","1576265408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132456","4","1576265412","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132457","4","1576265414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("132458","4","1576265415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132459","4","1576265417","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("132460","4","1576265417","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132461","0","1576265425","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132462","4","1576265428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("132463","4","1576265430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("132464","4","1576265431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132465","4","1576265433","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132466","4","1576265435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("132467","4","1576265437","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132468","4","1576265438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("132469","4","1576265440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132470","4","1576265441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132471","4","1576265443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132472","4","1576265445","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132473","4","1576265447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132474","4","1576265448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132475","4","1576265450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132476","4","1576265452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132477","4","1576265454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132478","4","1576265459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("132479","4","1576265461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132480","4","1576265463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("132481","4","1576265465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132482","4","1576265465","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132483","0","1576265470","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132484","4","1576265473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132485","4","1576265475","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132486","4","1576265477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("132487","4","1576265479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("132488","4","1576265481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("132489","4","1576265483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("132490","4","1576265485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132491","4","1576265487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132492","4","1576265489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("132493","4","1576265491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("132494","4","1576265493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132495","4","1576265495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("132496","4","1576265497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("132497","4","1576265499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132498","4","1576265501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("132499","4","1576265503","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132500","4","1576265509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132501","4","1576265513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("132502","4","1576265514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132503","4","1576265520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132504","4","1576265520","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132505","0","1576265525","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132506","4","1576265527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("132507","4","1576265529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132508","4","1576265531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132509","4","1576265537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132510","4","1576265539","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132511","4","1576265541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132512","4","1576265542","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132513","4","1576265544","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("132514","4","1576265546","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132515","4","1576265549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132516","4","1576265551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132517","4","1576265558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("132518","4","1576265560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132519","4","1576265560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132520","4","1576265561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132521","4","1576265562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("132522","4","1576265564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("132523","4","1576265566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("132524","4","1576265568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132525","4","1576265569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("132526","4","1576265569","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132527","0","1576265576","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132528","4","1576265580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132529","4","1576265589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132530","4","1576265591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132531","4","1576265592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("132532","4","1576265593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132533","4","1576265595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132534","4","1576265597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132535","4","1576265599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132536","4","1576265601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132537","4","1576265603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132538","4","1576265605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("132539","4","1576265607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132540","4","1576265609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("132541","4","1576265611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132542","4","1576265613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("132543","4","1576265619","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132544","4","1576265621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("132545","4","1576265623","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("132546","4","1576265625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132547","4","1576265627","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132548","4","1576265627","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132549","0","1576265632","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132550","4","1576265669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132551","4","1576265671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("132552","4","1576265673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132553","4","1576265674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("132554","4","1576265676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132555","4","1576265678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132556","4","1576265680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("132557","4","1576265682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132558","4","1576265684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132559","4","1576265686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132560","4","1576265688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("132561","4","1576265690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132562","4","1576265692","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132563","4","1576265694","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132564","4","1576265696","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132565","4","1576265697","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132566","4","1576265701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132567","4","1576265703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132568","4","1576265705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132569","4","1576265707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132570","4","1576265707","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132571","0","1576265712","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132572","4","1576265714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132573","4","1576265716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132574","4","1576265718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("132575","4","1576265719","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132576","4","1576265721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132577","4","1576265723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("132578","4","1576265725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("132579","4","1576265727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132580","4","1576265729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("132581","4","1576265730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132582","4","1576265732","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132583","4","1576265734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132584","4","1576265736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132585","4","1576265738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132586","4","1576265740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132587","4","1576265742","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132588","4","1576265744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132589","4","1576265750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132590","4","1576265755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132591","4","1576265761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132592","4","1576265761","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132593","0","1576265765","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132594","4","1576265768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("132595","4","1576265770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("132596","4","1576265772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132597","4","1576265774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132598","4","1576265776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132599","4","1576265778","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132600","4","1576265780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132601","4","1576265782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132602","4","1576265784","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132603","4","1576265786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132604","4","1576265788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("132605","4","1576265790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("132606","4","1576265791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("132607","4","1576265793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132608","4","1576265795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132609","4","1576265797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132610","4","1576265799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132611","4","1576265803","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("132612","4","1576265805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132613","4","1576265807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132614","4","1576265807","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132615","0","1576265813","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132616","4","1576265816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132617","4","1576265817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("132618","4","1576265819","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132619","4","1576265821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132620","4","1576265823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132621","4","1576265825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132622","4","1576265827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132623","4","1576265829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132624","4","1576265831","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132625","4","1576265833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132626","4","1576265835","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132627","4","1576265837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("132628","4","1576265839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("132629","4","1576265841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132630","4","1576265843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132631","4","1576265845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132632","4","1576265849","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132633","4","1576265851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132634","4","1576265853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("132635","4","1576265855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("132636","4","1576265855","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132637","0","1576265861","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132638","4","1576265864","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132639","4","1576265869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("132640","4","1576265871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132641","4","1576265873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132642","4","1576265875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132643","4","1576265877","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132644","4","1576265879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132645","4","1576265880","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132646","4","1576265882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132647","4","1576265883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("132648","4","1576265885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132649","4","1576265887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132650","4","1576265889","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132651","4","1576265891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132652","4","1576265893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132653","4","1576265894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("132654","4","1576265896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132655","4","1576265898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132656","4","1576265900","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("132657","4","1576265902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("132658","4","1576265902","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132659","0","1576265907","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132660","4","1576265910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("132661","4","1576265914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("132662","4","1576265916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132663","4","1576265918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132664","4","1576265920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("132665","4","1576265920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("132666","4","1576265921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132667","4","1576265921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132668","4","1576265922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132669","4","1576265924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("132670","4","1576265926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("132671","4","1576265928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("132672","4","1576265930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132673","4","1576265932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132674","4","1576265934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132675","4","1576265936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132676","4","1576265938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("132677","4","1576265940","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132678","4","1576265947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132679","4","1576265949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132680","4","1576265949","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132681","0","1576265956","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132682","4","1576266010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132683","4","1576266012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132684","4","1576266014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("132685","4","1576266016","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132686","4","1576266018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132687","4","1576266020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("132688","4","1576266022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132689","4","1576266024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("132690","4","1576266025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("132691","4","1576266027","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("132692","4","1576266029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132693","4","1576266031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132694","4","1576266033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132695","4","1576266035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132696","4","1576266037","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132697","4","1576266041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132698","4","1576266043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132699","4","1576266045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132700","4","1576266046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("132701","4","1576266048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("132702","4","1576266048","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132703","0","1576266053","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132704","4","1576266056","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132705","4","1576266058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132706","4","1576266059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("132707","4","1576266060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132708","4","1576266062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132709","4","1576266064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132710","4","1576266065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("132711","4","1576266067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132712","4","1576266069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("132713","4","1576266071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("132714","4","1576266073","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132715","4","1576266075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("132716","4","1576266077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("132717","4","1576266079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132718","4","1576266081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("132719","4","1576266083","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132720","4","1576266085","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132721","4","1576266087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132722","4","1576266094","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132723","4","1576266095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132724","4","1576266095","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132725","0","1576266100","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132726","4","1576266103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132727","4","1576266105","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132728","4","1576266107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("132729","4","1576266109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132730","4","1576266111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132731","4","1576266112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132732","4","1576266114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 904 баллов за попадание");
INSERT INTO target_chat VALUES("132733","4","1576266116","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132734","4","1576266118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132735","4","1576266120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("132736","4","1576266122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132737","4","1576266124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132738","4","1576266126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132739","4","1576266128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132740","4","1576266130","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("132741","4","1576266132","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132742","4","1576266134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132743","4","1576266136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132744","4","1576266139","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132745","4","1576266141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132746","4","1576266141","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132747","0","1576266147","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132748","4","1576266151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132749","4","1576266153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132750","4","1576266155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132751","4","1576266156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132752","4","1576266158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("132753","4","1576266160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132754","4","1576266162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("132755","4","1576266164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("132756","4","1576266166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132757","4","1576266167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132758","4","1576266169","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132759","4","1576266170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132760","4","1576266172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("132761","4","1576266173","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132762","4","1576266175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132763","4","1576266177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132764","4","1576266179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("132765","4","1576266181","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132766","4","1576266183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132767","4","1576266189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("132768","4","1576266189","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132769","0","1576266193","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132770","4","1576266195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132771","4","1576266196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("132772","4","1576266198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("132773","4","1576266200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("132774","4","1576266202","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132775","4","1576266204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132776","4","1576266206","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("132777","4","1576266208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132778","4","1576266210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132779","4","1576266212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("132780","4","1576266214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132781","4","1576266216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132782","4","1576266218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132783","4","1576266220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132784","4","1576266222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132785","4","1576266224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132786","4","1576266235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132787","4","1576266237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132788","4","1576266239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("132789","4","1576266243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("132790","4","1576266243","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132791","0","1576266248","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132792","4","1576266297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("132793","4","1576266298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132794","4","1576266300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132795","4","1576266302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132796","4","1576266304","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132797","4","1576266306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("132798","4","1576266308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("132799","4","1576266310","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132800","4","1576266312","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132801","4","1576266314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("132802","4","1576266316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132803","4","1576266318","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132804","4","1576266320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132805","4","1576266323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("132806","4","1576266324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("132807","4","1576266326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("132808","4","1576266331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("132809","4","1576266334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132810","4","1576266335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("132811","4","1576266337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("132812","4","1576266337","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132813","0","1576266342","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132814","4","1576266345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("132815","4","1576266350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("132816","4","1576266356","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132817","4","1576266374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132818","4","1576266378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132819","4","1576266380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132820","4","1576266382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132821","4","1576266384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132822","4","1576266386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("132823","4","1576266388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("132824","4","1576266389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132825","4","1576266391","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132826","4","1576266393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132827","4","1576266395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132828","4","1576266397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132829","4","1576266399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("132830","4","1576266401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("132831","4","1576266403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("132832","4","1576266408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132833","4","1576266410","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132834","4","1576266410","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132835","0","1576266415","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132836","4","1576266418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132837","4","1576266420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("132838","4","1576266422","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132839","4","1576266424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132840","4","1576266426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132841","4","1576266428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132842","4","1576266430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132843","4","1576266432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("132844","4","1576266434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("132845","4","1576266436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("132846","4","1576266438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132847","4","1576266440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("132848","4","1576266442","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132849","4","1576266444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132850","4","1576266446","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132851","4","1576266448","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132852","4","1576266449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("132853","4","1576266453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132854","4","1576266455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("132855","4","1576266457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132856","4","1576266457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132857","0","1576266462","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132858","4","1576266465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132859","4","1576266470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("132860","4","1576266473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132861","4","1576266475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132862","4","1576266477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132863","4","1576266479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132864","4","1576266481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1099 баллов за попадание");
INSERT INTO target_chat VALUES("132865","4","1576266483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132866","4","1576266485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132867","4","1576266487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132868","4","1576266488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132869","4","1576266490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("132870","4","1576266492","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132871","4","1576266494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 777 монет за попадание");
INSERT INTO target_chat VALUES("132872","4","1576266496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("132873","4","1576266498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("132874","4","1576266499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132875","4","1576266501","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132876","4","1576266505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("132877","4","1576266507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132878","4","1576266507","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132879","0","1576266514","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132880","4","1576266526","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132881","4","1576266528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132882","4","1576266530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132883","4","1576266532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("132884","4","1576266534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("132885","4","1576266536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("132886","4","1576266538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132887","4","1576266539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("132888","4","1576266541","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132889","4","1576266543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132890","4","1576266545","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132891","4","1576266547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132892","4","1576266549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132893","4","1576266551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132894","4","1576266553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132895","4","1576266559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132896","4","1576266561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132897","4","1576266563","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132898","4","1576266565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("132899","4","1576266567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132900","4","1576266567","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132901","0","1576266572","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132902","4","1576266616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132903","4","1576266617","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("132904","4","1576266618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132905","4","1576266619","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132906","4","1576266621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132907","4","1576266623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132908","4","1576266625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132909","4","1576266626","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132910","4","1576266628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("132911","4","1576266630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132912","4","1576266632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132913","4","1576266633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("132914","4","1576266635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132915","4","1576266637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("132916","4","1576266639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132917","4","1576266640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("132918","4","1576266644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132919","4","1576266646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132920","4","1576266648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132921","4","1576266650","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132922","4","1576266650","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132923","0","1576266655","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132924","4","1576266657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132925","4","1576266659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("132926","4","1576266661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132927","4","1576266663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132928","4","1576266664","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132929","4","1576266666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132930","4","1576266668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132931","4","1576266670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132932","4","1576266672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132933","4","1576266674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132934","4","1576266676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132935","4","1576266678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132936","4","1576266680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132937","4","1576266682","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132938","4","1576266684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("132939","4","1576266690","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("132940","4","1576266691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("132941","4","1576266693","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132942","4","1576266695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132943","4","1576266700","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("132944","4","1576266700","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132945","0","1576266704","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132946","4","1576266707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132947","4","1576266709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("132948","4","1576266710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132949","4","1576266713","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132950","4","1576266715","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("132951","4","1576266716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("132952","4","1576266718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("132953","4","1576266720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132954","4","1576266722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132955","4","1576266724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("132956","4","1576266725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132957","4","1576266727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132958","4","1576266729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132959","4","1576266733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132960","4","1576266735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("132961","4","1576266737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132962","4","1576266739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132963","4","1576266741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132964","4","1576266742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("132965","4","1576266743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132966","4","1576266743","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132967","0","1576266752","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132968","4","1576266756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132969","4","1576266763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132970","4","1576266765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("132971","4","1576266767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132972","4","1576266769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132973","4","1576266771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132974","4","1576266773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132975","4","1576266776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132976","4","1576266778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("132977","4","1576266780","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132978","4","1576266781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132979","4","1576266783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132980","4","1576266787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("132981","4","1576266789","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132982","4","1576266791","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132983","4","1576266792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("132984","4","1576266793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132985","4","1576266795","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132986","4","1576266797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132987","4","1576266799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("132988","4","1576266799","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("132989","0","1576266807","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("132990","4","1576266810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("132991","4","1576266815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("132992","4","1576266816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("132993","4","1576266817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("132994","4","1576266819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("132995","4","1576266821","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132996","4","1576266823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("132997","4","1576266825","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("132998","4","1576266827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("132999","4","1576266829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("133000","4","1576266831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133001","4","1576266833","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133002","4","1576266835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133003","4","1576266837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 960 баллов за попадание");
INSERT INTO target_chat VALUES("133004","4","1576266839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133005","4","1576266841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133006","4","1576266844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133007","4","1576266846","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133008","4","1576266848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133009","4","1576266850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("133010","4","1576266850","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133011","0","1576266855","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133012","4","1576266857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133013","4","1576266859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133014","4","1576266861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133015","4","1576266862","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("133016","4","1576266864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133017","4","1576266866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("133018","4","1576266868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133019","4","1576266870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133020","4","1576266874","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133021","4","1576266876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133022","4","1576266878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133023","4","1576266880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("133024","4","1576266882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133025","4","1576266884","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("133026","4","1576266886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133027","4","1576266888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133028","4","1576266892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133029","4","1576266894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133030","4","1576266896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133031","4","1576266898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133032","4","1576266898","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133033","0","1576266905","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133034","4","1576266908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133035","4","1576266915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("133036","4","1576266917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133037","4","1576266919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133038","4","1576266921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133039","4","1576266923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("133040","4","1576266925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("133041","4","1576266927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133042","4","1576266928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133043","4","1576266930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133044","4","1576266932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133045","4","1576266934","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133046","4","1576266936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133047","4","1576266938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("133048","4","1576266940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133049","4","1576266941","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133050","4","1576266943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("133051","4","1576266948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133052","4","1576266952","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133053","4","1576266954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133054","4","1576266954","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133055","0","1576266961","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133056","4","1576266964","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133057","4","1576266967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("133058","4","1576266969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133059","4","1576266971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("133060","4","1576266973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("133061","4","1576266975","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133062","4","1576266977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("133063","4","1576266979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133064","4","1576266981","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("133065","4","1576266983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133066","4","1576266985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("133067","4","1576266987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("133068","4","1576266989","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133069","4","1576266991","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133070","4","1576266993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("133071","4","1576266994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133072","4","1576266995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("133073","4","1576266995","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133074","4","1576266996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133075","4","1576267002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("133076","4","1576267002","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133077","0","1576267008","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133078","4","1576280478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("133079","4","1576280479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133080","4","1576280481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133081","4","1576280485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133082","4","1576280487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133083","4","1576280489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133084","4","1576280493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133085","4","1576280495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("133086","4","1576280497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133087","4","1576280501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("133088","4","1576280502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133089","4","1576280503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133090","4","1576280508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("133091","4","1576280510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133092","4","1576280517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133093","4","1576280521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133094","4","1576280522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("133095","4","1576280526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133096","4","1576280528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133097","4","1576280533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("133098","4","1576280533","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133099","0","1576280543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133100","4","1576280546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 948 баллов за попадание");
INSERT INTO target_chat VALUES("133101","4","1576280548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133102","4","1576280550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133103","4","1576280554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133104","4","1576280556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("133105","4","1576280560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133106","4","1576280562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133107","4","1576280566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133108","4","1576280596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133109","4","1576280597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("133110","4","1576280599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133111","4","1576280601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("133112","4","1576280605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133113","4","1576280606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133114","4","1576280608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133115","4","1576280613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133116","4","1576280614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("133117","4","1576280616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("133118","4","1576280625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133119","4","1576280627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133120","4","1576280627","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133121","0","1576280632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133122","4","1576280636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133123","4","1576280638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133124","4","1576280640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("133125","4","1576280643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("133126","4","1576280648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133127","4","1576280650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133128","4","1576280652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("133129","4","1576280656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133130","4","1576280658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133131","4","1576280660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133132","4","1576280666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133133","4","1576280667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133134","4","1576280668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("133135","4","1576280670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133136","4","1576280675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133137","4","1576280677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("133138","4","1576280681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133139","4","1576280683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133140","4","1576280694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("133141","4","1576280697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("133142","4","1576280697","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133143","0","1576280702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133144","4","1576280711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133145","4","1576280713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133146","4","1576280715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133147","4","1576280717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("133148","4","1576280720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133149","4","1576280722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133150","4","1576280724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133151","4","1576280727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133152","4","1576280729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133153","4","1576280731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("133154","4","1576280745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("133155","4","1576280746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("133156","4","1576280752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("133157","4","1576280754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133158","4","1576280758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133159","4","1576280760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133160","4","1576280766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("133161","4","1576280768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133162","4","1576280774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133163","4","1576280778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133164","4","1576280778","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133165","0","1576280784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133166","4","1576280820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("133167","4","1576280822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133168","4","1576280824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133169","4","1576280828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("133170","4","1576280830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133171","4","1576280837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("133172","4","1576280839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133173","4","1576280841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133174","4","1576280843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("133175","4","1576280850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("133176","4","1576280852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("133177","4","1576280855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133178","4","1576280862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133179","4","1576280864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("133180","4","1576280866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("133181","4","1576280873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133182","4","1576280875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133183","4","1576280877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133184","4","1576280885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133185","4","1576280890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("133186","4","1576280890","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133187","0","1576280896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133188","4","1576280903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133189","4","1576280905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133190","4","1576280907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133191","4","1576280909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133192","4","1576280915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("133193","4","1576280917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133194","4","1576280918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133195","4","1576280920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133196","4","1576280922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133197","4","1576280923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133198","4","1576280924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133199","4","1576280940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133200","4","1576280953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133201","4","1576280955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("133202","4","1576280957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133203","4","1576280961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("133204","4","1576280962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("133205","4","1576280966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("133206","4","1576280977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133207","4","1576280979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133208","4","1576280979","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133209","0","1576280984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133210","4","1576280987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("133211","4","1576280989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133212","4","1576280991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133213","4","1576280993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("133214","4","1576280996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133215","4","1576280998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133216","4","1576281000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("133217","4","1576281002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133218","4","1576281004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("133219","4","1576281010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133220","4","1576281012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133221","4","1576281013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133222","4","1576281015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133223","4","1576281017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133224","4","1576281018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133225","4","1576281023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("133226","4","1576281025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("133227","4","1576281027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133228","4","1576281029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("133229","4","1576281033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("133230","4","1576281033","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133231","0","1576281039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133232","4","1576281053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("133233","4","1576281055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133234","4","1576281057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("133235","4","1576281059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133236","4","1576281065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133237","4","1576281067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133238","4","1576281069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133239","4","1576281074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("133240","4","1576281075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133241","4","1576281079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("133242","4","1576281081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133243","4","1576281089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133244","4","1576281091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133245","4","1576281093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133246","4","1576281098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("133247","4","1576281099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("133248","4","1576281101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("133249","4","1576281106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133250","4","1576281108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("133251","4","1576281114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133252","4","1576281114","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133253","0","1576281119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133254","4","1576281133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("133255","4","1576281135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133256","4","1576281137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133257","4","1576281139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133258","4","1576281154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133259","4","1576281156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("133260","4","1576281158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133261","4","1576281163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133262","4","1576281165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("133263","4","1576281167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133264","4","1576281169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("133265","4","1576281175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133266","4","1576281177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133267","4","1576281179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133268","4","1576281180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133269","4","1576281182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133270","4","1576281187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("133271","4","1576281189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133272","4","1576281190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133273","4","1576281192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133274","4","1576281192","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133275","0","1576281200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133276","4","1576281629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("133277","4","1576281630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("133278","4","1576281631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133279","4","1576281633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133280","4","1576281637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133281","4","1576281637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133282","4","1576281637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("133283","4","1576281638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("133284","4","1576281638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133285","4","1576281638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133286","4","1576281639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133287","4","1576281639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133288","4","1576281640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133289","4","1576281644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("133290","4","1576281646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133291","4","1576281650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133292","4","1576281651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("133293","4","1576281652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133294","4","1576281656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("133295","4","1576281660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133296","4","1576281660","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133297","0","1576281666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("133298","4","1576281670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133299","4","1576281672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133300","4","1576281674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133301","4","1576281679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133302","4","1576281681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133303","4","1576281683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133304","4","1576281689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133305","4","1576281691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133306","4","1576281695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 536 баллов за попадание");
INSERT INTO target_chat VALUES("133307","4","1576281697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133308","4","1576281701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133309","4","1576281703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133310","4","1576281710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133311","4","1576281712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133312","4","1576281716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133313","4","1576281717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133314","4","1576281721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 311 монет за попадание");
INSERT INTO target_chat VALUES("133315","4","1576281725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("133316","4","1576281727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("133317","4","1576281732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("133318","4","1576281732","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("133319","0","1576281738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133320","4","1576281741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("133321","4","1576281743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("133322","4","1576281745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133323","4","1576281752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("133324","4","1576281754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133325","4","1576281755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("133326","4","1576281755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133327","4","1576281755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("133328","4","1576281757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133329","4","1576281756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("133330","4","1576281756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("133331","4","1576281758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133332","4","1576281756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133333","4","1576281757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133334","4","1576281756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133335","4","1576281758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133336","4","1576281757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133337","4","1576281756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133338","4","1576281757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133339","4","1576281770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133340","4","1576281770","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133341","0","1576281867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133342","4","1576281871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133343","4","1576281873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133344","4","1576281874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133345","4","1576281876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("133346","4","1576281880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("133347","4","1576281882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133348","4","1576281884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("133349","4","1576281899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133350","4","1576281901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("133351","4","1576281904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133352","4","1576281908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133353","4","1576281910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("133354","4","1576281933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("133355","4","1576281935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("133356","4","1576281937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("133357","4","1576281938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133358","4","1576281940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133359","4","1576281945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("133360","4","1576281950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("133361","4","1576281956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133362","4","1576281956","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133363","0","1576281961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133364","4","1576281966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133365","4","1576281968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("133366","4","1576281970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("133367","4","1576281972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133368","4","1576281973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133369","4","1576281977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133370","4","1576281978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133371","4","1576281980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133372","4","1576281981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133373","4","1576281983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133374","4","1576281994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("133375","4","1576281996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 754 монет за попадание");
INSERT INTO target_chat VALUES("133376","4","1576281998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("133377","4","1576282002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133378","4","1576282004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133379","4","1576282006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133380","4","1576282012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133381","4","1576282014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133382","4","1576282019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133383","4","1576282021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133384","4","1576282021","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133385","0","1576282026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133386","4","1576282035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("133387","4","1576282037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133388","4","1576282038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133389","4","1576282045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133390","4","1576282052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133391","4","1576282054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133392","4","1576282056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133393","4","1576282058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("133394","4","1576282069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133395","4","1576282070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133396","4","1576282077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133397","4","1576282079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133398","4","1576282084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("133399","4","1576282085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133400","4","1576282087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133401","4","1576282094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("133402","4","1576282096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133403","4","1576282101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133404","4","1576282103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("133405","4","1576282109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133406","4","1576282109","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133407","0","1576282115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133408","4","1576282118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("133409","4","1576282120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("133410","4","1576282122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133411","4","1576282132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("133412","4","1576282133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133413","4","1576282141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("133414","4","1576282143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133415","4","1576282145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133416","4","1576282153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133417","4","1576282155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("133418","4","1576282157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133419","4","1576282189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133420","4","1576282226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133421","4","1576282227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("133422","4","1576282229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("133423","4","1576282231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133424","4","1576282233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("133425","4","1576282244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("133426","4","1576282246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133427","4","1576282261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 529 монет за попадание");
INSERT INTO target_chat VALUES("133428","4","1576282261","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133429","0","1576282280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133430","4","1576282385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("133431","4","1576282387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133432","4","1576282389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133433","4","1576282391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133434","4","1576282396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133435","4","1576282396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("133436","4","1576282397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133437","4","1576282399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133438","4","1576282401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133439","4","1576282403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("133440","4","1576282407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133441","4","1576282409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("133442","4","1576282411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133443","4","1576282416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133444","4","1576282418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133445","4","1576282419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("133446","4","1576282421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133447","4","1576282447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133448","4","1576282447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133449","4","1576282447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133450","4","1576282447","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133451","0","1576282458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133452","4","1576282478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("133453","4","1576282480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("133454","4","1576282482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133455","4","1576282484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("133456","4","1576282498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133457","4","1576282500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133458","4","1576282500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133459","4","1576282501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133460","4","1576282502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("133461","4","1576282511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("133462","4","1576282513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("133463","4","1576282515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133464","4","1576282517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133465","4","1576282522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133466","4","1576282524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133467","4","1576282528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("133468","4","1576282530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133469","4","1576282534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133470","4","1576282535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133471","4","1576282536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133472","4","1576282536","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133473","0","1576282787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133474","4","1576282790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133475","4","1576282791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133476","4","1576282793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("133477","4","1576282795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133478","4","1576282797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("133479","4","1576282799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133480","4","1576282807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133481","4","1576282810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133482","4","1576282815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133483","4","1576282817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133484","4","1576282822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133485","4","1576282824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133486","4","1576282825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133487","4","1576282827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("133488","4","1576282827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("133489","4","1576282829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133490","4","1576282830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("133491","4","1576282830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133492","4","1576282829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133493","4","1576282830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133494","4","1576282830","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133495","0","1576282854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133496","4","1576283324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133497","4","1576283326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133498","4","1576283328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133499","4","1576283330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("133500","4","1576283332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133501","4","1576283344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133502","4","1576283344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("133503","4","1576283344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("133504","4","1576283345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133505","4","1576283346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("133506","4","1576283348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("133507","4","1576283350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("133508","4","1576283352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133509","4","1576283354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133510","4","1576283359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133511","4","1576283361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("133512","4","1576283363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133513","4","1576283365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133514","4","1576283372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133515","4","1576283376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("133516","4","1576283376","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133517","0","1576283572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133518","4","1576283577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("133519","4","1576283578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("133520","4","1576283578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133521","4","1576283581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("133522","4","1576283582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133523","4","1576283583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133524","4","1576283585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("133525","4","1576283592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133526","4","1576283594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133527","4","1576283596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133528","4","1576283598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("133529","4","1576283604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133530","4","1576283606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133531","4","1576283608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133532","4","1576283610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133533","4","1576283618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("133534","4","1576283620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133535","4","1576283622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("133536","4","1576283624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133537","4","1576283626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133538","4","1576283626","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133539","0","1576283645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133540","4","1576283709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("133541","4","1576283711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133542","4","1576283713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("133543","4","1576283715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("133544","4","1576283716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("133545","4","1576283722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133546","4","1576283723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133547","4","1576283725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133548","4","1576283726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133549","4","1576283728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133550","4","1576283730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("133551","4","1576283742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133552","4","1576283744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133553","4","1576283746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133554","4","1576283748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133555","4","1576283750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133556","4","1576283752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133557","4","1576283759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("133558","4","1576283761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("133559","4","1576283766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133560","4","1576283766","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133561","0","1576283774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133562","4","1576283778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133563","4","1576283780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133564","4","1576283782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133565","4","1576283784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133566","4","1576283788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("133567","4","1576283789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133568","4","1576283790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("133569","4","1576283792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133570","4","1576283794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133571","4","1576283796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133572","4","1576283801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133573","4","1576283802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133574","4","1576283803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("133575","4","1576283805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("133576","4","1576283804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("133577","4","1576283802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133578","4","1576283805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133579","4","1576283806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("133580","4","1576283805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133581","4","1576283808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("133582","4","1576283808","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133583","0","1576283819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133584","4","1576283824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("133585","4","1576283824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("133586","4","1576283825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133587","4","1576283827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133588","4","1576283829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133589","4","1576283830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133590","4","1576283832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133591","4","1576283847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133592","4","1576283849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133593","4","1576283850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("133594","4","1576283852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133595","4","1576283854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("133596","4","1576283859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133597","4","1576283865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133598","4","1576283875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133599","4","1576283877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("133600","4","1576283888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("133601","4","1576283896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("133602","4","1576283897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133603","4","1576283899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133604","4","1576283899","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133605","0","1576283907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133606","4","1576285235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133607","4","1576285237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133608","4","1576285239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133609","4","1576285241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("133610","4","1576285243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133611","4","1576285244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("133612","4","1576285246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133613","4","1576285255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("133614","4","1576285257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133615","4","1576285259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("133616","4","1576285261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133617","4","1576285263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133618","4","1576285265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133619","4","1576285276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("133620","4","1576285277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133621","4","1576285277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("133622","4","1576285277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133623","4","1576285278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("133624","4","1576285278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("133625","4","1576285279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133626","4","1576285279","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133627","0","1576285298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133628","4","1576285315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("133629","4","1576285317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("133630","4","1576285319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("133631","4","1576285321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("133632","4","1576285323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133633","4","1576285325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("133634","4","1576285332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("133635","4","1576285334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("133636","4","1576285334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133637","4","1576285335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133638","4","1576285337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133639","4","1576285339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133640","4","1576285341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133641","4","1576285343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133642","4","1576285349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133643","4","1576285351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133644","4","1576285353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133645","4","1576285355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133646","4","1576285482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133647","4","1576285487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133648","4","1576285487","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133649","0","1576285561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133650","4","1576285573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133651","4","1576285575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133652","4","1576285577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133653","4","1576285579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133654","4","1576285581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("133655","4","1576285604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("133656","4","1576285606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133657","4","1576285614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133658","4","1576285616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("133659","4","1576285618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133660","4","1576285620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133661","4","1576285622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("133662","4","1576285624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133663","4","1576285642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133664","4","1576285644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133665","4","1576285645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("133666","4","1576285647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("133667","4","1576285649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("133668","4","1576285650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133669","4","1576285650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133670","4","1576285650","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133671","0","1576285662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133672","4","1576285680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("133673","4","1576285682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("133674","4","1576285683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133675","4","1576285684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133676","4","1576285684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133677","4","1576285683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133678","4","1576285684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133679","4","1576285685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("133680","4","1576285686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("133681","4","1576285687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("133682","4","1576285689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("133683","4","1576285696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133684","4","1576285698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133685","4","1576285700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("133686","4","1576285700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133687","4","1576285700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("133688","4","1576285703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133689","4","1576285700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("133690","4","1576285701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133691","4","1576285702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133692","4","1576285702","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133693","0","1576285722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133694","4","1576285743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133695","4","1576285745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133696","4","1576285747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133697","4","1576285749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("133698","4","1576285751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133699","4","1576285752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("133700","4","1576285752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133701","4","1576285752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("133702","4","1576285752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133703","4","1576285761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133704","4","1576285763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133705","4","1576285765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 630 монет за попадание");
INSERT INTO target_chat VALUES("133706","4","1576285767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("133707","4","1576285769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("133708","4","1576285775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133709","4","1576285777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133710","4","1576285779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("133711","4","1576285787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("133712","4","1576285793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133713","4","1576285797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133714","4","1576285797","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133715","0","1576285809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133716","4","1576285825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133717","4","1576285827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133718","4","1576285829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133719","4","1576285831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("133720","4","1576285863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("133721","4","1576285889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133722","4","1576285890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("133723","4","1576285891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133724","4","1576285891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133725","4","1576285892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133726","4","1576285892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133727","4","1576285893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 657 монет за попадание");
INSERT INTO target_chat VALUES("133728","4","1576285892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133729","4","1576285893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133730","4","1576285902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133731","4","1576285902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133732","4","1576285903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133733","4","1576285905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133734","4","1576285903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 653 монет за попадание");
INSERT INTO target_chat VALUES("133735","4","1576285903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("133736","4","1576285903","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133737","0","1576285923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133738","4","1576285957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133739","4","1576285958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133740","4","1576285960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("133741","4","1576285962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133742","4","1576285963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133743","4","1576285963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 940 баллов за попадание");
INSERT INTO target_chat VALUES("133744","4","1576285965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("133745","4","1576285963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133746","4","1576285965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133747","4","1576285966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133748","4","1576285966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133749","4","1576285968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("133750","4","1576285970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("133751","4","1576285978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("133752","4","1576285980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("133753","4","1576285981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133754","4","1576285983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("133755","4","1576285992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133756","4","1576285994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("133757","4","1576286008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133758","4","1576286008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133759","0","1576286014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133760","4","1576286024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133761","4","1576286028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133762","4","1576286030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133763","4","1576286032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133764","4","1576286034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133765","4","1576286035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133766","4","1576286042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133767","4","1576286044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133768","4","1576286046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133769","4","1576286048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133770","4","1576286056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1078 баллов за попадание");
INSERT INTO target_chat VALUES("133771","4","1576286058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133772","4","1576286060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133773","4","1576286062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133774","4","1576286063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133775","4","1576286065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 917 баллов за попадание");
INSERT INTO target_chat VALUES("133776","4","1576286067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133777","4","1576286069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133778","4","1576286081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133779","4","1576286087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("133780","4","1576286087","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133781","0","1576286177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133782","4","1576286181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133783","4","1576286183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 856 монет за попадание");
INSERT INTO target_chat VALUES("133784","4","1576286185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133785","4","1576286196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133786","4","1576286201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("133787","4","1576286203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133788","4","1576286205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133789","4","1576286207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133790","4","1576286213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133791","4","1576286215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("133792","4","1576286217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133793","4","1576286219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133794","4","1576286221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133795","4","1576286225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133796","4","1576286227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133797","4","1576286233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133798","4","1576286235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133799","4","1576286237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133800","4","1576286244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133801","4","1576286244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133802","4","1576286244","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133803","0","1576286283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133804","4","1576286291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133805","4","1576286293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("133806","4","1576286295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133807","4","1576286296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133808","4","1576286301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133809","4","1576286303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133810","4","1576286309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133811","4","1576286310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133812","4","1576286312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("133813","4","1576286314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("133814","4","1576286316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("133815","4","1576286317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133816","4","1576286334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133817","4","1576286336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133818","4","1576286338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133819","4","1576286340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133820","4","1576286346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133821","4","1576286348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133822","4","1576286350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133823","4","1576286361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133824","4","1576286361","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133825","0","1576286380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133826","4","1576286394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133827","4","1576286396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("133828","4","1576286398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133829","4","1576286400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("133830","4","1576286402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133831","4","1576286408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("133832","4","1576286410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133833","4","1576286415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133834","4","1576286417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("133835","4","1576286430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("133836","4","1576286431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133837","4","1576286433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133838","4","1576286435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133839","4","1576286436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133840","4","1576286438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("133841","4","1576286445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133842","4","1576286447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133843","4","1576286449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("133844","4","1576286451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133845","4","1576286458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 869 баллов за попадание");
INSERT INTO target_chat VALUES("133846","4","1576286458","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133847","0","1576286468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133848","4","1576286490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133849","4","1576286492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("133850","4","1576286494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133851","4","1576286496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133852","4","1576286498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("133853","4","1576286500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("133854","4","1576286508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("133855","4","1576286519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("133856","4","1576286527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133857","4","1576286529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133858","4","1576286531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133859","4","1576286532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133860","4","1576286534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("133861","4","1576286541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133862","4","1576286543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133863","4","1576286545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133864","4","1576286547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("133865","4","1576286558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("133866","4","1576286565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("133867","4","1576286571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("133868","4","1576286571","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133869","0","1576286579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133870","4","1576287496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133871","4","1576287503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133872","4","1576287505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133873","4","1576287507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("133874","4","1576287509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133875","4","1576287510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133876","4","1576287511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133877","4","1576287510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133878","4","1576287512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("133879","4","1576287511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133880","4","1576287510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("133881","4","1576287510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133882","4","1576287518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("133883","4","1576287520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("133884","4","1576287521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133885","4","1576287522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133886","4","1576287523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("133887","4","1576287529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133888","4","1576287534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133889","4","1576287534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("133890","4","1576287534","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133891","0","1576287545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133892","4","1576287957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133893","4","1576287959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133894","4","1576287961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133895","4","1576287963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133896","4","1576287965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133897","4","1576287971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133898","4","1576287976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("133899","4","1576287978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("133900","4","1576287986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133901","4","1576287988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133902","4","1576287990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133903","4","1576287992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("133904","4","1576288000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133905","4","1576288002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("133906","4","1576288004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133907","4","1576288006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133908","4","1576288014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 829 баллов за попадание");
INSERT INTO target_chat VALUES("133909","4","1576288016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("133910","4","1576288018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133911","4","1576288020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133912","4","1576288020","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133913","0","1576288027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133914","4","1576288031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133915","4","1576288037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133916","4","1576288042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133917","4","1576288049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133918","4","1576288055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("133919","4","1576288057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133920","4","1576288059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133921","4","1576288060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133922","4","1576288062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133923","4","1576288064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133924","4","1576288066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("133925","4","1576288070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("133926","4","1576288088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133927","4","1576288090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133928","4","1576288092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133929","4","1576288099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133930","4","1576288101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("133931","4","1576288108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133932","4","1576288110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133933","4","1576288116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133934","4","1576288116","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133935","0","1576288124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133936","4","1576288259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133937","4","1576288261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133938","4","1576288263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("133939","4","1576288265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("133940","4","1576288271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133941","4","1576288273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133942","4","1576288275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("133943","4","1576288277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133944","4","1576288279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133945","4","1576288285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133946","4","1576288287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133947","4","1576288288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("133948","4","1576288290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133949","4","1576288292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133950","4","1576288306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("133951","4","1576288308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133952","4","1576288318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133953","4","1576288320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133954","4","1576288326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133955","4","1576288332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133956","4","1576288332","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133957","0","1576288339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133958","4","1576288344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("133959","4","1576288346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133960","4","1576288348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133961","4","1576288349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133962","4","1576288355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("133963","4","1576288356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133964","4","1576288358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133965","4","1576288360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133966","4","1576288362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133967","4","1576288364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133968","4","1576288366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133969","4","1576288372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133970","4","1576288374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("133971","4","1576288376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("133972","4","1576288383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133973","4","1576288394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("133974","4","1576288396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("133975","4","1576288402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133976","4","1576288403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("133977","4","1576288408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133978","4","1576288408","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("133979","0","1576288415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("133980","4","1576291784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133981","4","1576291786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133982","4","1576291795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133983","4","1576291797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133984","4","1576291799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("133985","4","1576291801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("133986","4","1576291806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133987","4","1576291811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133988","4","1576291813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("133989","4","1576291815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("133990","4","1576291829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133991","4","1576291831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133992","4","1576291833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("133993","4","1576291835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("133994","4","1576291854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("133995","4","1576291856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("133996","4","1576291858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133997","4","1576291881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133998","4","1576291883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("133999","4","1576291899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134000","4","1576291899","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134001","0","1576292158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134002","4","1576292163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134003","4","1576292165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134004","4","1576292167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134005","4","1576292168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134006","4","1576292173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134007","4","1576292174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("134008","4","1576292175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134009","4","1576292176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("134010","4","1576292178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134011","4","1576292191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("134012","4","1576292193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("134013","4","1576292195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134014","4","1576292200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134015","4","1576292202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134016","4","1576292204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134017","4","1576292211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134018","4","1576292213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134019","4","1576292215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("134020","4","1576292217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134021","4","1576292225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134022","4","1576292225","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134023","0","1576292233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134024","4","1576292242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134025","4","1576292244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("134026","4","1576292246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("134027","4","1576292248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("134028","4","1576292261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("134029","4","1576292263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("134030","4","1576292265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134031","4","1576292266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134032","4","1576292267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("134033","4","1576292278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134034","4","1576292297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134035","4","1576292299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134036","4","1576292310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134037","4","1576292312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("134038","4","1576292314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134039","4","1576292315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("134040","4","1576292317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("134041","4","1576292349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134042","4","1576292351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134043","4","1576292356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134044","4","1576292356","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134045","0","1576292364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134046","4","1576292369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134047","4","1576292371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("134048","4","1576292373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("134049","4","1576292375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134050","4","1576292377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134051","4","1576292392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134052","4","1576292394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134053","4","1576292396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134054","4","1576292398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("134055","4","1576292404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("134056","4","1576292406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("134057","4","1576292415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134058","4","1576292416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("134059","4","1576292418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134060","4","1576292420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134061","4","1576292422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("134062","4","1576292436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134063","4","1576292438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134064","4","1576292440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134065","4","1576292445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("134066","4","1576292445","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134067","0","1576292453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134068","4","1576292514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134069","4","1576292516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134070","4","1576292518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134071","4","1576292520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134072","4","1576292521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134073","4","1576292522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134074","4","1576292527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("134075","4","1576292536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134076","4","1576292538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134077","4","1576292540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("134078","4","1576292542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134079","4","1576292561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134080","4","1576292565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134081","4","1576292567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134082","4","1576292569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134083","4","1576292574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("134084","4","1576292579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("134085","4","1576292581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134086","4","1576292588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134087","4","1576292590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134088","4","1576292590","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134089","0","1576292603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134090","4","1576292610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134091","4","1576292612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134092","4","1576292613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("134093","4","1576292615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134094","4","1576292617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134095","4","1576292618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134096","4","1576292618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134097","4","1576292619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134098","4","1576292620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134099","4","1576292620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134100","4","1576292620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134101","4","1576292622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134102","4","1576292622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("134103","4","1576292621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134104","4","1576292686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("134105","4","1576292687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134106","4","1576292689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134107","4","1576292691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134108","4","1576292696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("134109","4","1576292697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134110","4","1576292697","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134111","0","1576292708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134112","4","1576292713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134113","4","1576292715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("134114","4","1576292717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("134115","4","1576292719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134116","4","1576292720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134117","4","1576292733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134118","4","1576292735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134119","4","1576292736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134120","4","1576292738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134121","4","1576292739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134122","4","1576292741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("134123","4","1576292746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134124","4","1576292759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("134125","4","1576292761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134126","4","1576292763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("134127","4","1576292765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("134128","4","1576292773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134129","4","1576292775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134130","4","1576292777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134131","4","1576292779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("134132","4","1576292779","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134133","0","1576292795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134134","4","1576292799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134135","4","1576292801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("134136","4","1576292803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134137","4","1576292805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134138","4","1576292807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134139","4","1576292813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134140","4","1576292814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("134141","4","1576292816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("134142","4","1576292834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134143","4","1576292836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134144","4","1576292838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134145","4","1576292844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134146","4","1576292846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134147","4","1576292848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134148","4","1576292854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134149","4","1576292856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("134150","4","1576292858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134151","4","1576292877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134152","4","1576292879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134153","4","1576292889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134154","4","1576292889","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134155","0","1576292902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134156","4","1576292912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134157","4","1576292914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134158","4","1576292916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134159","4","1576292918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134160","4","1576292920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134161","4","1576292922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134162","4","1576292927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134163","4","1576292929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134164","4","1576292931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("134165","4","1576292933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134166","4","1576292938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("134167","4","1576292940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("134168","4","1576292942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134169","4","1576292951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134170","4","1576292963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134171","4","1576292965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("134172","4","1576292967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134173","4","1576292972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("134174","4","1576292974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134175","4","1576292979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134176","4","1576292979","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134177","0","1576293037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134178","4","1576293042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("134179","4","1576293044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134180","4","1576293046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("134181","4","1576293048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134182","4","1576293050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134183","4","1576293056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134184","4","1576293058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134185","4","1576293060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134186","4","1576293063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("134187","4","1576293065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134188","4","1576293071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134189","4","1576293073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("134190","4","1576293075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134191","4","1576293077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134192","4","1576293079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("134193","4","1576293086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134194","4","1576293088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("134195","4","1576293090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("134196","4","1576293092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134197","4","1576293097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134198","4","1576293097","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134199","0","1576293104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134200","4","1576293189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("134201","4","1576293191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134202","4","1576293193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("134203","4","1576293195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134204","4","1576293197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("134205","4","1576293199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134206","4","1576293201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134207","4","1576293216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134208","4","1576293218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134209","4","1576293220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("134210","4","1576293221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134211","4","1576293222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("134212","4","1576293270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("134213","4","1576293272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134214","4","1576293274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134215","4","1576293276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134216","4","1576293324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134217","4","1576293326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134218","4","1576293334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("134219","4","1576293338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134220","4","1576293338","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134221","0","1576293356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134222","4","1576293371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("134223","4","1576293373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134224","4","1576293375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("134225","4","1576293376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("134226","4","1576293378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134227","4","1576293380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134228","4","1576293425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134229","4","1576293427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("134230","4","1576293429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134231","4","1576293431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134232","4","1576293433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("134233","4","1576293435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134234","4","1576293437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134235","4","1576293445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("134236","4","1576293447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("134237","4","1576293449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134238","4","1576293451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134239","4","1576293506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("134240","4","1576293523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("134241","4","1576293794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("134242","4","1576293794","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134243","0","1576293872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134244","4","1576293877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("134245","4","1576293878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134246","4","1576293880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("134247","4","1576293881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134248","4","1576293883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("134249","4","1576293889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134250","4","1576293891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134251","4","1576293892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("134252","4","1576293894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("134253","4","1576293896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134254","4","1576293898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134255","4","1576293903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("134256","4","1576293905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134257","4","1576293907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134258","4","1576293911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134259","4","1576293913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134260","4","1576293915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134261","4","1576294031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134262","4","1576294033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134263","4","1576294041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134264","4","1576294041","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134265","0","1576294273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134266","4","1576294279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("134267","4","1576294281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134268","4","1576294282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134269","4","1576294284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134270","4","1576294285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134271","4","1576294286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("134272","4","1576294292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134273","4","1576294293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134274","4","1576294295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134275","4","1576294301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134276","4","1576294302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134277","4","1576294303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134278","4","1576294303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134279","4","1576294304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134280","4","1576294306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134281","4","1576294317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134282","4","1576294319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134283","4","1576294321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("134284","4","1576294323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134285","4","1576294329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("134286","4","1576294329","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134287","0","1576294371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134288","4","1576294376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134289","4","1576294377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134290","4","1576294379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("134291","4","1576294381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134292","4","1576294383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("134293","4","1576294385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("134294","4","1576294421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134295","4","1576294422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134296","4","1576294424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134297","4","1576294426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134298","4","1576294437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134299","4","1576294439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134300","4","1576294441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134301","4","1576294457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("134302","4","1576294459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134303","4","1576294497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134304","4","1576294498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134305","4","1576294500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134306","4","1576294518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("134307","4","1576294523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134308","4","1576294523","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134309","0","1576294538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134310","4","1576294543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134311","4","1576294545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134312","4","1576294547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("134313","4","1576294548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("134314","4","1576294556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134315","4","1576294558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134316","4","1576294559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("134317","4","1576294570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134318","4","1576294571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("134319","4","1576294573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("134320","4","1576294612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134321","4","1576294613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("134322","4","1576294615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("134323","4","1576294616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 797 монет за попадание");
INSERT INTO target_chat VALUES("134324","4","1576294622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134325","4","1576294624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("134326","4","1576294638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("134327","4","1576294639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134328","4","1576294641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134329","4","1576294649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134330","4","1576294649","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134331","0","1576294656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134332","4","1576294686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134333","4","1576294688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134334","4","1576294690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134335","4","1576294691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134336","4","1576294693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("134337","4","1576294695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134338","4","1576294697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134339","4","1576294699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134340","4","1576294706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("134341","4","1576294708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("134342","4","1576294710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134343","4","1576294711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("134344","4","1576294712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("134345","4","1576294736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134346","4","1576294738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("134347","4","1576294749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("134348","4","1576294751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("134349","4","1576294785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134350","4","1576294787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134351","4","1576294789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 642 монет за попадание");
INSERT INTO target_chat VALUES("134352","4","1576294789","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134353","0","1576294837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134354","4","1576294886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134355","4","1576294888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("134356","4","1576294890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("134357","4","1576294892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134358","4","1576294897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("134359","4","1576294899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134360","4","1576294901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134361","4","1576294924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134362","4","1576294926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134363","4","1576294928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134364","4","1576294930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134365","4","1576294932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134366","4","1576294958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134367","4","1576294960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134368","4","1576294962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134369","4","1576294964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134370","4","1576294969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134371","4","1576294972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134372","4","1576294974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134373","4","1576294981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134374","4","1576294981","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134375","0","1576294999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134376","4","1576295024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134377","4","1576295026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("134378","4","1576295028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("134379","4","1576295030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134380","4","1576295066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134381","4","1576295068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134382","4","1576295070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134383","4","1576295095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134384","4","1576295097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134385","4","1576295099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134386","4","1576295105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134387","4","1576295107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("134388","4","1576295113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134389","4","1576295115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("134390","4","1576295120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("134391","4","1576295122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134392","4","1576295140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("134393","4","1576295142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134394","4","1576295148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134395","4","1576295177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("134396","4","1576295177","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134397","0","1576295188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134398","4","1576295194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("134399","4","1576295196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134400","4","1576295198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134401","4","1576295200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134402","4","1576295202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("134403","4","1576295204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134404","4","1576295206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134405","4","1576295211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134406","4","1576295213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134407","4","1576295215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134408","4","1576295216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134409","4","1576295218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134410","4","1576295219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("134411","4","1576295226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("134412","4","1576295246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("134413","4","1576295248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134414","4","1576295260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("134415","4","1576295262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134416","4","1576295274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("134417","4","1576295282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134418","4","1576295282","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134419","0","1576295290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134420","4","1576295307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134421","4","1576295309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("134422","4","1576295315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("134423","4","1576295317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134424","4","1576295326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134425","4","1576295328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134426","4","1576295333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("134427","4","1576295335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134428","4","1576295348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("134429","4","1576295350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134430","4","1576295381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("134431","4","1576295383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134432","4","1576295406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134433","4","1576295407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134434","4","1576295413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134435","4","1576295415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134436","4","1576295422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("134437","4","1576295427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134438","4","1576295428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("134439","4","1576295438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134440","4","1576295438","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134441","0","1576295449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134442","4","1576295466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134443","4","1576295468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134444","4","1576295470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("134445","4","1576295472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("134446","4","1576295485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("134447","4","1576295487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134448","4","1576295489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("134449","4","1576295495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("134450","4","1576295497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134451","4","1576295516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("134452","4","1576295518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134453","4","1576295520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134454","4","1576295525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("134455","4","1576295527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134456","4","1576295532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("134457","4","1576295534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("134458","4","1576295539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("134459","4","1576295544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("134460","4","1576295546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("134461","4","1576295553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134462","4","1576295553","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134463","0","1576295562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134464","4","1576295581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134465","4","1576295583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134466","4","1576295585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134467","4","1576295587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134468","4","1576295589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("134469","4","1576295594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134470","4","1576295595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134471","4","1576295605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134472","4","1576295607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134473","4","1576295625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134474","4","1576295627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134475","4","1576295629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134476","4","1576295631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134477","4","1576295633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("134478","4","1576295635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("134479","4","1576295667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("134480","4","1576295669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134481","4","1576295671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134482","4","1576295676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134483","4","1576295682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134484","4","1576295682","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134485","0","1576295692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134486","4","1576295708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134487","4","1576295709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("134488","4","1576295711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134489","4","1576295713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134490","4","1576295715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134491","4","1576295717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("134492","4","1576295737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134493","4","1576295739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("134494","4","1576295741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134495","4","1576295781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134496","4","1576295783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134497","4","1576295785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("134498","4","1576295786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134499","4","1576295799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("134500","4","1576295801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134501","4","1576295803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("134502","4","1576295809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134503","4","1576295811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134504","4","1576295813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134505","4","1576295819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("134506","4","1576295819","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134507","0","1576295826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134508","4","1576295841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134509","4","1576295843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("134510","4","1576295845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("134511","4","1576295846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("134512","4","1576295852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("134513","4","1576295854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("134514","4","1576295856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("134515","4","1576301742","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в тело  + 421 баллов за попадание");
INSERT INTO target_chat VALUES("134516","4","1576301750","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в тело  + 455 баллов за попадание");
INSERT INTO target_chat VALUES("134517","4","1576301776","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134518","4","1576301788","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134519","4","1576301801","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в тело  + 431 баллов за попадание");
INSERT INTO target_chat VALUES("134520","4","1576301812","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в тело  + 138 монет за попадание");
INSERT INTO target_chat VALUES("134521","4","1576306194","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134522","4","1576306204","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в голову  + 279 монет за попадание");
INSERT INTO target_chat VALUES("134523","4","1576306220","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в тело  + 186 монет за попадание");
INSERT INTO target_chat VALUES("134524","4","1576306474","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134525","4","1576306480","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134526","4","1576306493","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в голову  + 585 баллов за попадание");
INSERT INTO target_chat VALUES("134527","4","1576306513","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134528","4","1576306524","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в тело  + 426 баллов за попадание");
INSERT INTO target_chat VALUES("134529","4","1576306543","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и попал в тело  + 154 монет за попадание");
INSERT INTO target_chat VALUES("134530","4","1576306573","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134531","4","1576306591","[url=/info.php?id=213] Медуза [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("134532","4","1576306591","для [url=/info.php?id=213] Медуза [/url] игра закончена ");
INSERT INTO target_chat VALUES("134533","0","1576306607","[url=/info.php?id=213] Медуза [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134534","4","1576316811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("134535","4","1576316813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134536","4","1576316815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134537","4","1576316833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("134538","4","1576316835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("134539","4","1576316840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("134540","4","1576316842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134541","4","1576316856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134542","4","1576316858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134543","4","1576316860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134544","4","1576316883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134545","4","1576316890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("134546","4","1576316899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134547","4","1576316899","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134548","0","1576316927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134549","4","1576316952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134550","4","1576316954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134551","4","1576316956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134552","4","1576316958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("134553","4","1576316965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("134554","4","1576316966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("134555","4","1576316967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134556","4","1576316982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("134557","4","1576316984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134558","4","1576316985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("134559","4","1576316987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134560","4","1576316994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134561","4","1576316996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134562","4","1576317006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("134563","4","1576317008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("134564","4","1576317015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134565","4","1576317020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134566","4","1576317022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134567","4","1576317037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134568","4","1576317042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134569","4","1576317042","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134570","0","1576317065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134571","4","1576317094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134572","4","1576317096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134573","4","1576317097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134574","4","1576317099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134575","4","1576317104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134576","4","1576317105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134577","4","1576317107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("134578","4","1576317123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("134579","4","1576317125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134580","4","1576317127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("134581","4","1576317137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134582","4","1576317138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134583","4","1576317140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134584","4","1576317145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("134585","4","1576317147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134586","4","1576317155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("134587","4","1576317157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134588","4","1576317167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134589","4","1576317173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134590","4","1576317178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134591","4","1576317178","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134592","0","1576317188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134593","4","1576317194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134594","4","1576317196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("134595","4","1576317198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134596","4","1576317207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134597","4","1576317208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134598","4","1576317210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("134599","4","1576317212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("134600","4","1576317221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("134601","4","1576317223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134602","4","1576317229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("134603","4","1576317230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("134604","4","1576317232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134605","4","1576317237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134606","4","1576317239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134607","4","1576317245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134608","4","1576317247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134609","4","1576317257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("134610","4","1576317259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134611","4","1576317263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("134612","4","1576317269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134613","4","1576317269","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134614","0","1576317274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134615","4","1576317282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134616","4","1576317284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134617","4","1576317285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134618","4","1576317286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134619","4","1576317288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134620","4","1576317293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134621","4","1576317295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134622","4","1576317297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("134623","4","1576317306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134624","4","1576317307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134625","4","1576317308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134626","4","1576317313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134627","4","1576317315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134628","4","1576317324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("134629","4","1576317326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("134630","4","1576317332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134631","4","1576317333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("134632","4","1576317338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134633","4","1576317339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 860 монет за попадание");
INSERT INTO target_chat VALUES("134634","4","1576317346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134635","4","1576317346","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134636","0","1576317370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134637","4","1576317382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134638","4","1576317384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134639","4","1576317385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134640","4","1576317387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134641","4","1576317389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("134642","4","1576317391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134643","4","1576317400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134644","4","1576317402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134645","4","1576317418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134646","4","1576317426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134647","4","1576317428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("134648","4","1576317447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134649","4","1576317449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("134650","4","1576317451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("134651","4","1576317457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134652","4","1576317458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("134653","4","1576317467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134654","4","1576317469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("134655","4","1576317488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134656","4","1576317508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("134657","4","1576317508","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134658","0","1576317519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134659","4","1576317535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134660","4","1576317537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("134661","4","1576317539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134662","4","1576317558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134663","4","1576317559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134664","4","1576317564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("134665","4","1576317565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134666","4","1576317570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134667","4","1576317575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134668","4","1576317577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 964 баллов за попадание");
INSERT INTO target_chat VALUES("134669","4","1576317594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134670","4","1576317596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("134671","4","1576317611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("134672","4","1576317613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("134673","4","1576317625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("134674","4","1576317630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134675","4","1576317635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134676","4","1576317643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("134677","4","1576317644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134678","4","1576317650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134679","4","1576317650","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134680","0","1576317656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134681","4","1576317735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134682","4","1576317737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134683","4","1576317739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134684","4","1576317741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("134685","4","1576317748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134686","4","1576317749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134687","4","1576317751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134688","4","1576317753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134689","4","1576317758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("134690","4","1576317760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("134691","4","1576317762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134692","4","1576317764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134693","4","1576317770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("134694","4","1576317772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134695","4","1576317778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134696","4","1576317780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134697","4","1576317786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134698","4","1576317788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134699","4","1576317794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134700","4","1576317795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134701","4","1576317795","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134702","0","1576317803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134703","4","1576317807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134704","4","1576317809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("134705","4","1576317811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134706","4","1576317817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134707","4","1576317819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134708","4","1576317856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134709","4","1576317858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134710","4","1576317860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 727 монет за попадание");
INSERT INTO target_chat VALUES("134711","4","1576317890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("134712","4","1576317892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134713","4","1576317904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134714","4","1576317906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134715","4","1576317922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134716","4","1576317926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("134717","4","1576317928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134718","4","1576317929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134719","4","1576317935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134720","4","1576317945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134721","4","1576317947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134722","4","1576317954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134723","4","1576317954","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134724","0","1576317963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134725","4","1576317966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("134726","4","1576317968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134727","4","1576317970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("134728","4","1576317972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134729","4","1576317974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 847 монет за попадание");
INSERT INTO target_chat VALUES("134730","4","1576317988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134731","4","1576317989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134732","4","1576317990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134733","4","1576317992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("134734","4","1576317998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("134735","4","1576318000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134736","4","1576318007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("134737","4","1576318009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134738","4","1576318014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("134739","4","1576318016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134740","4","1576318025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134741","4","1576318038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134742","4","1576318067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134743","4","1576318068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134744","4","1576318072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("134745","4","1576318072","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134746","0","1576318080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134747","4","1576318084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134748","4","1576318084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134749","4","1576318086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134750","4","1576318086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("134751","4","1576318086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134752","4","1576318087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134753","4","1576318086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134754","4","1576318086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134755","4","1576318087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134756","4","1576318087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134757","4","1576318087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134758","4","1576318096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("134759","4","1576318098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134760","4","1576318111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("134761","4","1576318112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134762","4","1576318114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134763","4","1576318119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134764","4","1576318120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134765","4","1576318120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134766","4","1576318120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134767","4","1576318120","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134768","0","1576318133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134769","4","1576318141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134770","4","1576318144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("134771","4","1576318146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134772","4","1576318148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134773","4","1576318154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("134774","4","1576318156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("134775","4","1576318158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134776","4","1576318177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134777","4","1576318179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134778","4","1576318181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("134779","4","1576318183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134780","4","1576318194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134781","4","1576318196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134782","4","1576318198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134783","4","1576318227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("134784","4","1576318244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("134785","4","1576318246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134786","4","1576318251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("134787","4","1576318253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("134788","4","1576318271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("134789","4","1576318271","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134790","0","1576318299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134791","4","1576318395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134792","4","1576318397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("134793","4","1576318399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("134794","4","1576318406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134795","4","1576318408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134796","4","1576318409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134797","4","1576318410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("134798","4","1576318411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134799","4","1576318417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("134800","4","1576318418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134801","4","1576318420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134802","4","1576318427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134803","4","1576318429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("134804","4","1576318458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134805","4","1576318460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134806","4","1576318470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134807","4","1576318472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134808","4","1576318476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134809","4","1576318478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134810","4","1576318483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134811","4","1576318483","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134812","0","1576318512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134813","4","1576318517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("134814","4","1576318519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134815","4","1576318521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("134816","4","1576318550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134817","4","1576318553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134818","4","1576318558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134819","4","1576318559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("134820","4","1576318561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134821","4","1576318562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134822","4","1576318564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134823","4","1576318572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134824","4","1576318574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134825","4","1576318579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134826","4","1576318590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("134827","4","1576318592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("134828","4","1576318678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("134829","4","1576318680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134830","4","1576318689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134831","4","1576318691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134832","4","1576318705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134833","4","1576318705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134834","0","1576318735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134835","4","1576318790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134836","4","1576318792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134837","4","1576318794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134838","4","1576318821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134839","4","1576318823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134840","4","1576318825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("134841","4","1576318830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134842","4","1576318832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134843","4","1576318837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134844","4","1576318839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134845","4","1576318851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("134846","4","1576318853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134847","4","1576318857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("134848","4","1576318859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134849","4","1576318868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("134850","4","1576318870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134851","4","1576318881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134852","4","1576318883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("134853","4","1576318884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134854","4","1576318895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134855","4","1576318895","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134856","0","1576318906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134857","4","1576318922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134858","4","1576318924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134859","4","1576318929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134860","4","1576318931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134861","4","1576318937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("134862","4","1576318939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134863","4","1576318945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("134864","4","1576318947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134865","4","1576318953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134866","4","1576318955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134867","4","1576318960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("134868","4","1576318962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("134869","4","1576318966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134870","4","1576318967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("134871","4","1576318972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("134872","4","1576318977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134873","4","1576318979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("134874","4","1576318997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134875","4","1576319017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("134876","4","1576319031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134877","4","1576319031","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134878","0","1576319038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134879","4","1576319098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("134880","4","1576319100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134881","4","1576319105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 815 монет за попадание");
INSERT INTO target_chat VALUES("134882","4","1576319106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 735 монет за попадание");
INSERT INTO target_chat VALUES("134883","4","1576319112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("134884","4","1576319114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("134885","4","1576319116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134886","4","1576319125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134887","4","1576319127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("134888","4","1576319128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134889","4","1576319134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134890","4","1576319136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134891","4","1576319141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134892","4","1576319146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134893","4","1576319148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("134894","4","1576319150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134895","4","1576319157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("134896","4","1576319165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134897","4","1576319170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134898","4","1576319172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134899","4","1576319172","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134900","0","1576319179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134901","4","1576320187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134902","4","1576320189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134903","4","1576320196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134904","4","1576320198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134905","4","1576320204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("134906","4","1576320205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("134907","4","1576320210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134908","4","1576320214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134909","4","1576320219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("134910","4","1576320225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("134911","4","1576320230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134912","4","1576320238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134913","4","1576320240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("134914","4","1576320246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134915","4","1576320248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("134916","4","1576320254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134917","4","1576320256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134918","4","1576320279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("134919","4","1576320281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("134920","4","1576320299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("134921","4","1576320299","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134922","0","1576320314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134923","4","1576320357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("134924","4","1576320359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134925","4","1576320364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("134926","4","1576320366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134927","4","1576320368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134928","4","1576320373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134929","4","1576320375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134930","4","1576320377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134931","4","1576320401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134932","4","1576320403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134933","4","1576320405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134934","4","1576320414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134935","4","1576320416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("134936","4","1576320418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("134937","4","1576320426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134938","4","1576320428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134939","4","1576320437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134940","4","1576320439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("134941","4","1576320444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134942","4","1576320449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134943","4","1576320449","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134944","0","1576320455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134945","4","1576321043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134946","4","1576321045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("134947","4","1576321050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("134948","4","1576321052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("134949","4","1576321060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("134950","4","1576321062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134951","4","1576321067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134952","4","1576321069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134953","4","1576321075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134954","4","1576321077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("134955","4","1576321079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134956","4","1576321086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("134957","4","1576321088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134958","4","1576321090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134959","4","1576321092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134960","4","1576321100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134961","4","1576321105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("134962","4","1576321107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("134963","4","1576321109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("134964","4","1576321114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("134965","4","1576321114","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134966","0","1576321121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134967","4","1576321126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("134968","4","1576321127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134969","4","1576321129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134970","4","1576321131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134971","4","1576321133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("134972","4","1576321152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134973","4","1576321154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("134974","4","1576321156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134975","4","1576321157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134976","4","1576321163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134977","4","1576321165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("134978","4","1576321166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134979","4","1576321168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("134980","4","1576321176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("134981","4","1576321178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134982","4","1576321186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134983","4","1576321188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("134984","4","1576321193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134985","4","1576321195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134986","4","1576321219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134987","4","1576321219","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("134988","0","1576321226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("134989","4","1576321289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("134990","4","1576321291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134991","4","1576321293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("134992","4","1576321295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("134993","4","1576321309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134994","4","1576321311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134995","4","1576321313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("134996","4","1576321325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("134997","4","1576321327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134998","4","1576321328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("134999","4","1576321329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135000","4","1576321331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("135001","4","1576321345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135002","4","1576321347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135003","4","1576321358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135004","4","1576321360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135005","4","1576321366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135006","4","1576321368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135007","4","1576321382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135008","4","1576321384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135009","4","1576321384","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135010","0","1576321395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135011","4","1576321409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135012","4","1576321411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135013","4","1576321417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("135014","4","1576321419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("135015","4","1576321420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("135016","4","1576321425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135017","4","1576321426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("135018","4","1576321428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("135019","4","1576321436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135020","4","1576321438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135021","4","1576321445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135022","4","1576321447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("135023","4","1576321449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135024","4","1576321451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135025","4","1576321456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135026","4","1576321458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135027","4","1576321460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135028","4","1576321466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135029","4","1576321468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135030","4","1576321470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135031","4","1576321470","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135032","0","1576321477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135033","4","1576322698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("135034","4","1576322700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("135035","4","1576322702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135036","4","1576322704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("135037","4","1576322710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135038","4","1576322712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135039","4","1576322721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135040","4","1576322723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("135041","4","1576322725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("135042","4","1576322725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135043","4","1576322726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("135044","4","1576322733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135045","4","1576322734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("135046","4","1576322736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("135047","4","1576322747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("135048","4","1576322749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135049","4","1576322751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135050","4","1576322766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("135051","4","1576322779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("135052","4","1576322794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135053","4","1576322794","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135054","0","1576322815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135055","4","1576322819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135056","4","1576322821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("135057","4","1576322822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("135058","4","1576322823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135059","4","1576322825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135060","4","1576322827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135061","4","1576322838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135062","4","1576322863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135063","4","1576322864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135064","4","1576322866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135065","4","1576322868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("135066","4","1576322869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135067","4","1576322871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135068","4","1576322880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135069","4","1576322882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135070","4","1576322883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135071","4","1576322889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135072","4","1576322891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("135073","4","1576322899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("135074","4","1576322899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135075","4","1576322899","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135076","0","1576322911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135077","4","1576322916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135078","4","1576322917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("135079","4","1576322918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135080","4","1576322920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("135081","4","1576322922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("135082","4","1576322927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("135083","4","1576322934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135084","4","1576322944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135085","4","1576322946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("135086","4","1576322951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("135087","4","1576322961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135088","4","1576322963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("135089","4","1576322964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("135090","4","1576322966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135091","4","1576322968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135092","4","1576322970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("135093","4","1576322976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("135094","4","1576322977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("135095","4","1576322979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135096","4","1576322984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("135097","4","1576322984","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135098","0","1576322991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135099","4","1576323013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135100","4","1576323014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("135101","4","1576323016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 822 монет за попадание");
INSERT INTO target_chat VALUES("135102","4","1576323018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135103","4","1576323485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135104","4","1576323488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135105","4","1576323490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("135106","4","1576323492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("135107","4","1576323494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135108","4","1576323502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("135109","4","1576323503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135110","4","1576323505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135111","4","1576323506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("135112","4","1576323518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("135113","4","1576323520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("135114","4","1576323522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("135115","4","1576323528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135116","4","1576323530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135117","4","1576323535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135118","4","1576323546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135119","4","1576323546","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135120","0","1576323554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135121","4","1576323577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("135122","4","1576323579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135123","4","1576323581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135124","4","1576323587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("135125","4","1576323588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135126","4","1576323593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135127","4","1576323595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135128","4","1576323600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135129","4","1576323604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("135130","4","1576323610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135131","4","1576323615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135132","4","1576323617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135133","4","1576323618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135134","4","1576323620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("135135","4","1576323627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("135136","4","1576323629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135137","4","1576323631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("135138","4","1576323639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("135139","4","1576323640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135140","4","1576323640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135141","4","1576323640","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135142","0","1576323649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135143","4","1576323654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135144","4","1576323656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135145","4","1576323658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135146","4","1576323660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135147","4","1576323661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135148","4","1576323663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135149","4","1576323665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135150","4","1576323667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135151","4","1576323669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("135152","4","1576323674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135153","4","1576323676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135154","4","1576323687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("135155","4","1576323700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135156","4","1576323702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("135157","4","1576323713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135158","4","1576323719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135159","4","1576323726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135160","4","1576323732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135161","4","1576323734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("135162","4","1576323740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135163","4","1576323740","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135164","0","1576323749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135165","4","1576323753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135166","4","1576323771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135167","4","1576323773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("135168","4","1576323775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135169","4","1576323777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135170","4","1576323787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135171","4","1576323789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135172","4","1576323791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("135173","4","1576323793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("135174","4","1576323806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135175","4","1576323808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135176","4","1576323810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135177","4","1576323826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("135178","4","1576323828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135179","4","1576323830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135180","4","1576323838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("135181","4","1576323840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135182","4","1576323851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135183","4","1576323889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135184","4","1576323891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135185","4","1576323891","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135186","0","1576323897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135187","4","1576323905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135188","4","1576323907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("135189","4","1576323909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("135190","4","1576323911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("135191","4","1576323913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("135192","4","1576323914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("135193","4","1576323916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("135194","4","1576323918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135195","4","1576323926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135196","4","1576323928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135197","4","1576323930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135198","4","1576323938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135199","4","1576323950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135200","4","1576323952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("135201","4","1576323954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("135202","4","1576323956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135203","4","1576323958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135204","4","1576323967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("135205","4","1576323969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("135206","4","1576323971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135207","4","1576323971","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135208","0","1576323982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135209","4","1576324011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135210","4","1576324013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("135211","4","1576324015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135212","4","1576324017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("135213","4","1576324022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("135214","4","1576324026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("135215","4","1576324034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135216","4","1576324045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135217","4","1576324047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135218","4","1576324049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135219","4","1576324050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("135220","4","1576324052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("135221","4","1576324060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("135222","4","1576324062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135223","4","1576324064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135224","4","1576324066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("135225","4","1576324086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("135226","4","1576324115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135227","4","1576324121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("135228","4","1576324126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("135229","4","1576324126","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135230","0","1576324133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135231","4","1576324164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135232","4","1576324166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135233","4","1576324168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135234","4","1576324169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135235","4","1576324171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135236","4","1576324173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("135237","4","1576324175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135238","4","1576324177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135239","4","1576324178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135240","4","1576324180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135241","4","1576324198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135242","4","1576324200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135243","4","1576324218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135244","4","1576324220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135245","4","1576324222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135246","4","1576324230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135247","4","1576324232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135248","4","1576324236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135249","4","1576324238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135250","4","1576324245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135251","4","1576324245","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135252","0","1576324251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135253","4","1576324275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("135254","4","1576324277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("135255","4","1576324279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135256","4","1576324281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135257","4","1576324283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("135258","4","1576324288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135259","4","1576324320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135260","4","1576324322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135261","4","1576324339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("135262","4","1576324341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135263","4","1576324356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135264","4","1576324357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135265","4","1576324358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135266","4","1576324359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135267","4","1576324360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135268","4","1576324436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("135269","4","1576324438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135270","4","1576324440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("135271","4","1576324442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("135272","4","1576324445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135273","4","1576324445","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135274","0","1576324466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135275","4","1576324470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135276","4","1576324487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135277","4","1576324489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135278","4","1576324491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("135279","4","1576324500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135280","4","1576324502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135281","4","1576324502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135282","4","1576324503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135283","4","1576324506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("135284","4","1576324506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135285","4","1576324504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135286","4","1576324503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("135287","4","1576324512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135288","4","1576324513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135289","4","1576324515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("135290","4","1576324537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135291","4","1576324539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135292","4","1576324545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135293","4","1576324550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135294","4","1576324550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("135295","4","1576324550","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135296","0","1576324572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135297","4","1576324607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("135298","4","1576324609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("135299","4","1576324610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135300","4","1576324612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135301","4","1576324638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135302","4","1576324652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("135303","4","1576324654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("135304","4","1576324656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135305","4","1576324677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("135306","4","1576324679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135307","4","1576324684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135308","4","1576324685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("135309","4","1576324686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135310","4","1576324692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135311","4","1576324692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135312","4","1576324693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135313","4","1576324694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("135314","4","1576324696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135315","4","1576324698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135316","4","1576324700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135317","4","1576324700","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135318","0","1576324717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135319","4","1576324722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("135320","4","1576324724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135321","4","1576324726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135322","4","1576324728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135323","4","1576324734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135324","4","1576324736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("135325","4","1576324738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135326","4","1576324763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135327","4","1576324765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("135328","4","1576324768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("135329","4","1576324773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("135330","4","1576324775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135331","4","1576324777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135332","4","1576324779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("135333","4","1576324785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135334","4","1576324787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135335","4","1576324789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135336","4","1576324799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135337","4","1576324801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135338","4","1576324803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("135339","4","1576324803","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135340","0","1576324816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135341","4","1576324943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135342","4","1576324947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("135343","4","1576324949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135344","4","1576324950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135345","4","1576324951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("135346","4","1576324951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135347","4","1576324950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135348","4","1576324950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135349","4","1576324960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135350","4","1576324962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135351","4","1576324963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135352","4","1576324963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135353","4","1576324963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135354","4","1576324992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135355","4","1576324994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("135356","4","1576324995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135357","4","1576324994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135358","4","1576324996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135359","4","1576324999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("135360","4","1576325008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("135361","4","1576325008","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135362","0","1576325019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135363","4","1576325046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135364","4","1576325048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("135365","4","1576325050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135366","4","1576325052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135367","4","1576325054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135368","4","1576325055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135369","4","1576325184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135370","4","1576325185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 750 монет за попадание");
INSERT INTO target_chat VALUES("135371","4","1576325195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135372","4","1576325197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135373","4","1576325203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("135374","4","1576325205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135375","4","1576326721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135376","4","1576326723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135377","4","1576326729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 762 монет за попадание");
INSERT INTO target_chat VALUES("135378","4","1576326733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("135379","4","1576326735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("135380","4","1576326742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135381","4","1576326750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135382","4","1576326754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135383","4","1576326754","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135384","0","1576326761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135385","4","1576326766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135386","4","1576326768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135387","4","1576326770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 808 монет за попадание");
INSERT INTO target_chat VALUES("135388","4","1576326777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("135389","4","1576326779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("135390","4","1576326781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135391","4","1576326796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("135392","4","1576326798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135393","4","1576326803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("135394","4","1576326805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("135395","4","1576326810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135396","4","1576326812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135397","4","1576326814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135398","4","1576326819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("135399","4","1576326821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135400","4","1576326827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("135401","4","1576326829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135402","4","1576326836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135403","4","1576326838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("135404","4","1576326845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135405","4","1576326845","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135406","0","1576326852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135407","4","1576327009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135408","4","1576327011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135409","4","1576327013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135410","4","1576327020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("135411","4","1576327022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135412","4","1576327024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135413","4","1576327031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135414","4","1576327033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("135415","4","1576327039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135416","4","1576327041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("135417","4","1576327048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("135418","4","1576327050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("135419","4","1576327052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("135420","4","1576327060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135421","4","1576327062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135422","4","1576327068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135423","4","1576327070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135424","4","1576327072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("135425","4","1576327077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135426","4","1576327082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135427","4","1576327082","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135428","0","1576327090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135429","4","1576327094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135430","4","1576327096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135431","4","1576327098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("135432","4","1576327103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("135433","4","1576327105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135434","4","1576327125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("135435","4","1576327127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135436","4","1576327136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135437","4","1576327143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("135438","4","1576327150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135439","4","1576327152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135440","4","1576327157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135441","4","1576327164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("135442","4","1576327166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135443","4","1576327168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135444","4","1576327178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("135445","4","1576327180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135446","4","1576327182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135447","4","1576327188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("135448","4","1576327190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135449","4","1576327190","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135450","0","1576327198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135451","4","1576327377","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("135452","4","1576327395","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("135453","4","1576327409","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135454","4","1576327426","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("135455","4","1576327443","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135456","4","1576327450","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135457","4","1576327464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135458","4","1576327466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135459","4","1576327468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135460","4","1576327470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135461","4","1576327476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135462","4","1576327478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135463","4","1576327480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("135464","4","1576327485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135465","4","1576327486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135466","4","1576327488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("135467","4","1576327490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135468","4","1576327498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("135469","4","1576327500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135470","4","1576327502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135471","4","1576327509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135472","4","1576327511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135473","4","1576327513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135474","4","1576327519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135475","4","1576327521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135476","4","1576327528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("135477","4","1576327528","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135478","0","1576327534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135479","4","1576327641","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135480","4","1576327648","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("135481","4","1576327648","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135482","0","1576327657","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135483","4","1576327662","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135484","4","1576327685","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135485","4","1576327693","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("135486","4","1576327867","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135487","4","1576327873","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135488","4","1576327879","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("135489","4","1576327887","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135490","4","1576327894","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("135491","4","1576327932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135492","4","1576327937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1017 баллов за попадание");
INSERT INTO target_chat VALUES("135493","4","1576327939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135494","4","1576327941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("135495","4","1576327943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135496","4","1576327945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135497","4","1576327948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("135498","4","1576327950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("135499","4","1576327956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 778 монет за попадание");
INSERT INTO target_chat VALUES("135500","4","1576327957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135501","4","1576327959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("135502","4","1576327961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135503","4","1576327971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135504","4","1576327973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135505","4","1576327977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("135506","4","1576327979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135507","4","1576327986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("135508","4","1576327988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("135509","4","1576328006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("135510","4","1576328011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("135511","4","1576328011","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135512","0","1576328030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135513","4","1576328036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("135514","4","1576328038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135515","4","1576328040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135516","4","1576328042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("135517","4","1576328046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135518","4","1576328048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135519","4","1576328053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135520","4","1576328055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135521","4","1576328057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135522","4","1576328067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135523","4","1576328069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135524","4","1576328071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135525","4","1576328073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135526","4","1576328080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135527","4","1576328082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135528","4","1576328084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("135529","4","1576328086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("135530","4","1576328094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135531","4","1576328096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("135532","4","1576328101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("135533","4","1576328101","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135534","0","1576328107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135535","4","1576328140","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("135536","4","1576328271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135537","4","1576328273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135538","4","1576328275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135539","4","1576328277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135540","4","1576328282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135541","4","1576328284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("135542","4","1576328286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135543","4","1576328291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("135544","4","1576328293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135545","4","1576328301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135546","4","1576328302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("135547","4","1576328304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135548","4","1576328306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("135549","4","1576328312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135550","4","1576328314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135551","4","1576328316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("135552","4","1576328326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135553","4","1576328328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135554","4","1576328329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135555","4","1576328331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("135556","4","1576328331","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135557","0","1576328341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135558","4","1576328550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135559","4","1576328552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135560","4","1576328554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("135561","4","1576328556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("135562","4","1576328556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("135563","4","1576328556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("135564","4","1576328557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("135565","4","1576328557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135566","4","1576328557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135567","4","1576328557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135568","4","1576328558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("135569","4","1576328558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135570","4","1576328558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135571","4","1576328558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135572","4","1576328559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135573","4","1576328557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135574","4","1576328570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135575","4","1576328572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135576","4","1576328579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("135577","4","1576328584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135578","4","1576328584","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135579","0","1576328589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135580","4","1576328605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135581","4","1576328607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135582","4","1576328609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("135583","4","1576328611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135584","4","1576328616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135585","4","1576328618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135586","4","1576328620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135587","4","1576328624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("135588","4","1576328626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("135589","4","1576328628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135590","4","1576328641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135591","4","1576328643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135592","4","1576328686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135593","4","1576328688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("135594","4","1576328693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135595","4","1576328698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135596","4","1576328700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135597","4","1576328702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135598","4","1576328706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135599","4","1576328852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135600","4","1576328852","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135601","0","1576328857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135602","4","1576328861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("135603","4","1576328863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("135604","4","1576328865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135605","4","1576328867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135606","4","1576328871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135607","4","1576328873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135608","4","1576328874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("135609","4","1576328879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135610","4","1576328881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("135611","4","1576328882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135612","4","1576328893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("135613","4","1576328895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135614","4","1576328896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135615","4","1576328897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135616","4","1576328899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("135617","4","1576328904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("135618","4","1576328916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("135619","4","1576328917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135620","4","1576328919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135621","4","1576328930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135622","4","1576328930","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135623","0","1576328940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135624","4","1576329028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135625","4","1576329030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135626","4","1576329031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135627","4","1576329032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135628","4","1576329037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135629","4","1576329039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("135630","4","1576329046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135631","4","1576329048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135632","4","1576329050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("135633","4","1576329055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135634","4","1576329057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("135635","4","1576329064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135636","4","1576329066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135637","4","1576329067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135638","4","1576329069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("135639","4","1576329071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("135640","4","1576329196","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135641","4","1576329633","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135642","4","1576329641","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("135643","4","1576329648","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("135644","4","1576330657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135645","4","1576330659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135646","4","1576330663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135647","4","1576330667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135648","4","1576330667","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135649","0","1576330675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135650","4","1576330729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("135651","4","1576330734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135652","4","1576330741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135653","4","1576330745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135654","4","1576330752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135655","4","1576330758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135656","4","1576330769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("135657","4","1576330771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135658","4","1576330773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135659","4","1576330775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135660","4","1576330784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135661","4","1576330786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135662","4","1576330788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135663","4","1576330793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135664","4","1576330795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135665","4","1576330797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135666","4","1576330806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135667","4","1576330808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("135668","4","1576330810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135669","4","1576330812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("135670","4","1576330812","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135671","0","1576330819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135672","4","1576330824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("135673","4","1576330833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135674","4","1576330835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135675","4","1576330837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135676","4","1576330839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135677","4","1576330841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135678","4","1576330846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("135679","4","1576330848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("135680","4","1576330850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("135681","4","1576330852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135682","4","1576330858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135683","4","1576330860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135684","4","1576330862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135685","4","1576330864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135686","4","1576330874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135687","4","1576330876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135688","4","1576330877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135689","4","1576330878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135690","4","1576330880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("135691","4","1576330886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135692","4","1576330886","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135693","0","1576330892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135694","4","1576331167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135695","4","1576331169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135696","4","1576331171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135697","4","1576331173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135698","4","1576331177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135699","4","1576331179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("135700","4","1576331181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135701","4","1576331423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135702","4","1576331425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("135703","4","1576331427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135704","4","1576331432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("135705","4","1576331434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("135706","4","1576331436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135707","4","1576331440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("135708","4","1576331441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135709","4","1576331443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("135710","4","1576331445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("135711","4","1576331451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135712","4","1576331453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135713","4","1576331459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135714","4","1576331459","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135715","0","1576331467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135716","4","1576332445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135717","4","1576332447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135718","4","1576332453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135719","4","1576332455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135720","4","1576332457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135721","4","1576332457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135722","4","1576332458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("135723","4","1576332458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("135724","4","1576332458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135725","4","1576332459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 814 баллов за попадание");
INSERT INTO target_chat VALUES("135726","4","1576332464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135727","4","1576332466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135728","4","1576332737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135729","4","1576332739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135730","4","1576332743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135731","4","1576332745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135732","4","1576332746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135733","4","1576332751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135734","4","1576332753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135735","4","1576332757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135736","4","1576332757","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135737","0","1576332764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135738","4","1576332779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135739","4","1576332781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135740","4","1576332782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("135741","4","1576332784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135742","4","1576332786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135743","4","1576332787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135744","4","1576332789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135745","4","1576332798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135746","4","1576332800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("135747","4","1576332801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135748","4","1576332803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135749","4","1576332805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("135750","4","1576332811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135751","4","1576332812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("135752","4","1576332813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("135753","4","1576332815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135754","4","1576332820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135755","4","1576332822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("135756","4","1576332824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("135757","4","1576332824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135758","4","1576332824","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135759","0","1576332836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135760","4","1576332840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("135761","4","1576332849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135762","4","1576332850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("135763","4","1576332852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135764","4","1576332854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135765","4","1576332855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("135766","4","1576332857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("135767","4","1576332859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135768","4","1576332871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135769","4","1576332873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("135770","4","1576332875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135771","4","1576332877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135772","4","1576332882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135773","4","1576332884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("135774","4","1576332900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135775","4","1576332902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("135776","4","1576332903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("135777","4","1576332905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135778","4","1576332914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("135779","4","1576332915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("135780","4","1576332915","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135781","0","1576332936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135782","4","1576332961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("135783","4","1576332963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("135784","4","1576332965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135785","4","1576332967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("135786","4","1576332975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135787","4","1576332980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135788","4","1576332982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135789","4","1576332984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135790","4","1576332990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135791","4","1576332992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("135792","4","1576333000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135793","4","1576333002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135794","4","1576333004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("135795","4","1576333006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("135796","4","1576333097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("135797","4","1576333103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135798","4","1576333105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135799","4","1576333114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("135800","4","1576333116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135801","4","1576333127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135802","4","1576333127","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135803","0","1576333133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135804","4","1576333145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("135805","4","1576333146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135806","4","1576333148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135807","4","1576333149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135808","4","1576333151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("135809","4","1576333153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135810","4","1576333158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135811","4","1576333159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135812","4","1576333161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135813","4","1576333179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("135814","4","1576333180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135815","4","1576333181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135816","4","1576333183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135817","4","1576333188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135818","4","1576333190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("135819","4","1576333192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135820","4","1576333199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135821","4","1576333201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135822","4","1576333203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("135823","4","1576333218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("135824","4","1576333218","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135825","0","1576333227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135826","4","1576333233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("135827","4","1576333246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("135828","4","1576333248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135829","4","1576333250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135830","4","1576333254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135831","4","1576333270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("135832","4","1576333272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("135833","4","1576333277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("135834","4","1576333278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("135835","4","1576333280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("135836","4","1576333286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135837","4","1576333288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135838","4","1576333290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("135839","4","1576333298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("135840","4","1576333299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135841","4","1576333300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("135842","4","1576333302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135843","4","1576333312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135844","4","1576333314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("135845","4","1576333318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135846","4","1576333318","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135847","0","1576333325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135848","4","1576333348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135849","4","1576333350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("135850","4","1576333352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135851","4","1576333354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("135852","4","1576333356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135853","4","1576333361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("135854","4","1576333363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135855","4","1576333365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("135856","4","1576333366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135857","4","1576333371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135858","4","1576333373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135859","4","1576333375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135860","4","1576333377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("135861","4","1576333385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1087 баллов за попадание");
INSERT INTO target_chat VALUES("135862","4","1576333386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135863","4","1576333388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135864","4","1576333404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135865","4","1576333406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135866","4","1576333408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135867","4","1576333419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135868","4","1576333419","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135869","0","1576333426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135870","4","1576338730","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135871","4","1576338745","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135872","4","1576338751","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("135873","4","1576338758","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135874","4","1576338764","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1109 баллов за попадание");
INSERT INTO target_chat VALUES("135875","4","1576338770","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135876","4","1576338778","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135877","4","1576338778","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135878","0","1576338787","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135879","4","1576338794","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("135880","4","1576340938","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135881","4","1576342462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135882","4","1576342463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135883","4","1576342465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135884","4","1576342467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("135885","4","1576342469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135886","4","1576342470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("135887","4","1576342472","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135888","4","1576342474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135889","4","1576342476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135890","4","1576342478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135891","4","1576342480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135892","4","1576342482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("135893","4","1576342484","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135894","4","1576342486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135895","4","1576342490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("135896","4","1576342492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 645 монет за попадание");
INSERT INTO target_chat VALUES("135897","4","1576342494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135898","4","1576342496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135899","4","1576342498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1077 баллов за попадание");
INSERT INTO target_chat VALUES("135900","4","1576342500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135901","4","1576342500","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135902","0","1576342507","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135903","4","1576342511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135904","4","1576342517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("135905","4","1576342519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135906","4","1576342521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135907","4","1576342522","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135908","4","1576342524","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("135909","4","1576342526","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("135910","4","1576342528","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135911","4","1576342530","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135912","4","1576342532","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135913","4","1576342534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135914","4","1576342536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("135915","4","1576342538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135916","4","1576342540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135917","4","1576342546","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("135918","4","1576342547","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135919","4","1576342548","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135920","4","1576342549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135921","4","1576342549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135922","4","1576342550","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135923","4","1576342550","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135924","0","1576342562","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135925","4","1576342565","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135926","4","1576342566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("135927","4","1576342568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135928","4","1576342570","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135929","4","1576342572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135930","4","1576342574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135931","4","1576342575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135932","4","1576342577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135933","4","1576342579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("135934","4","1576342581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("135935","4","1576342583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135936","4","1576342584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135937","4","1576342586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135938","4","1576342587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("135939","4","1576342589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135940","4","1576342591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135941","4","1576342593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("135942","4","1576342597","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135943","4","1576342599","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135944","4","1576342601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("135945","4","1576342601","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135946","0","1576342608","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135947","4","1576342611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("135948","4","1576342613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135949","4","1576342615","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("135950","4","1576342618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135951","4","1576342620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135952","4","1576342622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135953","4","1576342624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135954","4","1576342626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135955","4","1576342628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135956","4","1576342629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("135957","4","1576342630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135958","4","1576342631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135959","4","1576342633","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("135960","4","1576342635","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135961","4","1576342637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135962","4","1576342639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135963","4","1576342640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135964","4","1576342642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("135965","4","1576342648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("135966","4","1576342650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135967","4","1576342650","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135968","0","1576342660","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135969","4","1576342663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("135970","4","1576342665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135971","4","1576342667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135972","4","1576342669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135973","4","1576342671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("135974","4","1576342673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("135975","4","1576342675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135976","4","1576342677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("135977","4","1576342678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135978","4","1576342680","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135979","4","1576342682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("135980","4","1576342684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135981","4","1576342686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135982","4","1576342687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135983","4","1576342689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135984","4","1576342691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("135985","4","1576342693","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("135986","4","1576342695","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("135987","4","1576342697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 625 монет за попадание");
INSERT INTO target_chat VALUES("135988","4","1576342699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("135989","4","1576342699","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("135990","0","1576342707","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("135991","4","1576342757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("135992","4","1576342759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135993","4","1576342761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("135994","4","1576342763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("135995","4","1576342765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("135996","4","1576342767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("135997","4","1576342769","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("135998","4","1576342771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("135999","4","1576342771","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136000","4","1576342772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136001","4","1576342772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136002","4","1576342773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("136003","4","1576342775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("136004","4","1576342776","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136005","4","1576342778","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136006","4","1576342780","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136007","4","1576342782","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("136008","4","1576342784","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136009","4","1576342786","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("136010","4","1576342788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136011","4","1576342788","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136012","0","1576342801","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136013","4","1576342806","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136014","4","1576342808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136015","4","1576342810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136016","4","1576342812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136017","4","1576342813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136018","4","1576342814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136019","4","1576342815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136020","4","1576342817","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136021","4","1576342819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("136022","4","1576342821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("136023","4","1576342823","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136024","4","1576342825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("136025","4","1576342827","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("136026","4","1576342829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136027","4","1576342830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("136028","4","1576342832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("136029","4","1576342834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136030","4","1576342836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("136031","4","1576342840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 755 монет за попадание");
INSERT INTO target_chat VALUES("136032","4","1576342841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136033","4","1576342841","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136034","0","1576342853","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136035","4","1576342859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136036","4","1576342864","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136037","4","1576342866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136038","4","1576342868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("136039","4","1576342870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136040","4","1576342872","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136041","4","1576342874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136042","4","1576342876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136043","4","1576342878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136044","4","1576342879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("136045","4","1576342881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136046","4","1576342883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("136047","4","1576342885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136048","4","1576342887","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136049","4","1576342888","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("136050","4","1576342890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("136051","4","1576342892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136052","4","1576342893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136053","4","1576342895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136054","4","1576342899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136055","4","1576342899","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136056","0","1576342905","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136057","4","1576342908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136058","4","1576342910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("136059","4","1576342912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136060","4","1576342914","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136061","4","1576342916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("136062","4","1576342918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136063","4","1576342920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136064","4","1576342922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136065","4","1576342924","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136066","4","1576342926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("136067","4","1576342928","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("136068","4","1576342930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136069","4","1576342932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136070","4","1576342934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("136071","4","1576342936","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136072","4","1576342938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136073","4","1576342940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136074","4","1576342942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("136075","4","1576342944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("136076","4","1576342949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136077","4","1576342949","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136078","0","1576342956","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136079","4","1576342961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136080","4","1576342963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("136081","4","1576342965","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136082","4","1576342967","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("136083","4","1576342969","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136084","4","1576342971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136085","4","1576342973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136086","4","1576342974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136087","4","1576342975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("136088","4","1576342976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136089","4","1576342978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136090","4","1576342980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136091","4","1576342983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136092","4","1576342985","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136093","4","1576342987","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136094","4","1576342988","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136095","4","1576342990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("136096","4","1576342992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136097","4","1576342994","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136098","4","1576343001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136099","4","1576343001","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136100","0","1576343007","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136101","4","1576343066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136102","4","1576343068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136103","4","1576343070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136104","4","1576343072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("136105","4","1576343074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("136106","4","1576343076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136107","4","1576343077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("136108","4","1576343079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136109","4","1576343081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("136110","4","1576343083","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("136111","4","1576343085","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136112","4","1576343087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136113","4","1576343089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136114","4","1576343091","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136115","4","1576343093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("136116","4","1576343095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("136117","4","1576343096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136118","4","1576343098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136119","4","1576343100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136120","4","1576343101","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136121","4","1576343101","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136122","0","1576343108","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136123","4","1576343112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136124","4","1576343114","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136125","4","1576343116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("136126","4","1576343118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136127","4","1576343120","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136128","4","1576343122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136129","4","1576343124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136130","4","1576343126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136131","4","1576343127","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("136132","4","1576343129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("136133","4","1576343131","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136134","4","1576343133","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136135","4","1576343135","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136136","4","1576343142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136137","4","1576343144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("136138","4","1576343146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136139","4","1576343148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("136140","4","1576343150","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136141","4","1576343152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136142","4","1576343154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136143","4","1576343154","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136144","0","1576343162","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136145","4","1576343166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("136146","4","1576343168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("136147","4","1576343169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136148","4","1576343171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("136149","4","1576343173","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136150","4","1576343175","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136151","4","1576343177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("136152","4","1576343179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("136153","4","1576343181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("136154","4","1576343183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136155","4","1576343185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("136156","4","1576343186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136157","4","1576343188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136158","4","1576343190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136159","4","1576343195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136160","4","1576343197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136161","4","1576343198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136162","4","1576343199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136163","4","1576343200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136164","4","1576343200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("136165","4","1576343200","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136166","0","1576343213","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136167","4","1576343216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136168","4","1576343224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136169","4","1576343226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("136170","4","1576343228","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136171","4","1576343230","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136172","4","1576343232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("136173","4","1576343234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("136174","4","1576343236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136175","4","1576343238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136176","4","1576343239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136177","4","1576343240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("136178","4","1576343242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136179","4","1576343244","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136180","4","1576343246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("136181","4","1576343248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("136182","4","1576343249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("136183","4","1576343250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136184","4","1576343252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("136185","4","1576343254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136186","4","1576343256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136187","4","1576343256","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136188","0","1576343265","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136189","4","1576343319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136190","4","1576343327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136191","4","1576343331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136192","4","1576343332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136193","4","1576343334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("136194","4","1576343336","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136195","4","1576343338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("136196","4","1576343340","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136197","4","1576343342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136198","4","1576343344","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136199","4","1576343345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136200","4","1576343345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136201","4","1576343346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("136202","4","1576343348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136203","4","1576343350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 699 монет за попадание");
INSERT INTO target_chat VALUES("136204","4","1576343352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136205","4","1576343354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136206","4","1576343356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("136207","4","1576343363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136208","4","1576343369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("136209","4","1576343369","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136210","0","1576343375","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136211","4","1576343379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136212","4","1576343381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("136213","4","1576343383","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136214","4","1576343385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136215","4","1576343387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("136216","4","1576343389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("136217","4","1576343391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("136218","4","1576343393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136219","4","1576343395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136220","4","1576343397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("136221","4","1576343399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136222","4","1576343401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("136223","4","1576343403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("136224","4","1576343405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("136225","4","1576343407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136226","4","1576343412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("136227","4","1576343414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136228","4","1576343416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("136229","4","1576343418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("136230","4","1576343420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136231","4","1576343420","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136232","0","1576343427","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136233","4","1576343431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("136234","4","1576343435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136235","4","1576343439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136236","4","1576343451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136237","4","1576343453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("136238","4","1576343455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136239","4","1576343457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136240","4","1576343459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("136241","4","1576343461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("136242","4","1576343463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("136243","4","1576343465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136244","4","1576343467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("136245","4","1576343472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136246","4","1576343474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("136247","4","1576343476","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136248","4","1576343478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136249","4","1576343480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136250","4","1576343482","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136251","4","1576343484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136252","4","1576343488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136253","4","1576343488","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136254","0","1576343499","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136255","4","1576343503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136256","4","1576343505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("136257","4","1576343507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136258","4","1576343508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136259","4","1576343510","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136260","4","1576343512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136261","4","1576343513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("136262","4","1576343515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136263","4","1576343517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136264","4","1576343518","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136265","4","1576343519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136266","4","1576343521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("136267","4","1576343523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("136268","4","1576343525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136269","4","1576343527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136270","4","1576343534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136271","4","1576343536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136272","4","1576343538","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136273","4","1576343540","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136274","4","1576343542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("136275","4","1576343542","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136276","0","1576343548","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136277","4","1576343557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("136278","4","1576343558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136279","4","1576343558","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136280","4","1576343559","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136281","4","1576343559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136282","4","1576343560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136283","4","1576343562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136284","4","1576343564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136285","4","1576343566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("136286","4","1576343568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("136287","4","1576343570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136288","4","1576343572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136289","4","1576343574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("136290","4","1576343576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136291","4","1576343578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("136292","4","1576343580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("136293","4","1576343585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136294","4","1576343587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136295","4","1576343589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136296","4","1576343591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("136297","4","1576343591","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136298","0","1576343597","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136299","4","1576343835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("136300","4","1576343837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136301","4","1576343839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("136302","4","1576343841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("136303","4","1576343843","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136304","4","1576343845","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136305","4","1576343846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136306","4","1576343848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136307","4","1576343850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136308","4","1576343851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("136309","4","1576343853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("136310","4","1576343855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136311","4","1576343856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("136312","4","1576343858","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136313","4","1576343865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136314","4","1576343867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("136315","4","1576343869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("136316","4","1576343871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 609 монет за попадание");
INSERT INTO target_chat VALUES("136317","4","1576343873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136318","4","1576343875","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("136319","4","1576343875","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136320","0","1576343882","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136321","4","1576343885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136322","4","1576343887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("136323","4","1576343889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("136324","4","1576343891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("136325","4","1576343893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136326","4","1576343895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136327","4","1576343897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136328","4","1576343899","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136329","4","1576343901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("136330","4","1576343903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136331","4","1576343905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("136332","4","1576343907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("136333","4","1576343909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("136334","4","1576343916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136335","4","1576343919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("136336","4","1576343921","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136337","4","1576343923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136338","4","1576343925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136339","4","1576343927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136340","4","1576343932","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136341","4","1576343932","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136342","0","1576343938","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136343","4","1576343941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136344","4","1576343943","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136345","4","1576343944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("136346","4","1576343946","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("136347","4","1576343948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136348","4","1576343949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("136349","4","1576343951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136350","4","1576343953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136351","4","1576343954","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136352","4","1576343956","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136353","4","1576343958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("136354","4","1576343960","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136355","4","1576343962","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136356","4","1576343964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("136357","4","1576343965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("136358","4","1576343970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136359","4","1576343972","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136360","4","1576343974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("136361","4","1576343976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136362","4","1576343978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136363","4","1576343978","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136364","0","1576343986","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136365","4","1576343989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("136366","4","1576343993","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136367","4","1576343995","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136368","4","1576343997","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136369","4","1576343998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136370","4","1576344000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("136371","4","1576344002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("136372","4","1576344004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("136373","4","1576344006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136374","4","1576344008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("136375","4","1576344010","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136376","4","1576344012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("136377","4","1576344014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136378","4","1576344019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136379","4","1576344021","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136380","4","1576344023","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136381","4","1576344025","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136382","4","1576344027","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136383","4","1576344029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("136384","4","1576344034","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136385","4","1576344034","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136386","0","1576344039","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136387","4","1576344041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136388","4","1576344043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136389","4","1576344045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136390","4","1576344047","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("136391","4","1576344048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("136392","4","1576344050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136393","4","1576344052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136394","4","1576344054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136395","4","1576344056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("136396","4","1576344058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("136397","4","1576344059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136398","4","1576344061","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136399","4","1576344063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("136400","4","1576344065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("136401","4","1576344067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("136402","4","1576344068","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136403","4","1576344070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136404","4","1576344072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136405","4","1576344079","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136406","4","1576344081","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136407","4","1576344081","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136408","0","1576344086","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136409","4","1576344126","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136410","4","1576344128","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136411","4","1576344130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136412","4","1576344132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("136413","4","1576344134","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136414","4","1576344136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136415","4","1576344138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136416","4","1576344140","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("136417","4","1576344142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("136418","4","1576344144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136419","4","1576344146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136420","4","1576344148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("136421","4","1576344150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("136422","4","1576344152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136423","4","1576344154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("136424","4","1576344160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("136425","4","1576344162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("136426","4","1576344164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136427","4","1576344166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136428","4","1576344171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("136429","4","1576344171","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136430","0","1576344177","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136431","4","1576344180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("136432","4","1576344182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136433","4","1576344182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136434","4","1576344183","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136435","4","1576344185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("136436","4","1576344187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("136437","4","1576344189","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136438","4","1576344191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136439","4","1576344192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136440","4","1576344194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136441","4","1576344196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("136442","4","1576344198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136443","4","1576344200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("136444","4","1576344202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 706 монет за попадание");
INSERT INTO target_chat VALUES("136445","4","1576344204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136446","4","1576344206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136447","4","1576344208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136448","4","1576344210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136449","4","1576344212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("136450","4","1576344214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("136451","4","1576344214","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136452","0","1576344220","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136453","4","1576344224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("136454","4","1576344228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136455","4","1576344230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136456","4","1576344232","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136457","4","1576344234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("136458","4","1576344236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136459","4","1576344238","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136460","4","1576344240","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136461","4","1576344242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136462","4","1576344244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136463","4","1576344246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136464","4","1576344248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136465","4","1576344250","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136466","4","1576344252","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136467","4","1576344254","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("136468","4","1576344256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("136469","4","1576344258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("136470","4","1576344266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136471","4","1576344268","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136472","4","1576344270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136473","4","1576344270","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136474","0","1576344276","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136475","4","1576344279","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136476","4","1576344281","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("136477","4","1576344283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("136478","4","1576344285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("136479","4","1576344287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136480","4","1576344289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136481","4","1576344291","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136482","4","1576344293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("136483","4","1576344295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("136484","4","1576344296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136485","4","1576344298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136486","4","1576344300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("136487","4","1576344302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136488","4","1576344303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("136489","4","1576344305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136490","4","1576344307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("136491","4","1576344309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136492","4","1576344315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136493","4","1576344316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136494","4","1576344318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("136495","4","1576344318","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136496","0","1576344325","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136497","4","1576344327","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136498","4","1576344331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("136499","4","1576344333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("136500","4","1576344334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136501","4","1576344336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("136502","4","1576344338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136503","4","1576344340","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136504","4","1576344342","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136505","4","1576344344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136506","4","1576344346","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("136507","4","1576344348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136508","4","1576344350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("136509","4","1576344351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136510","4","1576344353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("136511","4","1576344354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136512","4","1576344356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136513","4","1576344357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("136514","4","1576344362","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136515","4","1576344364","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136516","4","1576344366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136517","4","1576344366","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136518","0","1576344373","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136519","4","1576344430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136520","4","1576344432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("136521","4","1576344434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("136522","4","1576344435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136523","4","1576344437","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("136524","4","1576344439","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136525","4","1576344441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136526","4","1576344443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136527","4","1576344445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("136528","4","1576344447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136529","4","1576344449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("136530","4","1576344451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136531","4","1576344452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136532","4","1576344453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136533","4","1576344455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("136534","4","1576344457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136535","4","1576344459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136536","4","1576344464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136537","4","1576344466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136538","4","1576344468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("136539","4","1576344468","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136540","0","1576344474","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136541","4","1576344478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136542","4","1576344480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("136543","4","1576344482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136544","4","1576344484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("136545","4","1576344486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136546","4","1576344488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136547","4","1576344490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136548","4","1576344492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136549","4","1576344494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("136550","4","1576344496","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136551","4","1576344498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136552","4","1576344499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("136553","4","1576344501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136554","4","1576344509","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136555","4","1576344511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136556","4","1576344513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136557","4","1576344515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136558","4","1576344517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("136559","4","1576344519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136560","4","1576344523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136561","4","1576344523","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136562","0","1576344532","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136563","4","1576344535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("136564","4","1576344537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136565","4","1576344539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("136566","4","1576344541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("136567","4","1576344543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136568","4","1576344545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136569","4","1576344547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("136570","4","1576344549","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("136571","4","1576344551","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136572","4","1576344553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136573","4","1576344555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136574","4","1576344557","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136575","4","1576344559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("136576","4","1576344561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("136577","4","1576344568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("136578","4","1576344569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136579","4","1576344570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136580","4","1576344572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136581","4","1576344574","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136582","4","1576344578","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136583","4","1576344578","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136584","0","1576344583","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136585","4","1576344586","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136586","4","1576344588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136587","4","1576344589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("136588","4","1576344591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("136589","4","1576344593","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136590","4","1576344595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136591","4","1576344597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("136592","4","1576344598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("136593","4","1576344600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("136594","4","1576344602","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136595","4","1576344603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("136596","4","1576344605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136597","4","1576344607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136598","4","1576344609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136599","4","1576344611","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136600","4","1576344613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("136601","4","1576344618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136602","4","1576344620","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136603","4","1576344622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136604","4","1576344628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136605","4","1576344628","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136606","0","1576344635","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136607","4","1576344639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136608","4","1576344640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136609","4","1576344642","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136610","4","1576344644","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("136611","4","1576344646","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136612","4","1576344648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136613","4","1576344650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136614","4","1576344652","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136615","4","1576344654","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136616","4","1576344656","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("136617","4","1576344658","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136618","4","1576344660","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136619","4","1576344662","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136620","4","1576344666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("136621","4","1576344668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("136622","4","1576344669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("136623","4","1576344671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("136624","4","1576344673","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136625","4","1576344674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136626","4","1576344676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("136627","4","1576344676","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136628","0","1576344688","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136629","4","1576344724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136630","4","1576344726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136631","4","1576344728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136632","4","1576344729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136633","4","1576344731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136634","4","1576344732","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136635","4","1576344734","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136636","4","1576344736","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136637","4","1576344738","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136638","4","1576344740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("136639","4","1576344742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136640","4","1576344744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136641","4","1576344746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("136642","4","1576344754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136643","4","1576344756","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136644","4","1576344759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136645","4","1576344761","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136646","4","1576344763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 818 баллов за попадание");
INSERT INTO target_chat VALUES("136647","4","1576344764","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("136648","4","1576344766","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136649","4","1576344766","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136650","0","1576344775","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136651","4","1576344779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136652","4","1576344781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("136653","4","1576344783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136654","4","1576344785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136655","4","1576344787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136656","4","1576344789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("136657","4","1576344791","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136658","4","1576344793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136659","4","1576344795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("136660","4","1576344797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("136661","4","1576344799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136662","4","1576344800","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 738 монет за попадание");
INSERT INTO target_chat VALUES("136663","4","1576344802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136664","4","1576344804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136665","4","1576344806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136666","4","1576344808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136667","4","1576344810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136668","4","1576344811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136669","4","1576344813","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136670","4","1576344821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("136671","4","1576344821","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136672","0","1576344827","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136673","4","1576344830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136674","4","1576344837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136675","4","1576344839","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136676","4","1576344841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136677","4","1576344842","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136678","4","1576344844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136679","4","1576344846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("136680","4","1576344848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136681","4","1576344850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("136682","4","1576344852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136683","4","1576344854","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136684","4","1576344856","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("136685","4","1576344858","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("136686","4","1576344860","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136687","4","1576344861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136688","4","1576344863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136689","4","1576344865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("136690","4","1576344867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136691","4","1576344869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136692","4","1576344871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("136693","4","1576344871","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136694","0","1576344877","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136695","4","1576344880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136696","4","1576344890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("136697","4","1576344892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136698","4","1576344894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("136699","4","1576344896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136700","4","1576344898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136701","4","1576344900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136702","4","1576344903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("136703","4","1576344904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136704","4","1576344905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("136705","4","1576344907","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136706","4","1576344909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("136707","4","1576344910","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("136708","4","1576344912","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136709","4","1576344914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("136710","4","1576344915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136711","4","1576344916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136712","4","1576344918","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("136713","4","1576344919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136714","4","1576344923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("136715","4","1576344923","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136716","0","1576344928","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136717","4","1576344931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("136718","4","1576344933","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136719","4","1576344935","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("136720","4","1576344937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136721","4","1576344938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("136722","4","1576344939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136723","4","1576344941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136724","4","1576344942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136725","4","1576344943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136726","4","1576344942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136727","4","1576344942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("136728","4","1576344944","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("136729","4","1576344946","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136730","4","1576344948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("136731","4","1576344949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136732","4","1576344951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136733","4","1576344953","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136734","4","1576344955","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136735","4","1576344956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136736","4","1576344958","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("136737","4","1576344958","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136738","0","1576344968","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136739","4","1576344999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136740","4","1576345001","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("136741","4","1576345003","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136742","4","1576345005","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136743","4","1576345007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136744","4","1576345009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136745","4","1576345011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("136746","4","1576345013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("136747","4","1576345015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("136748","4","1576345016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136749","4","1576345018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136750","4","1576345020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1137 баллов за попадание");
INSERT INTO target_chat VALUES("136751","4","1576345022","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136752","4","1576345026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136753","4","1576345028","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136754","4","1576345030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136755","4","1576345032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136756","4","1576345034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136757","4","1576345036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136758","4","1576345038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136759","4","1576345038","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136760","0","1576345044","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136761","4","1576345052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136762","4","1576345054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136763","4","1576345055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("136764","4","1576345057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136765","4","1576345059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("136766","4","1576345061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("136767","4","1576345063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136768","4","1576345065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136769","4","1576345067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("136770","4","1576345069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136771","4","1576345071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("136772","4","1576345073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136773","4","1576345075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("136774","4","1576345077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("136775","4","1576345078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("136776","4","1576345080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("136777","4","1576345086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136778","4","1576345088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136779","4","1576345090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136780","4","1576345092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("136781","4","1576345092","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136782","0","1576345097","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136783","4","1576345100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136784","4","1576345101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("136785","4","1576345103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("136786","4","1576345104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136787","4","1576345106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136788","4","1576345108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136789","4","1576345110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136790","4","1576345112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136791","4","1576345114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136792","4","1576345115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("136793","4","1576345117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136794","4","1576345119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136795","4","1576345121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136796","4","1576345122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("136797","4","1576345124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("136798","4","1576345126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("136799","4","1576345128","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136800","4","1576345130","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136801","4","1576345134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136802","4","1576345136","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136803","4","1576345136","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136804","0","1576345142","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136805","4","1576345145","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("136806","4","1576345146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136807","4","1576345148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1196 баллов за попадание");
INSERT INTO target_chat VALUES("136808","4","1576345150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("136809","4","1576345152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("136810","4","1576345153","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136811","4","1576345154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136812","4","1576345156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136813","4","1576345158","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136814","4","1576345160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136815","4","1576345162","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136816","4","1576345164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("136817","4","1576345166","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136818","4","1576345168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136819","4","1576345172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136820","4","1576345174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("136821","4","1576345176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136822","4","1576345178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136823","4","1576345180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("136824","4","1576345182","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136825","4","1576345182","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136826","0","1576345188","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136827","4","1576345190","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136828","4","1576345192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136829","4","1576345194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136830","4","1576345196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("136831","4","1576345198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136832","4","1576345200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136833","4","1576345202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136834","4","1576345204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136835","4","1576345206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136836","4","1576345208","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136837","4","1576345210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("136838","4","1576345212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136839","4","1576345214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("136840","4","1576345215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136841","4","1576345217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("136842","4","1576345218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("136843","4","1576345221","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136844","4","1576345223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("136845","4","1576345225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("136846","4","1576345227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136847","4","1576345227","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136848","0","1576345234","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136849","4","1576345236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136850","4","1576345242","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136851","4","1576345244","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136852","4","1576345246","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136853","4","1576345248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("136854","4","1576345250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("136855","4","1576345251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136856","4","1576345253","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136857","4","1576345255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136858","4","1576345257","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("136859","4","1576345259","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136860","4","1576345261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("136861","4","1576345262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("136862","4","1576345264","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136863","4","1576345266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("136864","4","1576345268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("136865","4","1576345270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("136866","4","1576345272","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136867","4","1576345275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("136868","4","1576345277","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136869","4","1576345277","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136870","0","1576345282","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136871","4","1576345323","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("136872","4","1576345325","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("136873","4","1576345327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("136874","4","1576345329","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136875","4","1576345331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("136876","4","1576345333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("136877","4","1576345335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("136878","4","1576345337","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("136879","4","1576345339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136880","4","1576345341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136881","4","1576345343","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136882","4","1576345345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136883","4","1576345349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136884","4","1576345350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("136885","4","1576345352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136886","4","1576345353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136887","4","1576345355","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("136888","4","1576345357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("136889","4","1576345359","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136890","4","1576345361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136891","4","1576345361","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136892","0","1576345366","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136893","4","1576345369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136894","4","1576345374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("136895","4","1576345377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136896","4","1576345378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136897","4","1576345380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136898","4","1576345382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("136899","4","1576345384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136900","4","1576345386","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136901","4","1576345387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136902","4","1576345388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136903","4","1576345390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136904","4","1576345392","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136905","4","1576345393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136906","4","1576345395","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136907","4","1576345397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136908","4","1576345399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136909","4","1576345400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("136910","4","1576345402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("136911","4","1576345403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136912","4","1576345405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136913","4","1576345405","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136914","0","1576345410","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136915","4","1576345412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136916","4","1576345414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136917","4","1576345415","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136918","4","1576345417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136919","4","1576345419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("136920","4","1576345421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136921","4","1576345423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("136922","4","1576345425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136923","4","1576345427","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("136924","4","1576345429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("136925","4","1576345431","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136926","4","1576345433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136927","4","1576345435","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136928","4","1576345445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("136929","4","1576345447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136930","4","1576345449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1145 баллов за попадание");
INSERT INTO target_chat VALUES("136931","4","1576345451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("136932","4","1576345452","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136933","4","1576345454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136934","4","1576345456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("136935","4","1576345456","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136936","0","1576345462","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136937","4","1576345465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136938","4","1576345467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("136939","4","1576345469","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136940","4","1576345471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("136941","4","1576345473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136942","4","1576345475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136943","4","1576345477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136944","4","1576345479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("136945","4","1576345481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("136946","4","1576345483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136947","4","1576345485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136948","4","1576345486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("136949","4","1576345488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136950","4","1576345490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136951","4","1576345492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("136952","4","1576345494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136953","4","1576345498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136954","4","1576345500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136955","4","1576345502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136956","4","1576345504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136957","4","1576345504","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136958","0","1576345510","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136959","4","1576345512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136960","4","1576345513","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("136961","4","1576345515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136962","4","1576345517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136963","4","1576345519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136964","4","1576345520","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("136965","4","1576345522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136966","4","1576345523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("136967","4","1576345525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136968","4","1576345527","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136969","4","1576345529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("136970","4","1576345531","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("136971","4","1576345533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("136972","4","1576345535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136973","4","1576345537","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136974","4","1576345539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136975","4","1576345541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136976","4","1576345545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136977","4","1576345547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136978","4","1576345549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136979","4","1576345549","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("136980","0","1576345557","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("136981","4","1576345560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136982","4","1576345562","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136983","4","1576345564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136984","4","1576345566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136985","4","1576345567","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136986","4","1576345569","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136987","4","1576345571","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("136988","4","1576345573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("136989","4","1576345575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136990","4","1576345577","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("136991","4","1576345579","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136992","4","1576345581","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("136993","4","1576345583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("136994","4","1576345585","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("136995","4","1576345586","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136996","4","1576345587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("136997","4","1576345588","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("136998","4","1576345590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("136999","4","1576345594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137000","4","1576345596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("137001","4","1576345596","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137002","0","1576345601","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137003","4","1576345604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("137004","4","1576345606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137005","4","1576345608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137006","4","1576345610","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137007","4","1576345612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137008","4","1576345614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137009","4","1576345616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("137010","4","1576345618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("137011","4","1576345620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137012","4","1576345621","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137013","4","1576345622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137014","4","1576345623","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137015","4","1576345625","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137016","4","1576345627","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137017","4","1576345629","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137018","4","1576345631","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137019","4","1576345637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("137020","4","1576345639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137021","4","1576345641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("137022","4","1576345643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("137023","4","1576345643","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137024","0","1576345648","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137025","4","1576345706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137026","4","1576345708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("137027","4","1576345710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("137028","4","1576345712","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137029","4","1576345714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("137030","4","1576345716","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("137031","4","1576345718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("137032","4","1576345720","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("137033","4","1576345721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137034","4","1576345722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137035","4","1576345724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137036","4","1576345726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("137037","4","1576345728","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137038","4","1576345730","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137039","4","1576345734","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137040","4","1576345736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137041","4","1576345738","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137042","4","1576345740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("137043","4","1576345742","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("137044","4","1576345744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("137045","4","1576345744","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137046","0","1576345751","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137047","4","1576345753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137048","4","1576345755","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137049","4","1576345757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137050","4","1576345759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137051","4","1576345760","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("137052","4","1576345761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137053","4","1576345763","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137054","4","1576345765","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137055","4","1576345767","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137056","4","1576345768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137057","4","1576345770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137058","4","1576345772","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137059","4","1576345774","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137060","4","1576345775","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137061","4","1576345777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("137062","4","1576345779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137063","4","1576345781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137064","4","1576345787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("137065","4","1576345788","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137066","4","1576345790","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("137067","4","1576345790","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137068","0","1576345797","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137069","4","1576345799","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137070","4","1576345801","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137071","4","1576345803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137072","4","1576345805","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("137073","4","1576345807","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137074","4","1576345809","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("137075","4","1576345811","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137076","4","1576345813","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137077","4","1576345815","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("137078","4","1576345817","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("137079","4","1576345819","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("137080","4","1576345821","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("137081","4","1576345823","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137082","4","1576345829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137083","4","1576345831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137084","4","1576345833","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("137085","4","1576345835","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137086","4","1576345837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137087","4","1576345840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137088","4","1576345842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("137089","4","1576345842","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137090","0","1576345848","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137091","4","1576345851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("137092","4","1576345853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("137093","4","1576345855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 968 баллов за попадание");
INSERT INTO target_chat VALUES("137094","4","1576345857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137095","4","1576345859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("137096","4","1576345861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("137097","4","1576345863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137098","4","1576345865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("137099","4","1576345866","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137100","4","1576345868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137101","4","1576345870","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137102","4","1576345872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137103","4","1576345874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("137104","4","1576345876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137105","4","1576345878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137106","4","1576345880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137107","4","1576345886","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("137108","4","1576345888","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137109","4","1576345890","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137110","4","1576345892","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137111","4","1576345892","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137112","0","1576345898","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137113","4","1576345901","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 613 монет за попадание");
INSERT INTO target_chat VALUES("137114","4","1576345903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137115","4","1576345905","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137116","4","1576345907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137117","4","1576345909","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137118","4","1576345911","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137119","4","1576345913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("137120","4","1576345915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137121","4","1576345917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("137122","4","1576345919","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("137123","4","1576345921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137124","4","1576345923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137125","4","1576345925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137126","4","1576345927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137127","4","1576345929","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137128","4","1576345931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137129","4","1576345933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("137130","4","1576345939","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137131","4","1576345941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137132","4","1576345943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("137133","4","1576345943","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137134","0","1576345950","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137135","4","1576345954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("137136","4","1576345956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137137","4","1576345958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137138","4","1576345959","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137139","4","1576345961","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("137140","4","1576345963","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137141","4","1576345964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137142","4","1576345966","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137143","4","1576345968","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137144","4","1576345970","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137145","4","1576345971","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137146","4","1576345973","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("137147","4","1576345975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("137148","4","1576345977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 787 монет за попадание");
INSERT INTO target_chat VALUES("137149","4","1576345979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137150","4","1576345980","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("137151","4","1576345982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("137152","4","1576345984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("137153","4","1576345986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("137154","4","1576345988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137155","4","1576345988","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137156","0","1576345995","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137157","4","1576345998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137158","4","1576346000","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137159","4","1576346002","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137160","4","1576346004","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("137161","4","1576346006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137162","4","1576346006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("137163","4","1576346007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137164","4","1576346009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137165","4","1576346011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137166","4","1576346012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137167","4","1576346014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("137168","4","1576346015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137169","4","1576346017","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137170","4","1576346018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("137171","4","1576346019","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("137172","4","1576346020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137173","4","1576346022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("137174","4","1576346024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137175","4","1576346026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137176","4","1576346028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137177","4","1576346028","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137178","0","1576346033","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137179","4","1576346035","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137180","4","1576346037","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137181","4","1576346038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137182","4","1576346040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137183","4","1576346041","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137184","4","1576346043","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("137185","4","1576346045","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("137186","4","1576346046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("137187","4","1576346048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137188","4","1576346050","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137189","4","1576346052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137190","4","1576346054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137191","4","1576346056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("137192","4","1576346058","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("137193","4","1576346060","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137194","4","1576346062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("137195","4","1576346064","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137196","4","1576346066","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137197","4","1576346070","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("137198","4","1576346072","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("137199","4","1576346072","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137200","0","1576346077","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137201","4","1576346081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("137202","4","1576346087","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("137203","4","1576346092","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137204","4","1576346095","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("137205","4","1576346097","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137206","4","1576346099","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137207","4","1576346101","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("137208","4","1576346103","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137209","4","1576346105","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137210","4","1576346107","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("137211","4","1576346109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137212","4","1576346111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137213","4","1576346112","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137214","4","1576346113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137215","4","1576346115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("137216","4","1576346117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("137217","4","1576346119","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137218","4","1576346120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("137219","4","1576346122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("137220","4","1576346124","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("137221","4","1576346124","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137222","0","1576346129","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137223","4","1576346164","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 793 монет за попадание");
INSERT INTO target_chat VALUES("137224","4","1576346166","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137225","4","1576346167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("137226","4","1576346169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("137227","4","1576346170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137228","4","1576346172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137229","4","1576346174","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137230","4","1576346176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137231","4","1576346177","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137232","4","1576346179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("137233","4","1576346181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("137234","4","1576346182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137235","4","1576346184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137236","4","1576346186","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("137237","4","1576346188","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137238","4","1576346190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("137239","4","1576346192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("137240","4","1576346199","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137241","4","1576346201","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137242","4","1576346203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137243","4","1576346203","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137244","0","1576346208","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137245","4","1576346210","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137246","4","1576346212","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137247","4","1576346214","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137248","4","1576346216","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137249","4","1576346218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("137250","4","1576346220","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137251","4","1576346222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137252","4","1576346224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137253","4","1576346225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("137254","4","1576346227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137255","4","1576346229","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("137256","4","1576346231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("137257","4","1576346231","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("137258","4","1576346231","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137259","4","1576346232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("137260","4","1576346234","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137261","4","1576346236","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137262","4","1576346238","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137263","4","1576346240","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137264","4","1576346242","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137265","4","1576346242","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137266","0","1576346253","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137267","4","1576346266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("137268","4","1576346268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("137269","4","1576346270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137270","4","1576346271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137271","4","1576346273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137272","4","1576346275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137273","4","1576346276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137274","4","1576346278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("137275","4","1576346280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137276","4","1576346282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("137277","4","1576346284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("137278","4","1576346286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137279","4","1576346288","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137280","4","1576346290","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137281","4","1576346292","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137282","4","1576346298","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137283","4","1576346300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 847 баллов за попадание");
INSERT INTO target_chat VALUES("137284","4","1576346302","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("137285","4","1576346304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137286","4","1576346306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137287","4","1576346306","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137288","0","1576346312","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137289","4","1576346314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("137290","4","1576346316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("137291","4","1576346318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("137292","4","1576346320","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137293","4","1576346322","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137294","4","1576346324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137295","4","1576346326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("137296","4","1576346328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137297","4","1576346330","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137298","4","1576346332","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("137299","4","1576346334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137300","4","1576346336","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137301","4","1576346338","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("137302","4","1576346345","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137303","4","1576346347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("137304","4","1576346348","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("137305","4","1576346350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137306","4","1576346352","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("137307","4","1576346354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137308","4","1576346356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("137309","4","1576346356","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137310","0","1576346361","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137311","4","1576346367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("137312","4","1576346369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137313","4","1576346371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137314","4","1576346373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("137315","4","1576346375","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137316","4","1576346377","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137317","4","1576346378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137318","4","1576346378","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137319","4","1576346379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137320","4","1576346379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137321","4","1576346381","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("137322","4","1576346383","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137323","4","1576346385","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137324","4","1576346386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137325","4","1576346387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("137326","4","1576346389","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137327","4","1576346391","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137328","4","1576346393","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137329","4","1576346399","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137330","4","1576346401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("137331","4","1576346401","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137332","0","1576346409","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137333","4","1576346411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137334","4","1576346412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137335","4","1576346414","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("137336","4","1576346416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137337","4","1576346418","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137338","4","1576346420","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("137339","4","1576346422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("137340","4","1576346424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137341","4","1576346430","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137342","4","1576346432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("137343","4","1576346434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137344","4","1576346436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137345","4","1576346438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("137346","4","1576346440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137347","4","1576346442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137348","4","1576346443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137349","4","1576346445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137350","4","1576346447","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137351","4","1576346449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137352","4","1576346451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137353","4","1576346451","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137354","0","1576346457","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137355","4","1576346459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137356","4","1576346461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137357","4","1576346463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("137358","4","1576346465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137359","4","1576346467","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137360","4","1576346468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("137361","4","1576346470","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137362","4","1576346472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137363","4","1576346473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137364","4","1576346475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("137365","4","1576346477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137366","4","1576346479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137367","4","1576346480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("137368","4","1576346481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("137369","4","1576346485","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137370","4","1576346487","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137371","4","1576346488","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137372","4","1576346490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("137373","4","1576346492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("137374","4","1576346494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137375","4","1576346494","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137376","0","1576346500","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137377","4","1576346503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137378","4","1576346505","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137379","4","1576346507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("137380","4","1576346509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137381","4","1576346511","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("137382","4","1576346513","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137383","4","1576346515","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137384","4","1576346517","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("137385","4","1576346519","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137386","4","1576346519","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("137387","4","1576346521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("137388","4","1576346523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("137389","4","1576346525","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137390","4","1576346532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("137391","4","1576346533","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137392","4","1576346535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("137393","4","1576346537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137394","4","1576346539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("137395","4","1576346541","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137396","4","1576346543","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137397","4","1576346544","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137398","4","1576346545","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137399","4","1576346545","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137400","0","1576346558","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137401","4","1576346560","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137402","4","1576346566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137403","4","1576346568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137404","4","1576346569","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("137405","4","1576346570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137406","4","1576346572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("137407","4","1576346574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137408","4","1576346576","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137409","4","1576346577","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137410","4","1576346578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137411","4","1576346580","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137412","4","1576346581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137413","4","1576346582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137414","4","1576346584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137415","4","1576346590","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("137416","4","1576346592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("137417","4","1576346599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137418","4","1576346601","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137419","4","1576346603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137420","4","1576346605","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("137421","4","1576346607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137422","4","1576346609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137423","4","1576346613","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("137424","4","1576346613","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137425","0","1576346619","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137426","4","1576346662","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137427","4","1576346665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137428","4","1576346667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137429","4","1576346669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137430","4","1576346671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137431","4","1576346673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137432","4","1576346674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("137433","4","1576346676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137434","4","1576346678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("137435","4","1576346680","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137436","4","1576346682","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137437","4","1576346684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("137438","4","1576346686","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("137439","4","1576346688","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137440","4","1576346697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137441","4","1576346699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137442","4","1576346701","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137443","4","1576346703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137444","4","1576346705","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137445","4","1576346707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137446","4","1576346707","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137447","0","1576346711","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137448","4","1576346714","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137449","4","1576346721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137450","4","1576346722","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137451","4","1576346724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137452","4","1576346726","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137453","4","1576346728","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("137454","4","1576346730","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137455","4","1576346731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137456","4","1576346733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137457","4","1576346735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("137458","4","1576346736","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137459","4","1576346737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("137460","4","1576346739","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137461","4","1576346740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137462","4","1576346740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137463","4","1576346741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("137464","4","1576346740","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("137465","4","1576346743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("137466","4","1576346751","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137467","4","1576346753","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("137468","4","1576346753","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137469","0","1576346758","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137470","4","1576346763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137471","4","1576346765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137472","4","1576346767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 869 монет за попадание");
INSERT INTO target_chat VALUES("137473","4","1576346769","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137474","4","1576346771","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137475","4","1576346773","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137476","4","1576346775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137477","4","1576346777","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137478","4","1576346779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137479","4","1576346781","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137480","4","1576346783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137481","4","1576346785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137482","4","1576346787","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137483","4","1576346793","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("137484","4","1576346795","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137485","4","1576346796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137486","4","1576346798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137487","4","1576346800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137488","4","1576346802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137489","4","1576346812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("137490","4","1576346812","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137491","0","1576346817","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137492","4","1576346820","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137493","4","1576346825","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("137494","4","1576346827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137495","4","1576346829","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137496","4","1576346831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("137497","4","1576346832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137498","4","1576346834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137499","4","1576346836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137500","4","1576346838","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137501","4","1576346840","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("137502","4","1576346841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137503","4","1576346843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137504","4","1576346845","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137505","4","1576346847","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137506","4","1576346849","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137507","4","1576346851","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("137508","4","1576346853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 865 баллов за попадание");
INSERT INTO target_chat VALUES("137509","4","1576346855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("137510","4","1576346857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137511","4","1576346859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("137512","4","1576346859","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137513","0","1576346864","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137514","4","1576346868","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137515","4","1576346873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("137516","4","1576346877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("137517","4","1576346879","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("137518","4","1576346881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("137519","4","1576346883","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("137520","4","1576346885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("137521","4","1576346887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137522","4","1576346889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("137523","4","1576346891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137524","4","1576346892","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137525","4","1576346893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137526","4","1576346894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("137527","4","1576346894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("137528","4","1576346894","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137529","4","1576346895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137530","4","1576346895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137531","4","1576346895","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("137532","4","1576346896","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("137533","4","1576346898","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137534","4","1576346898","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137535","0","1576346912","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137536","4","1576346914","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 908 баллов за попадание");
INSERT INTO target_chat VALUES("137537","4","1576346916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("137538","4","1576346918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137539","4","1576346920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137540","4","1576346922","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137541","4","1576346924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137542","4","1576346926","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("137543","4","1576346928","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137544","4","1576346930","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("137545","4","1576346932","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 900 монет за попадание");
INSERT INTO target_chat VALUES("137546","4","1576346934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137547","4","1576346936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137548","4","1576346938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("137549","4","1576346940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137550","4","1576346942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137551","4","1576346947","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137552","4","1576346949","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137553","4","1576346950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137554","4","1576346952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137555","4","1576346954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137556","4","1576346954","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137557","0","1576346960","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137558","4","1576347006","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137559","4","1576347008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137560","4","1576347010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137561","4","1576347012","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("137562","4","1576347014","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137563","4","1576347016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137564","4","1576347018","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137565","4","1576347020","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137566","4","1576347022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137567","4","1576347024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137568","4","1576347030","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137569","4","1576347032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("137570","4","1576347033","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137571","4","1576347033","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 829 монет за попадание");
INSERT INTO target_chat VALUES("137572","4","1576347034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("137573","4","1576347036","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137574","4","1576347038","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137575","4","1576347040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("137576","4","1576347041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137577","4","1576347043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137578","4","1576347043","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137579","0","1576347048","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137580","4","1576347050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137581","4","1576347052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137582","4","1576347054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137583","4","1576347056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137584","4","1576347058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137585","4","1576347059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("137586","4","1576347061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137587","4","1576347063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137588","4","1576347065","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137589","4","1576347066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("137590","4","1576347067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("137591","4","1576347069","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137592","4","1576347071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137593","4","1576347072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137594","4","1576347074","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("137595","4","1576347076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137596","4","1576347078","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137597","4","1576347082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137598","4","1576347084","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137599","4","1576347086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137600","4","1576347086","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137601","0","1576347091","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137602","4","1576347094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137603","4","1576347096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137604","4","1576347098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("137605","4","1576347100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("137606","4","1576347102","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137607","4","1576347104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137608","4","1576347106","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137609","4","1576347108","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137610","4","1576347109","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137611","4","1576347110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("137612","4","1576347111","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("137613","4","1576347113","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137614","4","1576347115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137615","4","1576347116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137616","4","1576347118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137617","4","1576347120","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("137618","4","1576347122","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137619","4","1576347126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("137620","4","1576347127","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137621","4","1576347129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137622","4","1576347129","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137623","0","1576347136","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137624","4","1576347138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("137625","4","1576347141","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137626","4","1576347143","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137627","4","1576347145","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137628","4","1576347147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("137629","4","1576347149","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137630","4","1576347151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137631","4","1576347153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137632","4","1576347155","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("137633","4","1576347157","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137634","4","1576347159","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137635","4","1576347161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137636","4","1576347165","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137637","4","1576347167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("137638","4","1576347168","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137639","4","1576347170","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137640","4","1576347172","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137641","4","1576347174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137642","4","1576347176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("137643","4","1576347178","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137644","4","1576347178","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137645","0","1576347183","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137646","4","1576347187","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137647","4","1576347188","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137648","4","1576347190","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137649","4","1576347192","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137650","4","1576347194","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("137651","4","1576347196","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137652","4","1576347198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("137653","4","1576347200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137654","4","1576347201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137655","4","1576347203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("137656","4","1576347205","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137657","4","1576347207","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137658","4","1576347209","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137659","4","1576347215","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137660","4","1576347220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137661","4","1576347222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("137662","4","1576347224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137663","4","1576347226","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137664","4","1576347228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137665","4","1576347230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("137666","4","1576347230","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137667","0","1576347235","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137668","4","1576347237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137669","4","1576347239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137670","4","1576347241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137671","4","1576347243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137672","4","1576347245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("137673","4","1576347247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137674","4","1576347249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("137675","4","1576347250","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137676","4","1576347252","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("137677","4","1576347254","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137678","4","1576347256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137679","4","1576347258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("137680","4","1576347261","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137681","4","1576347263","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("137682","4","1576347265","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137683","4","1576347266","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137684","4","1576347268","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137685","4","1576347270","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137686","4","1576347273","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137687","4","1576347275","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137688","4","1576347275","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137689","0","1576347280","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137690","4","1576347283","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137691","4","1576347284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("137692","4","1576347286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("137693","4","1576347288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137694","4","1576347290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137695","4","1576347292","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137696","4","1576347294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137697","4","1576347295","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137698","4","1576347297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137699","4","1576347299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("137700","4","1576347301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137701","4","1576347303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137702","4","1576347305","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137703","4","1576347307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137704","4","1576347309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("137705","4","1576347313","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137706","4","1576347315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137707","4","1576347317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137708","4","1576347319","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137709","4","1576347320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("137710","4","1576347320","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137711","0","1576347325","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137712","4","1576347360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137713","4","1576347361","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137714","4","1576347363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137715","4","1576347365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137716","4","1576347367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137717","4","1576347369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("137718","4","1576347370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137719","4","1576347372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137720","4","1576347374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137721","4","1576347376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("137722","4","1576347378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137723","4","1576347380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137724","4","1576347382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("137725","4","1576347386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("137726","4","1576347388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("137727","4","1576347390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("137728","4","1576347392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("137729","4","1576347394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("137730","4","1576347396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137731","4","1576347398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137732","4","1576347398","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137733","0","1576347403","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137734","4","1576347406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137735","4","1576347408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137736","4","1576347409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("137737","4","1576347411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137738","4","1576347413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137739","4","1576347415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137740","4","1576347417","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137741","4","1576347419","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137742","4","1576347421","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137743","4","1576347423","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137744","4","1576347425","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("137745","4","1576347427","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137746","4","1576347429","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("137747","4","1576347434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137748","4","1576347436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137749","4","1576347438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137750","4","1576347440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137751","4","1576347441","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("137752","4","1576347443","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("137753","4","1576347445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("137754","4","1576347445","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137755","0","1576347452","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137756","4","1576347454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137757","4","1576347456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137758","4","1576347457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("137759","4","1576347459","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137760","4","1576347461","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("137761","4","1576347463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("137762","4","1576347465","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137763","4","1576347467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("137764","4","1576347469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137765","4","1576347471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("137766","4","1576347472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("137767","4","1576347474","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137768","4","1576347476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137769","4","1576347478","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137770","4","1576347483","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 899 монет за попадание");
INSERT INTO target_chat VALUES("137771","4","1576347485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137772","4","1576347487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("137773","4","1576347489","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("137774","4","1576347493","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137775","4","1576347495","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("137776","4","1576347495","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137777","0","1576347500","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137778","4","1576347503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137779","4","1576347505","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137780","4","1576347507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("137781","4","1576347509","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137782","4","1576347510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137783","4","1576347512","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137784","4","1576347514","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137785","4","1576347515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137786","4","1576347517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137787","4","1576347519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 758 монет за попадание");
INSERT INTO target_chat VALUES("137788","4","1576347521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("137789","4","1576347523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("137790","4","1576347530","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137791","4","1576347532","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("137792","4","1576347534","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 865 монет за попадание");
INSERT INTO target_chat VALUES("137793","4","1576347536","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("137794","4","1576347538","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137795","4","1576347540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137796","4","1576347542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("137797","4","1576347543","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("137798","4","1576347543","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137799","0","1576347550","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137800","4","1576347553","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137801","4","1576347555","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137802","4","1576347556","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137803","4","1576347558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("137804","4","1576347560","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137805","4","1576347562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("137806","4","1576347564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137807","4","1576347566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("137808","4","1576347568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137809","4","1576347570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137810","4","1576347572","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137811","4","1576347574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("137812","4","1576347575","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137813","4","1576347577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137814","4","1576347579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137815","4","1576347585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137816","4","1576347587","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137817","4","1576347589","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137818","4","1576347591","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("137819","4","1576347596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137820","4","1576347596","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137821","0","1576347600","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137822","4","1576347603","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137823","4","1576347604","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137824","4","1576347606","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("137825","4","1576347607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137826","4","1576347609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("137827","4","1576347610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137828","4","1576347612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137829","4","1576347614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137830","4","1576347616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137831","4","1576347618","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137832","4","1576347620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137833","4","1576347622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137834","4","1576347624","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137835","4","1576347626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137836","4","1576347628","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137837","4","1576347630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("137838","4","1576347631","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("137839","4","1576347633","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137840","4","1576347637","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137841","4","1576347639","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137842","4","1576347639","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137843","0","1576347649","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137844","4","1576347651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137845","4","1576347653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("137846","4","1576347655","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137847","4","1576347657","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137848","4","1576347659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137849","4","1576347661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137850","4","1576347663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("137851","4","1576347665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("137852","4","1576347667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137853","4","1576347668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("137854","4","1576347670","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137855","4","1576347672","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137856","4","1576347674","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137857","4","1576347676","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("137858","4","1576347678","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137859","4","1576347684","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("137860","4","1576347689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("137861","4","1576347695","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("137862","4","1576347697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137863","4","1576347699","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("137864","4","1576347699","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137865","0","1576347703","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137866","4","1576347706","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("137867","4","1576347708","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137868","4","1576347710","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137869","4","1576347711","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("137870","4","1576347713","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("137871","4","1576347715","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137872","4","1576347716","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137873","4","1576347718","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("137874","4","1576347719","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("137875","4","1576347721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137876","4","1576347723","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137877","4","1576347725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("137878","4","1576347727","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137879","4","1576347729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137880","4","1576347735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("137881","4","1576347737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("137882","4","1576347739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137883","4","1576347741","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137884","4","1576347743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("137885","4","1576347745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137886","4","1576347745","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137887","0","1576347751","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137888","4","1576347802","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137889","4","1576347804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137890","4","1576347806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137891","4","1576347808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137892","4","1576347810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137893","4","1576347812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("137894","4","1576347814","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137895","4","1576347818","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 914 баллов за попадание");
INSERT INTO target_chat VALUES("137896","4","1576347824","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("137897","4","1576347830","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137898","4","1576347832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137899","4","1576347834","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137900","4","1576347836","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137901","4","1576347837","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137902","4","1576347839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137903","4","1576347841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137904","4","1576347843","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("137905","4","1576347844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 655 монет за попадание");
INSERT INTO target_chat VALUES("137906","4","1576347846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137907","4","1576347850","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137908","4","1576347850","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137909","0","1576347856","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137910","4","1576347859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("137911","4","1576347861","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137912","4","1576347863","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137913","4","1576347865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137914","4","1576347867","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137915","4","1576347869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("137916","4","1576347870","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137917","4","1576347872","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("137918","4","1576347874","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("137919","4","1576347876","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137920","4","1576347878","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("137921","4","1576347880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("137922","4","1576347882","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137923","4","1576347883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137924","4","1576347885","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137925","4","1576347889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137926","4","1576347891","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137927","4","1576347893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("137928","4","1576347895","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137929","4","1576347897","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("137930","4","1576347897","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137931","0","1576347901","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137932","4","1576347905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137933","4","1576347907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137934","4","1576347909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("137935","4","1576347911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("137936","4","1576347913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137937","4","1576347915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137938","4","1576347917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137939","4","1576347918","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137940","4","1576347920","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("137941","4","1576347922","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137942","4","1576347923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137943","4","1576347924","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137944","4","1576347925","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137945","4","1576347927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("137946","4","1576347931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("137947","4","1576347937","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("137948","4","1576347939","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137949","4","1576347941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137950","4","1576347949","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("137951","4","1576347951","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137952","4","1576347951","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137953","0","1576347957","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137954","4","1576347960","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137955","4","1576347962","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("137956","4","1576347964","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137957","4","1576347966","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137958","4","1576347968","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137959","4","1576347970","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("137960","4","1576347972","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137961","4","1576347974","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137962","4","1576347976","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137963","4","1576347978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("137964","4","1576347980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137965","4","1576347982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137966","4","1576347984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137967","4","1576347985","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137968","4","1576347987","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137969","4","1576347989","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137970","4","1576347991","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137971","4","1576347993","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("137972","4","1576347997","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137973","4","1576347999","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137974","4","1576347999","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137975","0","1576348004","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137976","4","1576348009","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("137977","4","1576348011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137978","4","1576348013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("137979","4","1576348015","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("137980","4","1576348016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("137981","4","1576348018","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("137982","4","1576348020","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("137983","4","1576348022","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137984","4","1576348024","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137985","4","1576348026","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137986","4","1576348028","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137987","4","1576348029","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("137988","4","1576348031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137989","4","1576348032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("137990","4","1576348034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("137991","4","1576348036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137992","4","1576348038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137993","4","1576348039","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137994","4","1576348041","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("137995","4","1576348043","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137996","4","1576348043","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("137997","0","1576348048","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("137998","4","1576348052","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("137999","4","1576348054","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138000","4","1576348055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138001","4","1576348057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("138002","4","1576348058","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138003","4","1576348060","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138004","4","1576348062","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("138005","4","1576348064","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("138006","4","1576348066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("138007","4","1576348068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138008","4","1576348070","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138009","4","1576348072","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138010","4","1576348073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("138011","4","1576348075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("138012","4","1576348077","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138013","4","1576348079","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138014","4","1576348081","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138015","4","1576348089","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138016","4","1576348091","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138017","4","1576348093","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138018","4","1576348093","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138019","0","1576348098","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138020","4","1576348138","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138021","4","1576348140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138022","4","1576348142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138023","4","1576348144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138024","4","1576348146","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138025","4","1576348147","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("138026","4","1576348149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138027","4","1576348151","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138028","4","1576348153","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138029","4","1576348154","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138030","4","1576348156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138031","4","1576348163","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138032","4","1576348165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138033","4","1576348167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("138034","4","1576348168","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("138035","4","1576348170","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("138036","4","1576348172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138037","4","1576348174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138038","4","1576348176","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("138039","4","1576348181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138040","4","1576348181","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138041","0","1576348186","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138042","4","1576348189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138043","4","1576348191","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138044","4","1576348193","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138045","4","1576348195","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138046","4","1576348197","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138047","4","1576348199","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138048","4","1576348201","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138049","4","1576348202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("138050","4","1576348204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138051","4","1576348206","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138052","4","1576348208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138053","4","1576348210","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138054","4","1576348212","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138055","4","1576348216","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("138056","4","1576348218","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("138057","4","1576348220","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("138058","4","1576348222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138059","4","1576348224","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138060","4","1576348226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138061","4","1576348228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138062","4","1576348228","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138063","0","1576348238","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138064","4","1576348241","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138065","4","1576348243","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138066","4","1576348245","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("138067","4","1576348246","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138068","4","1576348248","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138069","4","1576348249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138070","4","1576348251","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138071","4","1576348253","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138072","4","1576348255","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138073","4","1576348256","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138074","4","1576348258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138075","4","1576348260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138076","4","1576348262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("138077","4","1576348264","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138078","4","1576348266","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138079","4","1576348267","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("138080","4","1576348269","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138081","4","1576348271","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("138082","4","1576348278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("138083","4","1576348280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138084","4","1576348280","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138085","0","1576348285","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138086","4","1576348289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138087","4","1576348294","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("138088","4","1576348296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("138089","4","1576348297","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138090","4","1576348299","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("138091","4","1576348301","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138092","4","1576348303","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138093","4","1576348305","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("138094","4","1576348307","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("138095","4","1576348309","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("138096","4","1576348311","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138097","4","1576348313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("138098","4","1576348315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138099","4","1576348317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("138100","4","1576348319","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("138101","4","1576348324","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138102","4","1576348326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138103","4","1576348328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("138104","4","1576348330","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138105","4","1576348333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("138106","4","1576348333","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138107","0","1576348338","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138108","4","1576348341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("138109","4","1576348344","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("138110","4","1576348349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("138111","4","1576348350","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138112","4","1576348352","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138113","4","1576348354","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138114","4","1576348356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("138115","4","1576348358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138116","4","1576348360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138117","4","1576348362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("138118","4","1576348364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138119","4","1576348366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("138120","4","1576348368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138121","4","1576348370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("138122","4","1576348372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138123","4","1576348374","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138124","4","1576348376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138125","4","1576348378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("138126","4","1576348380","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138127","4","1576348382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138128","4","1576348382","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138129","0","1576348395","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138130","4","1576348398","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138131","4","1576348400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("138132","4","1576348402","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138133","4","1576348404","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("138134","4","1576348406","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138135","4","1576348408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("138136","4","1576348409","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138137","4","1576348411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("138138","4","1576348413","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138139","4","1576348415","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138140","4","1576348416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138141","4","1576348418","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138142","4","1576348420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138143","4","1576348422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138144","4","1576348423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138145","4","1576348424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("138146","4","1576348426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("138147","4","1576348428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138148","4","1576348430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138149","4","1576348432","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138150","4","1576348432","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138151","0","1576348437","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138152","4","1576348439","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138153","4","1576348441","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138154","4","1576348443","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138155","4","1576348445","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("138156","4","1576348447","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138157","4","1576348449","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138158","4","1576348451","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138159","4","1576348453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138160","4","1576348454","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138161","4","1576348456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("138162","4","1576348458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138163","4","1576348460","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("138164","4","1576348462","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138165","4","1576348464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138166","4","1576348466","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("138167","4","1576348468","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138168","4","1576348469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("138169","4","1576348473","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("138170","4","1576348475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138171","4","1576348477","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138172","4","1576348477","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138173","0","1576348481","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138174","4","1576348484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("138175","4","1576348486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138176","4","1576348488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138177","4","1576348490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1097 баллов за попадание");
INSERT INTO target_chat VALUES("138178","4","1576348491","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138179","4","1576348493","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138180","4","1576348495","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138181","4","1576348497","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138182","4","1576348499","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138183","4","1576348501","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138184","4","1576348503","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138185","4","1576348504","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("138186","4","1576348506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("138187","4","1576348508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("138188","4","1576348510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138189","4","1576348512","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138190","4","1576348514","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("138191","4","1576348516","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138192","4","1576348518","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138193","4","1576348523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("138194","4","1576348523","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138195","0","1576348528","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138196","4","1576348560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138197","4","1576348562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138198","4","1576348564","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 678 монет за попадание");
INSERT INTO target_chat VALUES("138199","4","1576348566","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138200","4","1576348568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138201","4","1576348570","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138202","4","1576348572","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138203","4","1576348574","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138204","4","1576348576","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138205","4","1576348578","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("138206","4","1576348579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138207","4","1576348581","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("138208","4","1576348583","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("138209","4","1576348585","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138210","4","1576348589","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138211","4","1576348591","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138212","4","1576348593","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138213","4","1576348595","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138214","4","1576348597","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138215","4","1576348599","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138216","4","1576348599","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138217","0","1576348604","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138218","4","1576348607","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138219","4","1576348609","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("138220","4","1576348611","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138221","4","1576348612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("138222","4","1576348614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138223","4","1576348616","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138224","4","1576348618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138225","4","1576348620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138226","4","1576348622","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138227","4","1576348624","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138228","4","1576348626","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("138229","4","1576348632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138230","4","1576348634","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("138231","4","1576348636","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("138232","4","1576348638","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138233","4","1576348639","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138234","4","1576348641","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("138235","4","1576348643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138236","4","1576348646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138237","4","1576348648","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138238","4","1576348648","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138239","0","1576348661","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138240","4","1576348667","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138241","4","1576348669","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138242","4","1576348671","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("138243","4","1576348673","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138244","4","1576348675","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138245","4","1576348677","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138246","4","1576348679","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138247","4","1576348681","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 691 монет за попадание");
INSERT INTO target_chat VALUES("138248","4","1576348683","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138249","4","1576348685","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138250","4","1576348687","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138251","4","1576348689","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138252","4","1576348691","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("138253","4","1576348697","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138254","4","1576348699","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138255","4","1576348701","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138256","4","1576348703","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("138257","4","1576348705","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138258","4","1576348707","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138259","4","1576348709","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("138260","4","1576348709","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138261","0","1576348717","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138262","4","1576348721","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("138263","4","1576348723","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138264","4","1576348724","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138265","4","1576348725","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138266","4","1576348727","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138267","4","1576348729","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("138268","4","1576348731","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138269","4","1576348733","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138270","4","1576348735","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138271","4","1576348737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138272","4","1576348739","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138273","4","1576348741","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138274","4","1576348743","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138275","4","1576348745","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138276","4","1576348746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138277","4","1576348748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 606 монет за попадание");
INSERT INTO target_chat VALUES("138278","4","1576348750","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138279","4","1576348755","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138280","4","1576348757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138281","4","1576348759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138282","4","1576348759","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138283","0","1576348764","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138284","4","1576348767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("138285","4","1576348768","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("138286","4","1576348770","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("138287","4","1576348772","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("138288","4","1576348773","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138289","4","1576348775","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138290","4","1576348777","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("138291","4","1576348779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("138292","4","1576348781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("138293","4","1576348783","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138294","4","1576348785","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138295","4","1576348787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 817 монет за попадание");
INSERT INTO target_chat VALUES("138296","4","1576348789","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138297","4","1576348790","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138298","4","1576348792","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138299","4","1576348794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("138300","4","1576348796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("138301","4","1576348797","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("138302","4","1576348799","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138303","4","1576348803","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138304","4","1576348803","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138305","0","1576348813","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138306","4","1576348816","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138307","4","1576348818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138308","4","1576348820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138309","4","1576348822","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138310","4","1576348824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138311","4","1576348826","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138312","4","1576348828","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("138313","4","1576348829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("138314","4","1576348830","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138315","4","1576348832","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138316","4","1576348834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("138317","4","1576348836","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("138318","4","1576348837","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138319","4","1576348839","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138320","4","1576348840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138321","4","1576348840","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138322","4","1576348841","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138323","4","1576348841","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138324","4","1576348842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138325","4","1576348844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("138326","4","1576348844","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138327","0","1576348850","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138328","4","1576348853","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138329","4","1576348859","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138330","4","1576348861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138331","4","1576348863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138332","4","1576348865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138333","4","1576348867","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138334","4","1576348869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138335","4","1576348871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138336","4","1576348873","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138337","4","1576348875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138338","4","1576348876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("138339","4","1576348878","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138340","4","1576348880","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138341","4","1576348881","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138342","4","1576348883","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138343","4","1576348885","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138344","4","1576348887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138345","4","1576348889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138346","4","1576348891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138347","4","1576348893","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138348","4","1576348893","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138349","0","1576348900","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138350","4","1576348903","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138351","4","1576348905","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138352","4","1576348907","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138353","4","1576348909","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138354","4","1576348911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138355","4","1576348913","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("138356","4","1576348915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138357","4","1576348917","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138358","4","1576348919","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138359","4","1576348921","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("138360","4","1576348923","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138361","4","1576348925","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("138362","4","1576348927","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138363","4","1576348931","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138364","4","1576348933","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("138365","4","1576348934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138366","4","1576348936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138367","4","1576348938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138368","4","1576348940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138369","4","1576348942","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138370","4","1576348942","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138371","0","1576348947","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138372","4","1576348976","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138373","4","1576348978","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("138374","4","1576348980","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138375","4","1576348982","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138376","4","1576348984","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("138377","4","1576348986","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138378","4","1576348988","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138379","4","1576348990","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 768 монет за попадание");
INSERT INTO target_chat VALUES("138380","4","1576348992","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138381","4","1576348994","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138382","4","1576348996","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("138383","4","1576348998","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138384","4","1576349005","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138385","4","1576349007","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("138386","4","1576349008","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138387","4","1576349010","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("138388","4","1576349011","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("138389","4","1576349013","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138390","4","1576349014","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138391","4","1576349016","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138392","4","1576349016","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138393","0","1576349023","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138394","4","1576349026","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("138395","4","1576349032","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("138396","4","1576349034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138397","4","1576349036","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138398","4","1576349038","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("138399","4","1576349040","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("138400","4","1576349042","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138401","4","1576349044","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138402","4","1576349045","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138403","4","1576349047","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138404","4","1576349049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138405","4","1576349051","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138406","4","1576349053","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138407","4","1576349055","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138408","4","1576349057","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138409","4","1576349059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("138410","4","1576349063","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138411","4","1576349065","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138412","4","1576349066","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138413","4","1576349068","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138414","4","1576349068","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138415","0","1576349073","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138416","4","1576349076","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("138417","4","1576349078","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138418","4","1576349080","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("138419","4","1576349082","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 775 монет за попадание");
INSERT INTO target_chat VALUES("138420","4","1576349084","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138421","4","1576349086","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138422","4","1576349088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("138423","4","1576349090","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138424","4","1576349092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 760 монет за попадание");
INSERT INTO target_chat VALUES("138425","4","1576349094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("138426","4","1576349096","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138427","4","1576349098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138428","4","1576349100","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("138429","4","1576349102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("138430","4","1576349104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("138431","4","1576349110","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138432","4","1576349112","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138433","4","1576349114","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138434","4","1576349116","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("138435","4","1576349118","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("138436","4","1576349118","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138437","0","1576349124","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138438","4","1576349126","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138439","4","1576349132","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("138440","4","1576349134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138441","4","1576349136","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138442","4","1576349138","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138443","4","1576349140","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138444","4","1576349142","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("138445","4","1576349144","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("138446","4","1576349146","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("138447","4","1576349148","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138448","4","1576349150","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138449","4","1576349152","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("138450","4","1576349154","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138451","4","1576349156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("138452","4","1576349158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("138453","4","1576349160","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("138454","4","1576349161","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("138455","4","1576349163","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138456","4","1576349165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138457","4","1576349167","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138458","4","1576349167","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138459","0","1576349174","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138460","4","1576349177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138461","4","1576349178","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138462","4","1576349180","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("138463","4","1576349182","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138464","4","1576349184","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138465","4","1576349185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138466","4","1576349187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138467","4","1576349189","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138468","4","1576349191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("138469","4","1576349192","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138470","4","1576349194","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138471","4","1576349195","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("138472","4","1576349196","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("138473","4","1576349198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("138474","4","1576349200","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138475","4","1576349202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138476","4","1576349204","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("138477","4","1576349208","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138478","4","1576349213","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138479","4","1576349215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138480","4","1576349215","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138481","0","1576349220","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138482","4","1576349222","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("138483","4","1576349224","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138484","4","1576349225","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138485","4","1576349226","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("138486","4","1576349228","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138487","4","1576349230","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138488","4","1576349232","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("138489","4","1576349233","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138490","4","1576349235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138491","4","1576349237","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138492","4","1576349239","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138493","4","1576349241","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("138494","4","1576349243","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138495","4","1576349245","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138496","4","1576349247","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("138497","4","1576349249","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("138498","4","1576349256","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138499","4","1576349258","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138500","4","1576349260","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138501","4","1576349262","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("138502","4","1576349262","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138503","0","1576349271","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138504","4","1576349276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("138505","4","1576349278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138506","4","1576349280","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138507","4","1576349282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("138508","4","1576349284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("138509","4","1576349286","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("138510","4","1576349288","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138511","4","1576349290","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("138512","4","1576349291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("138513","4","1576349293","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138514","4","1576349295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("138515","4","1576349296","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138516","4","1576349298","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("138517","4","1576349300","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138518","4","1576349302","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138519","4","1576349304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138520","4","1576349306","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("138521","4","1576349313","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138522","4","1576349315","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("138523","4","1576349317","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138524","4","1576349317","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138525","0","1576349322","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138526","4","1576349359","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138527","4","1576349361","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138528","4","1576349363","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("138529","4","1576349365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138530","4","1576349367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138531","4","1576349369","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("138532","4","1576349371","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("138533","4","1576349373","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("138534","4","1576349375","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138535","4","1576349377","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138536","4","1576349379","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138537","4","1576349385","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138538","4","1576349387","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("138539","4","1576349388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138540","4","1576349390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("138541","4","1576349392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("138542","4","1576349394","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138543","4","1576349396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("138544","4","1576349401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("138545","4","1576349403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138546","4","1576349403","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138547","0","1576349408","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138548","4","1576349411","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138549","4","1576349413","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("138550","4","1576349420","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138551","4","1576349424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138552","4","1576349426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138553","4","1576349428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138554","4","1576349430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("138555","4","1576349432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("138556","4","1576349434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138557","4","1576349436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138558","4","1576349438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("138559","4","1576349440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("138560","4","1576349442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138561","4","1576349446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138562","4","1576349448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138563","4","1576349450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("138564","4","1576349451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138565","4","1576349453","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("138566","4","1576349455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138567","4","1576349457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138568","4","1576349457","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138569","0","1576349463","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138570","4","1576349465","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("138571","4","1576349467","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("138572","4","1576349469","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138573","4","1576349471","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138574","4","1576349472","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138575","4","1576349474","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138576","4","1576349475","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138577","4","1576349477","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("138578","4","1576349479","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("138579","4","1576349481","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138580","4","1576349483","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138581","4","1576349485","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138582","4","1576349487","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("138583","4","1576349490","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138584","4","1576349492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138585","4","1576349494","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138586","4","1576349496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138587","4","1576349498","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138588","4","1576349500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138589","4","1576349502","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138590","4","1576349502","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138591","0","1576349507","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138592","4","1576349510","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138593","4","1576349515","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138594","4","1576349517","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138595","4","1576349519","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138596","4","1576349521","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138597","4","1576349522","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("138598","4","1576349523","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138599","4","1576349525","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138600","4","1576349527","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138601","4","1576349529","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("138602","4","1576349531","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138603","4","1576349533","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138604","4","1576349535","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("138605","4","1576349537","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("138606","4","1576349539","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("138607","4","1576349540","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("138608","4","1576349542","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("138609","4","1576349547","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("138610","4","1576349549","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138611","4","1576349551","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("138612","4","1576349551","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138613","0","1576349556","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138614","4","1576349558","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("138615","4","1576349559","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138616","4","1576349560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138617","4","1576349560","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138618","4","1576349561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138619","4","1576349561","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138620","4","1576349561","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138621","4","1576349562","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138622","4","1576349564","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138623","4","1576349566","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138624","4","1576349568","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("138625","4","1576349569","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138626","4","1576349571","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138627","4","1576349573","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138628","4","1576349575","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138629","4","1576349577","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138630","4","1576349579","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138631","4","1576349580","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138632","4","1576349582","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138633","4","1576349584","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("138634","4","1576349584","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138635","0","1576349589","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138636","4","1576349592","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("138637","4","1576349594","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("138638","4","1576349596","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138639","4","1576349598","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("138640","4","1576349600","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("138641","4","1576349601","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138642","4","1576349603","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138643","4","1576349604","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138644","4","1576349606","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138645","4","1576349608","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138646","4","1576349610","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("138647","4","1576349612","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138648","4","1576349614","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138649","4","1576349616","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138650","4","1576349618","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("138651","4","1576349620","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138652","4","1576349622","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138653","4","1576349628","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138654","4","1576349630","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138655","4","1576349632","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 951 баллов за попадание");
INSERT INTO target_chat VALUES("138656","4","1576349632","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138657","0","1576349637","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138658","4","1576349640","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("138659","4","1576349642","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138660","4","1576349643","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("138661","4","1576349644","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138662","4","1576349646","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138663","4","1576349648","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138664","4","1576349650","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("138665","4","1576349651","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138666","4","1576349653","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138667","4","1576349655","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138668","4","1576349657","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("138669","4","1576349659","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138670","4","1576349661","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("138671","4","1576349663","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("138672","4","1576349665","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138673","4","1576349666","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("138674","4","1576349668","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("138675","4","1576349669","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138676","4","1576349671","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138677","4","1576349678","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138678","4","1576349678","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138679","0","1576349684","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138680","4","1576349737","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138681","4","1576349743","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138682","4","1576349744","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138683","4","1576349746","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138684","4","1576349748","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("138685","4","1576349750","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138686","4","1576349752","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138687","4","1576349754","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138688","4","1576349756","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138689","4","1576349757","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138690","4","1576349759","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138691","4","1576349761","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138692","4","1576349763","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138693","4","1576349765","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("138694","4","1576349767","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("138695","4","1576349779","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("138696","4","1576349781","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("138697","4","1576349783","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138698","4","1576349785","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138699","4","1576349787","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138700","4","1576349787","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138701","0","1576349791","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138702","4","1576349794","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138703","4","1576349796","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("138704","4","1576349798","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 954 баллов за попадание");
INSERT INTO target_chat VALUES("138705","4","1576349800","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138706","4","1576349804","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("138707","4","1576349806","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("138708","4","1576349808","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138709","4","1576349810","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138710","4","1576349812","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138711","4","1576349814","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("138712","4","1576349816","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138713","4","1576349818","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138714","4","1576349820","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("138715","4","1576349822","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138716","4","1576349824","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138717","4","1576349827","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138718","4","1576349829","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138719","4","1576349831","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("138720","4","1576349832","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138721","4","1576349834","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138722","4","1576349834","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138723","0","1576349840","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138724","4","1576349842","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138725","4","1576349844","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138726","4","1576349846","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138727","4","1576349848","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138728","4","1576349850","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("138729","4","1576349852","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138730","4","1576349854","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("138731","4","1576349855","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("138732","4","1576349857","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138733","4","1576349859","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138734","4","1576349861","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138735","4","1576349863","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138736","4","1576349865","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("138737","4","1576349869","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138738","4","1576349871","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("138739","4","1576349873","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138740","4","1576349875","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138741","4","1576349876","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("138742","4","1576349877","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("138743","4","1576349879","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138744","4","1576349879","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138745","0","1576349885","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138746","4","1576349887","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("138747","4","1576349889","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138748","4","1576349891","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138749","4","1576349893","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138750","4","1576349894","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138751","4","1576349896","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138752","4","1576349898","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138753","4","1576349900","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138754","4","1576349902","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("138755","4","1576349904","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("138756","4","1576349906","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138757","4","1576349908","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138758","4","1576349911","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("138759","4","1576349913","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138760","4","1576349915","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("138761","4","1576349916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("138762","4","1576349916","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("138763","4","1576349917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138764","4","1576349917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138765","4","1576349917","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 871 баллов за попадание");
INSERT INTO target_chat VALUES("138766","4","1576349917","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138767","0","1576349931","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138768","4","1576349934","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138769","4","1576349936","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138770","4","1576349938","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 634 монет за попадание");
INSERT INTO target_chat VALUES("138771","4","1576349940","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("138772","4","1576349941","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("138773","4","1576349943","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("138774","4","1576349948","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138775","4","1576349950","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("138776","4","1576349952","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138777","4","1576349954","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138778","4","1576349956","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138779","4","1576349958","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138780","4","1576349963","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138781","4","1576349965","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138782","4","1576349974","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138783","4","1576349975","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138784","4","1576349977","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("138785","4","1576349979","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138786","4","1576349981","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138787","4","1576349983","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138788","4","1576349983","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138789","0","1576349989","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138790","4","1576350031","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138791","4","1576350034","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138792","4","1576350040","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138793","4","1576350044","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138794","4","1576350046","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("138795","4","1576350048","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138796","4","1576350049","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("138797","4","1576350050","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("138798","4","1576350052","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138799","4","1576350054","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138800","4","1576350056","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138801","4","1576350057","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138802","4","1576350059","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("138803","4","1576350061","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138804","4","1576350063","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138805","4","1576350067","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("138806","4","1576350069","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("138807","4","1576350071","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138808","4","1576350073","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("138809","4","1576350075","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 932 баллов за попадание");
INSERT INTO target_chat VALUES("138810","4","1576350075","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138811","0","1576350083","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138812","4","1576350086","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("138813","4","1576350088","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("138814","4","1576350090","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138815","4","1576350092","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138816","4","1576350094","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("138817","4","1576350096","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138818","4","1576350098","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("138819","4","1576350100","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138820","4","1576350102","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138821","4","1576350104","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138822","4","1576350106","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("138823","4","1576350108","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138824","4","1576350113","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("138825","4","1576350115","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 812 монет за попадание");
INSERT INTO target_chat VALUES("138826","4","1576350117","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("138827","4","1576350119","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138828","4","1576350121","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138829","4","1576350123","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138830","4","1576350129","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138831","4","1576350134","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138832","4","1576350134","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138833","0","1576350140","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138834","4","1576350143","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138835","4","1576350149","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138836","4","1576350156","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138837","4","1576350158","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("138838","4","1576350160","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138839","4","1576350162","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138840","4","1576350165","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138841","4","1576350167","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138842","4","1576350169","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("138843","4","1576350171","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138844","4","1576350172","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138845","4","1576350174","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("138846","4","1576350175","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138847","4","1576350177","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138848","4","1576350179","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("138849","4","1576350181","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138850","4","1576350183","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138851","4","1576350185","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("138852","4","1576350187","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138853","4","1576350191","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("138854","4","1576350191","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138855","0","1576350196","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138856","4","1576350198","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("138857","4","1576350200","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138858","4","1576350202","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138859","4","1576350203","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138860","4","1576350205","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("138861","4","1576350207","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138862","4","1576350209","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138863","4","1576350211","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("138864","4","1576350213","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138865","4","1576350215","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138866","4","1576350217","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("138867","4","1576350219","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138868","4","1576350221","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("138869","4","1576350223","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138870","4","1576350225","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("138871","4","1576350227","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("138872","4","1576350229","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138873","4","1576350233","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138874","4","1576350235","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("138875","4","1576350237","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138876","4","1576350237","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138877","0","1576350242","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138878","4","1576350274","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138879","4","1576350276","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("138880","4","1576350278","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138881","4","1576350280","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138882","4","1576350282","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138883","4","1576350283","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("138884","4","1576350284","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("138885","4","1576350284","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138886","4","1576350285","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("138887","4","1576350287","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138888","4","1576350289","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("138889","4","1576350291","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138890","4","1576350293","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138891","4","1576350295","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138892","4","1576350297","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138893","4","1576350304","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138894","4","1576350308","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("138895","4","1576350314","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138896","4","1576350316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("138897","4","1576350320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("138898","4","1576350320","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138899","0","1576350326","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138900","4","1576350328","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138901","4","1576350334","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138902","4","1576350339","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138903","4","1576350341","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138904","4","1576350342","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 649 монет за попадание");
INSERT INTO target_chat VALUES("138905","4","1576350343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("138906","4","1576350345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138907","4","1576350347","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138908","4","1576350349","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138909","4","1576350351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("138910","4","1576350353","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138911","4","1576350354","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("138912","4","1576350356","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138913","4","1576350358","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138914","4","1576350360","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138915","4","1576350362","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138916","4","1576350364","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138917","4","1576350365","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138918","4","1576350367","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138919","4","1576350369","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138920","4","1576350369","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138921","0","1576350376","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138922","4","1576350379","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138923","4","1576350380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138924","4","1576350382","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138925","4","1576350384","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138926","4","1576350386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138927","4","1576350388","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138928","4","1576350390","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138929","4","1576350392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138930","4","1576350394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("138931","4","1576350395","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138932","4","1576350397","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138933","4","1576350399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("138934","4","1576350401","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138935","4","1576350403","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("138936","4","1576350405","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138937","4","1576350407","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138938","4","1576350408","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138939","4","1576350412","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("138940","4","1576350414","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138941","4","1576350416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138942","4","1576350416","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138943","0","1576350421","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138944","4","1576350423","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138945","4","1576350426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138946","4","1576350428","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138947","4","1576350430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("138948","4","1576350432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138949","4","1576350434","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("138950","4","1576350436","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138951","4","1576350438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138952","4","1576350440","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138953","4","1576350442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("138954","4","1576350444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138955","4","1576350446","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138956","4","1576350448","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("138957","4","1576350450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138958","4","1576350452","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138959","4","1576350454","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138960","4","1576350456","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138961","4","1576350458","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("138962","4","1576350464","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("138963","4","1576350466","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138964","4","1576350466","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138965","0","1576350471","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138966","4","1576350473","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138967","4","1576350476","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("138968","4","1576350478","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138969","4","1576350480","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 892 баллов за попадание");
INSERT INTO target_chat VALUES("138970","4","1576350482","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("138971","4","1576350484","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("138972","4","1576350486","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("138973","4","1576350488","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("138974","4","1576350490","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138975","4","1576350492","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("138976","4","1576350494","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138977","4","1576350496","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138978","4","1576350498","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138979","4","1576350500","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138980","4","1576350502","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138981","4","1576350504","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138982","4","1576350506","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138983","4","1576350507","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138984","4","1576350508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138985","4","1576350508","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("138986","4","1576350508","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("138987","0","1576350520","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("138988","4","1576379118","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] в тело  + 762 баллов за попадание");
INSERT INTO target_chat VALUES("138989","4","1576403241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138990","4","1576403242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("138991","4","1576403244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("138992","4","1576403276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138993","4","1576403278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("138994","4","1576403280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("138995","4","1576403284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("138996","4","1576403286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("138997","4","1576403287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("138998","4","1576403292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("138999","4","1576403294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139000","4","1576403299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("139001","4","1576403301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("139002","4","1576403305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139003","4","1576403306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("139004","4","1576403308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139005","4","1576403316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("139006","4","1576403318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139007","4","1576403323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139008","4","1576403335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("139009","4","1576403335","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139010","0","1576403346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139011","4","1576403349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("139012","4","1576403351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139013","4","1576403353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("139014","4","1576403355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139015","4","1576403363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139016","4","1576403365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139017","4","1576403376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139018","4","1576403378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139019","4","1576403380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("139020","4","1576403385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139021","4","1576403387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139022","4","1576403394","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139023","4","1576403396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139024","4","1576403400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139025","4","1576403402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139026","4","1576403404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139027","4","1576403410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139028","4","1576403412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139029","4","1576403418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139030","4","1576403422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139031","4","1576403422","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139032","0","1576403428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139033","4","1576403434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139034","4","1576403436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("139035","4","1576403438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139036","4","1576403440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139037","4","1576403441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139038","4","1576403445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("139039","4","1576403447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("139040","4","1576403449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139041","4","1576403453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139042","4","1576403455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139043","4","1576403457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139044","4","1576403466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139045","4","1576403468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139046","4","1576403470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139047","4","1576403472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("139048","4","1576403477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139049","4","1576403479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("139050","4","1576403481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139051","4","1576403561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139052","4","1576403562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139053","4","1576403562","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139054","0","1576403567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139055","4","1576403595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139056","4","1576403597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139057","4","1576403599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139058","4","1576403600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139059","4","1576403607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("139060","4","1576403609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("139061","4","1576403610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139062","4","1576403612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139063","4","1576403619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("139064","4","1576403620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139065","4","1576403621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("139066","4","1576403623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139067","4","1576403628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139068","4","1576403630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139069","4","1576403632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139070","4","1576403641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139071","4","1576403643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139072","4","1576403645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139073","4","1576403650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139074","4","1576403652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139075","4","1576403652","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139076","0","1576403663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139077","4","1576403670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("139078","4","1576403672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139079","4","1576403674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("139080","4","1576403678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139081","4","1576403680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("139082","4","1576403681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139083","4","1576403683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139084","4","1576403716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139085","4","1576403718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139086","4","1576403720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139087","4","1576403722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("139088","4","1576403726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139089","4","1576403728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139090","4","1576403743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139091","4","1576403751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139092","4","1576403753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("139093","4","1576403755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("139094","4","1576403757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139095","4","1576403761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139096","4","1576403765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("139097","4","1576403765","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139098","0","1576403770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139099","4","1576403852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139100","4","1576403854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("139101","4","1576403856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139102","4","1576403858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139103","4","1576403876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("139104","4","1576403878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("139105","4","1576403880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("139106","4","1576403890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("139107","4","1576403892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 896 монет за попадание");
INSERT INTO target_chat VALUES("139108","4","1576404348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("139109","4","1576404353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139110","4","1576404358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139111","4","1576404360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139112","4","1576404366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139113","4","1576404368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("139114","4","1576404372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("139115","4","1576404374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139116","4","1576404458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139117","4","1576404462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139118","4","1576404468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139119","4","1576404468","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139120","0","1576404474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("139121","4","1576404478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139122","4","1576404480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139123","4","1576404483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139124","4","1576404485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 718 баллов за попадание");
INSERT INTO target_chat VALUES("139125","4","1576404489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в голову  + 702 баллов за попадание");
INSERT INTO target_chat VALUES("139126","4","1576404491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139127","4","1576404498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139128","4","1576404500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 618 баллов за попадание");
INSERT INTO target_chat VALUES("139129","4","1576404508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139130","4","1576404509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139131","4","1576404509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139132","4","1576404510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139133","4","1576404512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139134","4","1576404519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 609 баллов за попадание");
INSERT INTO target_chat VALUES("139135","4","1576404521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139136","4","1576404524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139137","4","1576404526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 553 баллов за попадание");
INSERT INTO target_chat VALUES("139138","4","1576404532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139139","4","1576404537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и попал в тело  + 507 баллов за попадание");
INSERT INTO target_chat VALUES("139140","4","1576404542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("139141","4","1576404542","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("139142","0","1576404550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139143","4","1576404678","[url=/info.php?id=213] Медуза [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139144","4","1576404687","[url=/info.php?id=213] Медуза [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139145","4","1576404694","[url=/info.php?id=213] Медуза [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139146","4","1576404699","[url=/info.php?id=213] Медуза [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139147","4","1576404704","[url=/info.php?id=213] Медуза [/url] кинул [b]ядро[/b] прямо в голову  + 1084 баллов за попадание");
INSERT INTO target_chat VALUES("139148","4","1576404718","[url=/info.php?id=213] Медуза [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139149","4","1576404728","[url=/info.php?id=213] Медуза [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139150","4","1576405312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("139151","4","1576405314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("139152","4","1576405316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("139153","4","1576405318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("139154","4","1576405335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139155","4","1576405337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139156","4","1576405339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139157","4","1576405341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("139158","4","1576405346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 720 монет за попадание");
INSERT INTO target_chat VALUES("139159","4","1576405348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139160","4","1576405350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139161","4","1576405357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139162","4","1576405358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139163","4","1576405358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139164","4","1576405357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139165","4","1576405359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139166","4","1576405361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139167","4","1576405363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139168","4","1576405370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139169","4","1576405377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139170","4","1576405377","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139171","0","1576405382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139172","4","1576405501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139173","4","1576405503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139174","4","1576405505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139175","4","1576405507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("139176","4","1576405509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139177","4","1576405526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139178","4","1576405528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139179","4","1576405530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139180","4","1576405532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139181","4","1576405538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139182","4","1576405540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139183","4","1576405544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139184","4","1576405546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139185","4","1576405548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 892 монет за попадание");
INSERT INTO target_chat VALUES("139186","4","1576405560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139187","4","1576405565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("139188","4","1576405567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("139189","4","1576405579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139190","4","1576405581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("139191","4","1576405585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139192","4","1576405585","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139193","0","1576405608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139194","4","1576405617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139195","4","1576405619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139196","4","1576405620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139197","4","1576405622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139198","4","1576405622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139199","4","1576405623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139200","4","1576405625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("139201","4","1576405635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139202","4","1576405636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139203","4","1576405638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("139204","4","1576405640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("139205","4","1576405654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139206","4","1576405656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139207","4","1576405658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139208","4","1576405664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139209","4","1576405666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139210","4","1576405686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("139211","4","1576405687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("139212","4","1576405699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("139213","4","1576405705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("139214","4","1576405705","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139215","0","1576405710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139216","4","1576405715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139217","4","1576405717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139218","4","1576405719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139219","4","1576405721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139220","4","1576405723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139221","4","1576405732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139222","4","1576405734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139223","4","1576405736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("139224","4","1576405738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139225","4","1576405742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139226","4","1576405744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139227","4","1576405745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139228","4","1576405754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139229","4","1576405756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139230","4","1576405771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139231","4","1576405773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139232","4","1576405775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139233","4","1576405779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139234","4","1576405781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139235","4","1576405786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139236","4","1576405786","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139237","0","1576405792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139238","4","1576405817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139239","4","1576405819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139240","4","1576405821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139241","4","1576405823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139242","4","1576405827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("139243","4","1576405828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139244","4","1576405830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139245","4","1576405837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139246","4","1576405839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139247","4","1576405841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139248","4","1576405843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139249","4","1576405847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139250","4","1576405849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139251","4","1576405851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139252","4","1576405857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("139253","4","1576405858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("139254","4","1576405860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139255","4","1576405871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 888 монет за попадание");
INSERT INTO target_chat VALUES("139256","4","1576405876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139257","4","1576405878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139258","4","1576405878","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139259","0","1576405887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139260","4","1576405923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("139261","4","1576405925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("139262","4","1576405927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139263","4","1576405929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139264","4","1576405931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139265","4","1576405933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139266","4","1576405937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139267","4","1576405939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139268","4","1576405941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139269","4","1576405943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("139270","4","1576405949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139271","4","1576405951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139272","4","1576405953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("139273","4","1576405960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139274","4","1576405970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139275","4","1576405971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139276","4","1576405972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("139277","4","1576405974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139278","4","1576405983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139279","4","1576406061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139280","4","1576406061","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139281","0","1576406066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139282","4","1576406112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139283","4","1576406114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("139284","4","1576406116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139285","4","1576406118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139286","4","1576406120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139287","4","1576406127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139288","4","1576406129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139289","4","1576406131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("139290","4","1576406135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139291","4","1576406137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139292","4","1576406139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139293","4","1576406141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139294","4","1576406143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("139295","4","1576406151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139296","4","1576406153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("139297","4","1576406155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139298","4","1576406157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139299","4","1576406165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139300","4","1576406167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139301","4","1576406171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139302","4","1576406171","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139303","0","1576406176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139304","4","1576406180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139305","4","1576406182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139306","4","1576406184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139307","4","1576406186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139308","4","1576406188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139309","4","1576406190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139310","4","1576406200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139311","4","1576406220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("139312","4","1576406226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139313","4","1576406228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139314","4","1576406230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("139315","4","1576406231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("139316","4","1576406235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139317","4","1576406237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("139318","4","1576406242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139319","4","1576406246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139320","4","1576406251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139321","4","1576406253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("139322","4","1576406260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139323","4","1576406278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139324","4","1576406278","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139325","0","1576406283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139326","4","1576406575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139327","4","1576406577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139328","4","1576406579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("139329","4","1576406580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139330","4","1576406582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139331","4","1576406584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("139332","4","1576406592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("139333","4","1576406594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139334","4","1576406596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139335","4","1576406598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139336","4","1576406599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("139337","4","1576406601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139338","4","1576406609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("139339","4","1576406611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139340","4","1576406613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("139341","4","1576406615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("139342","4","1576406616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("139343","4","1576406632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139344","4","1576406634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1117 баллов за попадание");
INSERT INTO target_chat VALUES("139345","4","1576406639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("139346","4","1576406639","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139347","0","1576406644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139348","4","1576406647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("139349","4","1576406649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("139350","4","1576406652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("139351","4","1576406654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("139352","4","1576406665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139353","4","1576406667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139354","4","1576406669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139355","4","1576406670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("139356","4","1576406672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139357","4","1576406678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("139358","4","1576406680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139359","4","1576406684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139360","4","1576406686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("139361","4","1576406690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139362","4","1576406694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("139363","4","1576406695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139364","4","1576406705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139365","4","1576406707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139366","4","1576406710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139367","4","1576406714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139368","4","1576406714","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139369","0","1576406724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139370","4","1576406741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139371","4","1576406743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("139372","4","1576406745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139373","4","1576406750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139374","4","1576406751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139375","4","1576406753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139376","4","1576406757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("139377","4","1576406759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("139378","4","1576406763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139379","4","1576406765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139380","4","1576406771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139381","4","1576406772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("139382","4","1576406774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139383","4","1576406798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("139384","4","1576406800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("139385","4","1576406804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("139386","4","1576406806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139387","4","1576406812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("139388","4","1576406814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139389","4","1576406831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("139390","4","1576406831","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139391","0","1576406836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139392","4","1576406846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139393","4","1576406848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139394","4","1576406849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("139395","4","1576406851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139396","4","1576406856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139397","4","1576406858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139398","4","1576406865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139399","4","1576406867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139400","4","1576406868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139401","4","1576406884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("139402","4","1576406910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("139403","4","1576406912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139404","4","1576414825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139405","4","1576414827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139406","4","1576414829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139407","4","1576414831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139408","4","1576414832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 786 монет за попадание");
INSERT INTO target_chat VALUES("139409","4","1576414839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("139410","4","1576414840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139411","4","1576414842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139412","4","1576414842","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139413","0","1576414947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139414","4","1576414951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("139415","4","1576414953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("139416","4","1576414955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139417","4","1576414957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139418","4","1576414962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("139419","4","1576414963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("139420","4","1576414964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139421","4","1576414963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139422","4","1576414965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("139423","4","1576414965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139424","4","1576414967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("139425","4","1576414969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139426","4","1576414976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139427","4","1576414978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139428","4","1576414980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139429","4","1576414985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139430","4","1576414987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139431","4","1576414994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139432","4","1576414996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("139433","4","1576414997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139434","4","1576414997","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139435","0","1576415004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139436","4","1576415093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139437","4","1576415095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139438","4","1576415097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139439","4","1576415099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139440","4","1576415104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139441","4","1576415106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139442","4","1576415110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139443","4","1576415115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139444","4","1576415117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139445","4","1576415126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139446","4","1576415128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139447","4","1576415129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("139448","4","1576415134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139449","4","1576415135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139450","4","1576415137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("139451","4","1576415147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139452","4","1576415149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139453","4","1576415152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139454","4","1576415159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139455","4","1576415165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("139456","4","1576415165","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139457","0","1576415171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139458","4","1576415327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139459","4","1576415329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139460","4","1576415331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139461","4","1576415335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 685 монет за попадание");
INSERT INTO target_chat VALUES("139462","4","1576415337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("139463","4","1576415339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139464","4","1576415344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139465","4","1576415346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139466","4","1576415348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("139467","4","1576415349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("139468","4","1576415351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139469","4","1576415357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139470","4","1576415359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("139471","4","1576415360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139472","4","1576415362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1080 баллов за попадание");
INSERT INTO target_chat VALUES("139473","4","1576415364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("139474","4","1576415366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139475","4","1576415368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("139476","4","1576415369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139477","4","1576415374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139478","4","1576415374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139479","0","1576415379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139480","4","1576415396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139481","4","1576415398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139482","4","1576415400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139483","4","1576415402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139484","4","1576415408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139485","4","1576415410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("139486","4","1576415412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139487","4","1576415418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("139488","4","1576415420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("139489","4","1576415422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("139490","4","1576415424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139491","4","1576415434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139492","4","1576415436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139493","4","1576415437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139494","4","1576415439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139495","4","1576415446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("139496","4","1576415448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139497","4","1576415450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139498","4","1576415455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139499","4","1576415459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139500","4","1576415459","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139501","0","1576415475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139502","0","1576416812","[url=/info.php?id=201] Syndikat [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139503","4","1576416815","[url=/info.php?id=201] Syndikat [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139504","4","1576416819","[url=/info.php?id=201] Syndikat [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139505","4","1576416928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("139506","4","1576416930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("139507","4","1576416932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139508","4","1576416934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("139509","4","1576416939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139510","4","1576416941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139511","4","1576416943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139512","4","1576416954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139513","4","1576416956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139514","4","1576416958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139515","4","1576416968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139516","4","1576416970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139517","4","1576416972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("139518","4","1576416988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139519","4","1576416990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("139520","4","1576416999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139521","4","1576417000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139522","4","1576417005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139523","4","1576417009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139524","4","1576417013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139525","4","1576417013","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139526","0","1576417018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139527","4","1576417045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("139528","4","1576417047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("139529","4","1576417048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139530","4","1576417050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("139531","4","1576417055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139532","4","1576417056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139533","4","1576417058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139534","4","1576417060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139535","4","1576417068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139536","4","1576417069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("139537","4","1576417071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139538","4","1576417076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("139539","4","1576417080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139540","4","1576417082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139541","4","1576417089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("139542","4","1576417090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("139543","4","1576417095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139544","4","1576417100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139545","4","1576417102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139546","4","1576417113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139547","4","1576417113","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139548","0","1576417119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139549","4","1576417124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139550","4","1576417126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139551","4","1576417127","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139552","4","1576417131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("139553","4","1576417133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139554","4","1576417137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139555","4","1576417139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139556","4","1576417145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139557","4","1576417147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("139558","4","1576417152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139559","4","1576417154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139560","4","1576417156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139561","4","1576417163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("139562","4","1576417165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("139563","4","1576417167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139564","4","1576417171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1030 баллов за попадание");
INSERT INTO target_chat VALUES("139565","4","1576417173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139566","4","1576417181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139567","4","1576417187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139568","4","1576417194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139569","4","1576417194","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139570","0","1576417203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139571","4","1576417208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("139572","4","1576417210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139573","4","1576417212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 885 монет за попадание");
INSERT INTO target_chat VALUES("139574","4","1576417218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139575","4","1576417220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("139576","4","1576417222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139577","4","1576417230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139578","4","1576417232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139579","4","1576417234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 837 баллов за попадание");
INSERT INTO target_chat VALUES("139580","4","1576417240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139581","4","1576417242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139582","4","1576417244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139583","4","1576417256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139584","4","1576417258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("139585","4","1576417274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139586","4","1576417280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139587","4","1576417282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139588","4","1576417284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("139589","4","1576417291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("139590","4","1576417295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139591","4","1576417295","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139592","0","1576417301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139593","4","1576417304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139594","4","1576417306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139595","4","1576417308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("139596","4","1576417312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139597","4","1576417314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139598","4","1576417319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139599","4","1576417322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139600","4","1576417340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("139601","4","1576417349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139602","4","1576417351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139603","4","1576417353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139604","4","1576417357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("139605","4","1576417359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139606","4","1576417386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139607","4","1576417388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139608","4","1576417408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139609","4","1576417410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139610","4","1576417418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139611","4","1576417420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139612","4","1576417451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139613","4","1576417451","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139614","0","1576417458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139615","4","1576417478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139616","4","1576417479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139617","4","1576417480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("139618","4","1576417480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139619","4","1576417480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139620","4","1576417481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139621","4","1576417483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139622","4","1576417487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("139623","4","1576417489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139624","4","1576417500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139625","4","1576417502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("139626","4","1576417507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139627","4","1576417514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 637 монет за попадание");
INSERT INTO target_chat VALUES("139628","4","1576417516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139629","4","1576417523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139630","4","1576417525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139631","4","1576417532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139632","4","1576417534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139633","4","1576417541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139634","4","1576417545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139635","4","1576417545","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139636","0","1576417552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139637","4","1576417563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139638","4","1576417565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139639","4","1576417566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139640","4","1576417568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139641","4","1576417578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139642","4","1576417580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139643","4","1576417582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("139644","4","1576417586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("139645","4","1576417588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("139646","4","1576417592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139647","4","1576417594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("139648","4","1576417602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("139649","4","1576417604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139650","4","1576417608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139651","4","1576417610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139652","4","1576417618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139653","4","1576417620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139654","4","1576417629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139655","4","1576417634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139656","4","1576417635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139657","4","1576417635","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139658","0","1576417644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139659","4","1576418184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("139660","4","1576418186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139661","4","1576418188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139662","4","1576418190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("139663","4","1576418192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("139664","4","1576418196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139665","4","1576418197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139666","4","1576418198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("139667","4","1576418200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139668","4","1576418206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139669","4","1576418208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139670","4","1576418213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139671","4","1576418214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139672","4","1576418216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139673","4","1576418223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139674","4","1576418225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139675","4","1576418227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("139676","4","1576418233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139677","4","1576418235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("139678","4","1576418237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139679","4","1576418237","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139680","0","1576418265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139681","4","1576418268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139682","4","1576418270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139683","4","1576418272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("139684","4","1576418274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139685","4","1576418290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139686","4","1576418292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139687","4","1576418294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1038 баллов за попадание");
INSERT INTO target_chat VALUES("139688","4","1576418295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139689","4","1576418320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139690","4","1576418322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("139691","4","1576418324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("139692","4","1576418325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("139693","4","1576418337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139694","4","1576418338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("139695","4","1576418340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("139696","4","1576418347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139697","4","1576418349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("139698","4","1576418351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("139699","4","1576418358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("139700","4","1576418363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("139701","4","1576418363","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139702","0","1576418368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139703","4","1576418380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139704","4","1576418382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139705","4","1576418384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139706","4","1576418386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139707","4","1576418390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("139708","4","1576418392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("139709","4","1576418403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("139710","4","1576418405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 946 баллов за попадание");
INSERT INTO target_chat VALUES("139711","4","1576418406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("139712","4","1576418408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139713","4","1576418418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139714","4","1576418420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139715","4","1576418472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139716","4","1576418474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("139717","4","1576418482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("139718","4","1576418484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139719","4","1576418489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139720","4","1576418493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139721","4","1576418495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("139722","4","1576418502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139723","4","1576418502","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139724","0","1576418518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139725","4","1576418525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139726","4","1576418527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("139727","4","1576418529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139728","4","1576418531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139729","4","1576418539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139730","4","1576418540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139731","4","1576418541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139732","4","1576418542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("139733","4","1576418541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139734","4","1576418542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139735","4","1576418543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("139736","4","1576418543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("139737","4","1576418542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139738","4","1576418542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("139739","4","1576418543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139740","4","1576418543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139741","4","1576418544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139742","4","1576418556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139743","4","1576418558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139744","4","1576418568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("139745","4","1576418568","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139746","0","1576418578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139747","4","1576418588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("139748","4","1576418590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("139749","4","1576418592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("139750","4","1576418596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("139751","4","1576418598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("139752","4","1576418606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 801 монет за попадание");
INSERT INTO target_chat VALUES("139753","4","1576418607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139754","4","1576418609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("139755","4","1576418632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("139756","4","1576418634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139757","4","1576418639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139758","4","1576418640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139759","4","1576418641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139760","4","1576418651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("139761","4","1576418653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139762","4","1576418657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139763","4","1576418659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139764","4","1576418666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("139765","4","1576418671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139766","4","1576418676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("139767","4","1576418676","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139768","0","1576418685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139769","4","1576418704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139770","4","1576418706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("139771","4","1576418708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139772","4","1576418710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("139773","4","1576418716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139774","4","1576418718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139775","4","1576418720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("139776","4","1576418725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("139777","4","1576418727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139778","4","1576418729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("139779","4","1576418734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("139780","4","1576418736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139781","4","1576418737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139782","4","1576418739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139783","4","1576418746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("139784","4","1576418748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("139785","4","1576418750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139786","4","1576418752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("139787","4","1576418758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139788","4","1576418760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139789","4","1576418760","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139790","0","1576418767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139791","4","1576418784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("139792","4","1576418786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139793","4","1576418788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139794","4","1576418793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139795","4","1576418795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139796","4","1576418799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("139797","4","1576418801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("139798","4","1576418803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("139799","4","1576418818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("139800","4","1576418820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("139801","4","1576418827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139802","4","1576418829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139803","4","1576418833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("139804","4","1576418835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("139805","4","1576418839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139806","4","1576418841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("139807","4","1576418852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("139808","4","1576418856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("139809","4","1576418858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139810","4","1576418859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139811","4","1576418859","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139812","0","1576418866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139813","4","1576418886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139814","4","1576418887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("139815","4","1576418889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139816","4","1576418891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139817","4","1576418898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139818","4","1576418900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139819","4","1576418902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("139820","4","1576418909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("139821","4","1576418911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("139822","4","1576418913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139823","4","1576418915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 692 монет за попадание");
INSERT INTO target_chat VALUES("139824","4","1576418921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139825","4","1576418923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139826","4","1576418925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139827","4","1576418927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139828","4","1576418932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("139829","4","1576418934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("139830","4","1576418935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139831","4","1576418937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139832","4","1576418943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("139833","4","1576418943","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139834","0","1576418948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139835","4","1576418975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139836","4","1576418978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("139837","4","1576418979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139838","4","1576418981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139839","4","1576418986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("139840","4","1576418988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("139841","4","1576418990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("139842","4","1576418997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139843","4","1576418999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("139844","4","1576419001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139845","4","1576419002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139846","4","1576419008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139847","4","1576419010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139848","4","1576419012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139849","4","1576419014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139850","4","1576419020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("139851","4","1576419022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139852","4","1576419023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("139853","4","1576419025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139854","4","1576419027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139855","4","1576419027","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139856","0","1576419033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139857","4","1576419043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139858","4","1576419045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139859","4","1576419047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139860","4","1576419062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139861","4","1576419064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("139862","4","1576419066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 835 баллов за попадание");
INSERT INTO target_chat VALUES("139863","4","1576419068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139864","4","1576419070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139865","4","1576419074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139866","4","1576419076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139867","4","1576419083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139868","4","1576419085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139869","4","1576419093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139870","4","1576419098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139871","4","1576419103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139872","4","1576419111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("139873","4","1576419112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139874","4","1576419117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("139875","4","1576419119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139876","4","1576419126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139877","4","1576419126","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139878","0","1576419133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139879","4","1576419202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139880","4","1576419204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("139881","4","1576419206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139882","4","1576419214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139883","4","1576419216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139884","4","1576419223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("139885","4","1576419224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("139886","4","1576419226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139887","4","1576419237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("139888","4","1576419243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("139889","4","1576419245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139890","4","1576419247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139891","4","1576419253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("139892","4","1576419254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139893","4","1576419256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139894","4","1576419274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("139895","4","1576419276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("139896","4","1576419283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139897","4","1576419285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("139898","4","1576419291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("139899","4","1576419291","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139900","0","1576419297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139901","4","1576419314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139902","4","1576419316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139903","4","1576419323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139904","4","1576419325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("139905","4","1576419327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139906","4","1576419328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139907","4","1576419330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139908","4","1576419334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("139909","4","1576419336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("139910","4","1576419337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139911","4","1576419339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139912","4","1576419344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139913","4","1576419346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139914","4","1576419348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("139915","4","1576419353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139916","4","1576419354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("139917","4","1576419356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139918","4","1576419358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139919","4","1576419365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("139920","4","1576419367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139921","4","1576419367","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139922","0","1576419377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139923","4","1576419381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139924","4","1576419383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139925","4","1576419385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139926","4","1576419387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139927","4","1576419395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("139928","4","1576419397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139929","4","1576419399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139930","4","1576419406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("139931","4","1576419408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139932","4","1576419410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("139933","4","1576419414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139934","4","1576419415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139935","4","1576419417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139936","4","1576419429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139937","4","1576419431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 771 монет за попадание");
INSERT INTO target_chat VALUES("139938","4","1576419442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("139939","4","1576419444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139940","4","1576419449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139941","4","1576419458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139942","4","1576419462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139943","4","1576419462","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139944","0","1576419469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139945","4","1576419494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139946","4","1576419496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139947","4","1576419498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("139948","4","1576419500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139949","4","1576419505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("139950","4","1576419510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139951","4","1576419512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139952","4","1576419514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139953","4","1576419520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139954","4","1576419522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139955","4","1576419526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139956","4","1576419528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("139957","4","1576419538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("139958","4","1576419540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("139959","4","1576419542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139960","4","1576419548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139961","4","1576419550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("139962","4","1576419558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139963","4","1576419560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139964","4","1576419566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139965","4","1576419566","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139966","0","1576419574","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139967","4","1576419591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("139968","4","1576419592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139969","4","1576419594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139970","4","1576419596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139971","4","1576419598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139972","4","1576419602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("139973","4","1576419609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139974","4","1576419611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139975","4","1576419613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139976","4","1576419614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139977","4","1576419615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139978","4","1576419620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("139979","4","1576419622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139980","4","1576419626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139981","4","1576419628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("139982","4","1576419630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139983","4","1576419635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 858 монет за попадание");
INSERT INTO target_chat VALUES("139984","4","1576419637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139985","4","1576419639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139986","4","1576419651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139987","4","1576419651","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("139988","0","1576419659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("139989","4","1576422165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139990","4","1576422167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("139991","4","1576422169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139992","4","1576422174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("139993","4","1576422176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139994","4","1576422177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("139995","4","1576422183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139996","4","1576422185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("139997","4","1576422189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("139998","4","1576422191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("139999","4","1576422196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140000","4","1576422197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140001","4","1576422198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("140002","4","1576422209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140003","4","1576422211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140004","4","1576422216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140005","4","1576422218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("140006","4","1576422219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140007","4","1576422224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140008","4","1576422228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140009","4","1576422228","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140010","0","1576422234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140011","4","1576422256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140012","4","1576422258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("140013","4","1576422260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("140014","4","1576422265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140015","4","1576422267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140016","4","1576422271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("140017","4","1576422273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("140018","4","1576422277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140019","4","1576422279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("140020","4","1576422284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140021","4","1576422286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140022","4","1576422291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140023","4","1576422293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("140024","4","1576422299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140025","4","1576422301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("140026","4","1576422306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("140027","4","1576422308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140028","4","1576422309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("140029","4","1576422313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140030","4","1576422315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("140031","4","1576422315","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140032","0","1576422323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140033","4","1576422328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("140034","4","1576422330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("140035","4","1576422336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("140036","4","1576422338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140037","4","1576422340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140038","4","1576422345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140039","4","1576422347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140040","4","1576422353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140041","4","1576422355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("140042","4","1576422362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 595 монет за попадание");
INSERT INTO target_chat VALUES("140043","4","1576422364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140044","4","1576422368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140045","4","1576422370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140046","4","1576422375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140047","4","1576422377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140048","4","1576422386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140049","4","1576422388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140050","4","1576422390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140051","4","1576422396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140052","4","1576422397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140053","4","1576422397","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140054","0","1576422406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140055","4","1576422410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140056","4","1576422412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140057","4","1576422414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("140058","4","1576422421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("140059","4","1576422423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140060","4","1576422425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140061","4","1576422431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140062","4","1576422433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140063","4","1576422435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("140064","4","1576422437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140065","4","1576422441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140066","4","1576422443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140067","4","1576422444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140068","4","1576422446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140069","4","1576422453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140070","4","1576422454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140071","4","1576422456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140072","4","1576422460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140073","4","1576422462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("140074","4","1576422469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140075","4","1576422469","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140076","0","1576422475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140077","4","1576422615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("140078","4","1576422617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140079","4","1576422618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("140080","4","1576422620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("140081","4","1576422621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140082","4","1576422626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140083","4","1576422628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("140084","4","1576422629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("140085","4","1576422631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140086","4","1576422639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140087","4","1576422641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 833 монет за попадание");
INSERT INTO target_chat VALUES("140088","4","1576422647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140089","4","1576422648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140090","4","1576422654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140091","4","1576422656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("140092","4","1576422662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140093","4","1576422663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("140094","4","1576422668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140095","4","1576422670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("140096","4","1576422676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140097","4","1576422676","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140098","0","1576422683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140099","4","1576422714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140100","4","1576422716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("140101","4","1576422718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140102","4","1576422720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140103","4","1576422727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("140104","4","1576422729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("140105","4","1576422731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140106","4","1576422744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("140107","4","1576422746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 725 монет за попадание");
INSERT INTO target_chat VALUES("140108","4","1576422747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140109","4","1576422752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140110","4","1576422754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140111","4","1576422760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140112","4","1576422762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140113","4","1576422764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 662 монет за попадание");
INSERT INTO target_chat VALUES("140114","4","1576422771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140115","4","1576422773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140116","4","1576422787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140117","4","1576422789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140118","4","1576422791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("140119","4","1576422791","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140120","0","1576422800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140121","4","1576422808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("140122","4","1576422810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140123","4","1576422812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140124","4","1576422814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140125","4","1576422816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140126","4","1576422825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140127","4","1576422827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140128","4","1576422829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("140129","4","1576422831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("140130","4","1576422833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140131","4","1576422837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140132","4","1576422839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140133","4","1576422841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140134","4","1576422849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140135","4","1576422851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140136","4","1576422852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("140137","4","1576422854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140138","4","1576422860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("140139","4","1576422862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("140140","4","1576422868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140141","4","1576422868","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140142","0","1576422875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140143","4","1576422890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140144","4","1576422892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140145","4","1576422894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("140146","4","1576422896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140147","4","1576422901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("140148","4","1576422903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140149","4","1576422908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("140150","4","1576422910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140151","4","1576422911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140152","4","1576422913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140153","4","1576422918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140154","4","1576422920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140155","4","1576422922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140156","4","1576422928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140157","4","1576422930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140158","4","1576422932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("140159","4","1576422936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("140160","4","1576422943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140161","4","1576422948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("140162","4","1576422953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140163","4","1576422953","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140164","0","1576422971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140165","4","1576422976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140166","4","1576422978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140167","4","1576422980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140168","4","1576422982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("140169","4","1576422987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140170","4","1576422989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140171","4","1576422991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("140172","4","1576423001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140173","4","1576423003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("140174","4","1576423005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140175","4","1576423010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("140176","4","1576423019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1187 баллов за попадание");
INSERT INTO target_chat VALUES("140177","4","1576423021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("140178","4","1576423027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("140179","4","1576423029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140180","4","1576423033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("140181","4","1576423035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140182","4","1576423044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140183","4","1576423051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140184","4","1576423057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140185","4","1576423057","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140186","0","1576423065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140187","4","1576423089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140188","4","1576423091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140189","4","1576423092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140190","4","1576423093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140191","4","1576423108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140192","4","1576423110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140193","4","1576423112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140194","4","1576423120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("140195","4","1576423122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("140196","4","1576423124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140197","4","1576423131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140198","4","1576423133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140199","4","1576423134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140200","4","1576423139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140201","4","1576423141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("140202","4","1576423145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140203","4","1576423147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140204","4","1576423157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140205","4","1576423159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140206","4","1576423181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("140207","4","1576423181","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140208","0","1576423195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140209","4","1576423198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("140210","4","1576423199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140211","4","1576423201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("140212","4","1576423203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140213","4","1576423205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("140214","4","1576423208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140215","4","1576423214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("140216","4","1576423216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140217","4","1576423221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140218","4","1576423223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140219","4","1576423225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140220","4","1576423230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("140221","4","1576423232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("140222","4","1576423234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140223","4","1576423239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140224","4","1576423241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("140225","4","1576423246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140226","4","1576423248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("140227","4","1576423250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("140228","4","1576423258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140229","4","1576423258","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140230","0","1576423265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140231","4","1576423277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 774 монет за попадание");
INSERT INTO target_chat VALUES("140232","4","1576423279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140233","4","1576423281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 658 монет за попадание");
INSERT INTO target_chat VALUES("140234","4","1576423299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140235","4","1576423301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("140236","4","1576423302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140237","4","1576423308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140238","4","1576423310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140239","4","1576423315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140240","4","1576423320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("140241","4","1576423322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("140242","4","1576423328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140243","4","1576423330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140244","4","1576423335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140245","4","1576423337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("140246","4","1576423345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("140247","4","1576423347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140248","4","1576423360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140249","4","1576423361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("140250","4","1576423365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140251","4","1576423365","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140252","0","1576423371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140253","4","1576423382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140254","4","1576423383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140255","4","1576423385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140256","4","1576423387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("140257","4","1576423393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140258","4","1576423395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("140259","4","1576423402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140260","4","1576423404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140261","4","1576423406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("140262","4","1576423412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140263","4","1576423414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140264","4","1576423423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140265","4","1576423425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("140266","4","1576423435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140267","4","1576423437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140268","4","1576423441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140269","4","1576423443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("140270","4","1576423448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("140271","4","1576423449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140272","4","1576423451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140273","4","1576423451","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140274","0","1576423462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140275","4","1576423475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("140276","4","1576423477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("140277","4","1576423479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140278","4","1576423481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140279","4","1576423483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140280","4","1576423489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140281","4","1576423490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140282","4","1576423492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140283","4","1576423494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("140284","4","1576423502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140285","4","1576423504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("140286","4","1576423506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140287","4","1576423511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("140288","4","1576423513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140289","4","1576423515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("140290","4","1576423517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140291","4","1576423524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 717 монет за попадание");
INSERT INTO target_chat VALUES("140292","4","1576423526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("140293","4","1576423532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140294","4","1576423534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140295","4","1576423534","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140296","0","1576423542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140297","4","1576423554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140298","4","1576423556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140299","4","1576423557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("140300","4","1576423561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("140301","4","1576423563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140302","4","1576423568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("140303","4","1576423570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140304","4","1576423575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140305","4","1576423576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140306","4","1576423581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("140307","4","1576423583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140308","4","1576423593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140309","4","1576423594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("140310","4","1576423596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("140311","4","1576423610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140312","4","1576423613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140313","4","1576423614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140314","4","1576423623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140315","4","1576423626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140316","4","1576423632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140317","4","1576423632","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140318","0","1576423638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140319","4","1576431807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140320","4","1576431808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("140321","4","1576431810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140322","4","1576431811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140323","4","1576431815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140324","4","1576431816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("140325","4","1576431817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140326","4","1576431818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("140327","4","1576431820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140328","4","1576431822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("140329","4","1576431823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140330","4","1576431824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("140331","4","1576431828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140332","4","1576431830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("140333","4","1576431832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140334","4","1576431840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140335","4","1576431842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140336","4","1576431844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("140337","4","1576431853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140338","4","1576431855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("140339","4","1576431855","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140340","0","1576431893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140341","4","1576431897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140342","4","1576431899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140343","4","1576431913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140344","4","1576431915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140345","4","1576431917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("140346","4","1576431922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("140347","4","1576431924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140348","4","1576431926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("140349","4","1576431939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140350","4","1576431941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("140351","4","1576431943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140352","4","1576431947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140353","4","1576431949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140354","4","1576431951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140355","4","1576431956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140356","4","1576431958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140357","4","1576431963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140358","4","1576431965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("140359","4","1576431967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("140360","4","1576431972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("140361","4","1576431972","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140362","0","1576431977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140363","4","1576431987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140364","4","1576431988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140365","4","1576431990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140366","4","1576431992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 794 монет за попадание");
INSERT INTO target_chat VALUES("140367","4","1576431993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("140368","4","1576431994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("140369","4","1576431996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140370","4","1576431998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140371","4","1576432003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140372","4","1576432005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("140373","4","1576432007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140374","4","1576432009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140375","4","1576432022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140376","4","1576432023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140377","4","1576432025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140378","4","1576432027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140379","4","1576432033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140380","4","1576432037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140381","4","1576432045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140382","4","1576432058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140383","4","1576432058","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140384","0","1576432064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140385","4","1576432082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("140386","4","1576432083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("140387","4","1576432085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140388","4","1576432086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("140389","4","1576432088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140390","4","1576432093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("140391","4","1576432095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140392","4","1576432097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140393","4","1576432103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140394","4","1576432105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140395","4","1576432129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140396","4","1576432130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140397","4","1576432131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140398","4","1576432133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140399","4","1576432137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("140400","4","1576432139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140401","4","1576432143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140402","4","1576432145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140403","4","1576432149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140404","4","1576432151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140405","4","1576432151","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140406","0","1576432158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140407","4","1576432170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("140408","4","1576432172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("140409","4","1576432174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("140410","4","1576432184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140411","4","1576432186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140412","4","1576432189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("140413","4","1576432191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140414","4","1576432193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140415","4","1576432202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140416","4","1576432211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140417","4","1576432212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140418","4","1576432214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("140419","4","1576432216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140420","4","1576432217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140421","4","1576432222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("140422","4","1576432224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140423","4","1576432226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140424","4","1576432245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("140425","4","1576432247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("140426","4","1576432248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("140427","4","1576432248","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140428","0","1576432260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140429","4","1576432403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140430","4","1576432405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("140431","4","1576432407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140432","4","1576432412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140433","4","1576432413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("140434","4","1576432418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140435","4","1576432420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 610 монет за попадание");
INSERT INTO target_chat VALUES("140436","4","1576432424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("140437","4","1576432426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140438","4","1576432428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140439","4","1576432440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140440","4","1576432442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1168 баллов за попадание");
INSERT INTO target_chat VALUES("140441","4","1576432446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140442","4","1576432448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140443","4","1576432460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140444","4","1576432462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140445","4","1576432471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("140446","4","1576432473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140447","4","1576432477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140448","4","1576432478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("140449","4","1576432478","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140450","0","1576432484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140451","4","1576432487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("140452","4","1576432489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140453","4","1576432491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140454","4","1576432498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("140455","4","1576432499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140456","4","1576432501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140457","4","1576432503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("140458","4","1576432515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140459","4","1576432516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140460","4","1576432518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140461","4","1576432520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140462","4","1576432528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140463","4","1576432530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140464","4","1576432541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140465","4","1576432543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("140466","4","1576432545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140467","4","1576432547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140468","4","1576432558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("140469","4","1576432567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("140470","4","1576432568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140471","4","1576432568","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140472","0","1576432580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140473","4","1576432586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("140474","4","1576432588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140475","4","1576432589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1160 баллов за попадание");
INSERT INTO target_chat VALUES("140476","4","1576432591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140477","4","1576432607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("140478","4","1576432608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("140479","4","1576432610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140480","4","1576432612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140481","4","1576432620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 800 монет за попадание");
INSERT INTO target_chat VALUES("140482","4","1576432621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140483","4","1576432630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140484","4","1576432632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("140485","4","1576432634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140486","4","1576432635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140487","4","1576432636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140488","4","1576432638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("140489","4","1576432667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140490","4","1576432669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140491","4","1576432691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 677 монет за попадание");
INSERT INTO target_chat VALUES("140492","4","1576432700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 739 монет за попадание");
INSERT INTO target_chat VALUES("140493","4","1576432700","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140494","0","1576432708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140495","4","1576432718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140496","4","1576432720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("140497","4","1576432722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140498","4","1576432723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140499","4","1576432724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("140500","4","1576432726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140501","4","1576432751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140502","4","1576432753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140503","4","1576432755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("140504","4","1576432764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140505","4","1576432771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 668 монет за попадание");
INSERT INTO target_chat VALUES("140506","4","1576432773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140507","4","1576432779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("140508","4","1576432780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140509","4","1576432785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140510","4","1576432787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140511","4","1576432793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140512","4","1576432795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("140513","4","1576432802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140514","4","1576432806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140515","4","1576432806","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140516","0","1576432812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140517","4","1576432827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140518","4","1576432828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140519","4","1576432829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140520","4","1576432831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140521","4","1576432833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140522","4","1576432839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140523","4","1576432841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("140524","4","1576432843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140525","4","1576432847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140526","4","1576432849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1195 баллов за попадание");
INSERT INTO target_chat VALUES("140527","4","1576432853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140528","4","1576432855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140529","4","1576432857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140530","4","1576432864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140531","4","1576432866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140532","4","1576432868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140533","4","1576432875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140534","4","1576432877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("140535","4","1576432884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 823 баллов за попадание");
INSERT INTO target_chat VALUES("140536","4","1576432888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140537","4","1576432888","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140538","0","1576432893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140539","4","1576432917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("140540","4","1576432919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140541","4","1576432921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140542","4","1576432925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("140543","4","1576432927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("140544","4","1576432933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140545","4","1576432935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140546","4","1576432940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140547","4","1576432941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("140548","4","1576432941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140549","4","1576432942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140550","4","1576432942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140551","4","1576432942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1037 баллов за попадание");
INSERT INTO target_chat VALUES("140552","4","1576432942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140553","4","1576432943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140554","4","1576432948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140555","4","1576432950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("140556","4","1576432955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140557","4","1576432957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140558","4","1576432968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("140559","4","1576432968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140560","0","1576432974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140561","4","1576432978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140562","4","1576432980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140563","4","1576432981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140564","4","1576432983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140565","4","1576432987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140566","4","1576432989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140567","4","1576432990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140568","4","1576432992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("140569","4","1576432997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140570","4","1576432998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("140571","4","1576433000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("140572","4","1576433005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140573","4","1576433007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1002 баллов за попадание");
INSERT INTO target_chat VALUES("140574","4","1576433009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("140575","4","1576433015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140576","4","1576433017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140577","4","1576433019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140578","4","1576433025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140579","4","1576433027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140580","4","1576433028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("140581","4","1576433028","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140582","0","1576433035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140583","4","1576433622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140584","4","1576433623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140585","4","1576433624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140586","4","1576433626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140587","4","1576433631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("140588","4","1576433633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140589","4","1576433643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140590","4","1576433645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("140591","4","1576433647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140592","4","1576433655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140593","4","1576433656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("140594","4","1576433658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("140595","4","1576433714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("140596","4","1576433716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140597","4","1576433718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 791 монет за попадание");
INSERT INTO target_chat VALUES("140598","4","1576433723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("140599","4","1576433725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("140600","4","1576433730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140601","4","1576433732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("140602","4","1576433746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140603","4","1576433746","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140604","0","1576433761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140605","4","1576433768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140606","4","1576433770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("140607","4","1576433772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140608","4","1576433776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 715 монет за попадание");
INSERT INTO target_chat VALUES("140609","4","1576433778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140610","4","1576433780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140611","4","1576433786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 849 баллов за попадание");
INSERT INTO target_chat VALUES("140612","4","1576433787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("140613","4","1576433789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140614","4","1576433794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("140615","4","1576433796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("140616","4","1576433798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("140617","4","1576433817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("140618","4","1576433819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140619","4","1576433835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140620","4","1576433837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140621","4","1576433851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("140622","4","1576433856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140623","4","1576433857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140624","4","1576433861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 840 монет за попадание");
INSERT INTO target_chat VALUES("140625","4","1576433861","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140626","0","1576433872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140627","4","1576433886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140628","4","1576433888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140629","4","1576433890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140630","4","1576433894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 835 монет за попадание");
INSERT INTO target_chat VALUES("140631","4","1576433896","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140632","4","1576433902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("140633","4","1576433904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("140634","4","1576433906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("140635","4","1576433911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140636","4","1576433912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 814 монет за попадание");
INSERT INTO target_chat VALUES("140637","4","1576433914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140638","4","1576433955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140639","4","1576433957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 650 монет за попадание");
INSERT INTO target_chat VALUES("140640","4","1576433959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140641","4","1576433974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("140642","4","1576433976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140643","4","1576433978","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140644","4","1576433990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140645","4","1576433991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140646","4","1576434001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("140647","4","1576434001","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140648","0","1576434007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140649","4","1576434273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("140650","4","1576434275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140651","4","1576434276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140652","4","1576434277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("140653","4","1576434277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140654","4","1576434278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140655","4","1576434278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140656","4","1576434278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("140657","4","1576434280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140658","4","1576434282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("140659","4","1576434294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("140660","4","1576434296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140661","4","1576434298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140662","4","1576434300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140663","4","1576434304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140664","4","1576434306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("140665","4","1576434308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140666","4","1576434309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140667","4","1576434314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140668","4","1576434316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140669","4","1576434316","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140670","0","1576434327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140671","4","1576434343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140672","4","1576434345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("140673","4","1576434347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140674","4","1576434349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140675","4","1576434351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140676","4","1576434354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140677","4","1576434356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140678","4","1576434358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140679","4","1576434366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("140680","4","1576434368","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140681","4","1576434370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("140682","4","1576434371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140683","4","1576434373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140684","4","1576434384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("140685","4","1576434386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("140686","4","1576434395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140687","4","1576434397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("140688","4","1576434399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("140689","4","1576434405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140690","4","1576434410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("140691","4","1576434410","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140692","0","1576434418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140693","4","1576434421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("140694","4","1576434425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140695","4","1576434435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("140696","4","1576434437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("140697","4","1576434439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("140698","4","1576434441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("140699","4","1576434443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140700","4","1576434448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("140701","4","1576434450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140702","4","1576434452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("140703","4","1576434454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140704","4","1576434456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140705","4","1576434458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140706","4","1576434521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140707","4","1576434523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("140708","4","1576434535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("140709","4","1576434547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140710","4","1576434549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140711","4","1576434551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140712","4","1576434558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("140713","4","1576434558","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140714","0","1576434563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140715","4","1576434566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140716","4","1576434567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140717","4","1576434569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140718","4","1576434571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140719","4","1576434576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140720","4","1576434578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("140721","4","1576434580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140722","4","1576434582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140723","4","1576434591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("140724","4","1576434593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 708 монет за попадание");
INSERT INTO target_chat VALUES("140725","4","1576434595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("140726","4","1576434597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140727","4","1576434600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("140728","4","1576434604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140729","4","1576434606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140730","4","1576434608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140731","4","1576434610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140732","4","1576434611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140733","4","1576434613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140734","4","1576434623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("140735","4","1576434623","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140736","0","1576434635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140737","4","1576434667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 795 монет за попадание");
INSERT INTO target_chat VALUES("140738","4","1576434670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140739","4","1576434672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140740","4","1576434674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140741","4","1576434675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140742","4","1576434677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140743","4","1576434683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("140744","4","1576434685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140745","4","1576434687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("140746","4","1576434693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("140747","4","1576434695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("140748","4","1576434916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140749","4","1576434918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140750","4","1576434919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140751","4","1576434924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140752","4","1576434925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("140753","4","1576434935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140754","4","1576434937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140755","4","1576434946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("140756","4","1576434954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("140757","4","1576434954","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140758","0","1576434962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140759","4","1576434965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140760","4","1576434967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140761","4","1576434969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("140762","4","1576434972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("140763","4","1576434974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140764","4","1576434976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140765","4","1576434988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("140766","4","1576434989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("140767","4","1576434990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140768","4","1576434991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("140769","4","1576435005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("140770","4","1576435007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("140771","4","1576435021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("140772","4","1576435023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140773","4","1576435026","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140774","4","1576435028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("140775","4","1576435036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("140776","4","1576435038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140777","4","1576435054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140778","4","1576435060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140779","4","1576435060","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140780","0","1576435070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140781","4","1576435150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140782","4","1576435152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140783","4","1576435154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140784","4","1576435156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140785","4","1576435157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("140786","4","1576435159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140787","4","1576435161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140788","4","1576435172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("140789","4","1576435173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("140790","4","1576435175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140791","4","1576435177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("140792","4","1576435186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140793","4","1576435188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140794","4","1576435190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140795","4","1576435192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140796","4","1576435196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140797","4","1576435198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140798","4","1576435204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140799","4","1576435206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140800","4","1576435212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140801","4","1576435212","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140802","0","1576435218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140803","4","1576435222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140804","4","1576435224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140805","4","1576435226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140806","4","1576435227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140807","4","1576435232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("140808","4","1576435234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140809","4","1576435236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("140810","4","1576435243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("140811","4","1576435245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 977 баллов за попадание");
INSERT INTO target_chat VALUES("140812","4","1576435247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140813","4","1576435249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("140814","4","1576435251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140815","4","1576435275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140816","4","1576435277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140817","4","1576435283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140818","4","1576435285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140819","4","1576435286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140820","4","1576435388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140821","4","1576435390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140822","4","1576435395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140823","4","1576435395","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140824","0","1576435403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140825","4","1576435408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("140826","4","1576435410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1119 баллов за попадание");
INSERT INTO target_chat VALUES("140827","4","1576435415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140828","4","1576435416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("140829","4","1576435425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140830","4","1576435427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("140831","4","1576435433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140832","4","1576435435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 824 баллов за попадание");
INSERT INTO target_chat VALUES("140833","4","1576435442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("140834","4","1576435444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140835","4","1576435445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("140836","4","1576435451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1013 баллов за попадание");
INSERT INTO target_chat VALUES("140837","4","1576435453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140838","4","1576435475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140839","4","1576435477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140840","4","1576435496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 824 монет за попадание");
INSERT INTO target_chat VALUES("140841","4","1576435498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140842","4","1576435499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140843","4","1576435501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140844","4","1576435522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140845","4","1576435522","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140846","0","1576435532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140847","4","1576435558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140848","4","1576435560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("140849","4","1576435562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140850","4","1576435564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140851","4","1576435583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140852","4","1576435585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140853","4","1576435591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140854","4","1576435593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140855","4","1576435597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140856","4","1576435599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140857","4","1576435607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("140858","4","1576435609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140859","4","1576435611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("140860","4","1576435618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140861","4","1576435620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("140862","4","1576435676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140863","4","1576435678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140864","4","1576435707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140865","4","1576435708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140866","4","1576435709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140867","4","1576435709","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140868","0","1576435716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140869","4","1576435743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("140870","4","1576435745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140871","4","1576435746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140872","4","1576435747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140873","4","1576435748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1011 баллов за попадание");
INSERT INTO target_chat VALUES("140874","4","1576435750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140875","4","1576435752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("140876","4","1576435757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("140877","4","1576435759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140878","4","1576435761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140879","4","1576435767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("140880","4","1576435769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140881","4","1576435771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("140882","4","1576435776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 582 монет за попадание");
INSERT INTO target_chat VALUES("140883","4","1576435777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140884","4","1576435779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140885","4","1576435792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140886","4","1576435793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 882 монет за попадание");
INSERT INTO target_chat VALUES("140887","4","1576435795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140888","4","1576435804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140889","4","1576435804","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140890","0","1576435811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140891","4","1576435815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 656 монет за попадание");
INSERT INTO target_chat VALUES("140892","4","1576435817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140893","4","1576435819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140894","4","1576435825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140895","4","1576435827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140896","4","1576435831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140897","4","1576435833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("140898","4","1576435844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("140899","4","1576435846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140900","4","1576435852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("140901","4","1576435858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("140902","4","1576435860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 744 монет за попадание");
INSERT INTO target_chat VALUES("140903","4","1576435867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140904","4","1576435869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("140905","4","1576435878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140906","4","1576435880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("140907","4","1576435886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("140908","4","1576435888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140909","4","1576435897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 626 монет за попадание");
INSERT INTO target_chat VALUES("140910","4","1576435909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140911","4","1576435909","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140912","0","1576435919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140913","4","1576435941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 734 монет за попадание");
INSERT INTO target_chat VALUES("140914","4","1576435943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140915","4","1576435953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("140916","4","1576435955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("140917","4","1576435956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140918","4","1576435958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("140919","4","1576435966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140920","4","1576435968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("140921","4","1576435973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("140922","4","1576435975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140923","4","1576435981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140924","4","1576435983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140925","4","1576435985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("140926","4","1576435986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140927","4","1576436005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140928","4","1576436008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1056 баллов за попадание");
INSERT INTO target_chat VALUES("140929","4","1576436022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140930","4","1576436028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140931","4","1576436033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140932","4","1576436039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140933","4","1576436039","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140934","0","1576436048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140935","4","1576436931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("140936","4","1576436933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140937","4","1576436935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140938","4","1576436937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140939","4","1576436939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140940","4","1576436943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("140941","4","1576436945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140942","4","1576436947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("140943","4","1576436962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140944","4","1576436964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140945","4","1576436988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140946","4","1576436990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140947","4","1576436992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140948","4","1576436994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140949","4","1576437006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140950","4","1576437008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 806 монет за попадание");
INSERT INTO target_chat VALUES("140951","4","1576437043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140952","4","1576437052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140953","4","1576437094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140954","4","1576437099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("140955","4","1576437099","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140956","0","1576437117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140957","4","1576437129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140958","4","1576437134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140959","4","1576437135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140960","4","1576437137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140961","4","1576437138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("140962","4","1576437144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140963","4","1576437146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140964","4","1576437148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140965","4","1576437150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("140966","4","1576437152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140967","4","1576437164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140968","4","1576437166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("140969","4","1576437168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140970","4","1576437170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("140971","4","1576437182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140972","4","1576437184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140973","4","1576437186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("140974","4","1576437193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("140975","4","1576437194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140976","4","1576437265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140977","4","1576437265","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("140978","0","1576437301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("140979","4","1576437322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("140980","4","1576437324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("140981","4","1576437326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("140982","4","1576437341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("140983","4","1576437343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140984","4","1576437345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140985","4","1576437346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140986","4","1576437348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140987","4","1576437361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140988","4","1576437369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140989","4","1576437370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140990","4","1576437372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("140991","4","1576437374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("140992","4","1576437376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("140993","4","1576437377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("140994","4","1576437383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("140995","4","1576437385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("140996","4","1576437387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140997","4","1576437392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("140998","4","1576437397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("140999","4","1576437397","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141000","0","1576437410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141001","4","1576437422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141002","4","1576437424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("141003","4","1576437426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141004","4","1576437428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("141005","4","1576437430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("141006","4","1576437472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("141007","4","1576437474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("141008","4","1576437476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141009","4","1576437478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141010","4","1576437483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141011","4","1576437485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141012","4","1576437487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("141013","4","1576437488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("141014","4","1576437493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141015","4","1576437495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141016","4","1576437547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("141017","4","1576437549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141018","4","1576437558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141019","4","1576437563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141020","4","1576437568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("141021","4","1576437568","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141022","0","1576437580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141023","4","1576437586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("141024","4","1576437588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141025","4","1576437590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141026","4","1576437591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141027","4","1576437607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141028","4","1576437614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141029","4","1576437615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("141030","4","1576437617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141031","4","1576437619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("141032","4","1576437620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("141033","4","1576437622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("141034","4","1576437631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141035","4","1576437632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("141036","4","1576437634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("141037","4","1576437639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141038","4","1576437641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("141039","4","1576437643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("141040","4","1576437651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141041","4","1576437653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141042","4","1576437670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("141043","4","1576437670","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141044","0","1576437680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141045","4","1576437707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141046","4","1576437709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141047","4","1576437711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("141048","4","1576437712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141049","4","1576437718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141050","4","1576437720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141051","4","1576437721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1138 баллов за попадание");
INSERT INTO target_chat VALUES("141052","4","1576437734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("141053","4","1576437736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141054","4","1576437738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("141055","4","1576437740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("141056","4","1576437750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 664 монет за попадание");
INSERT INTO target_chat VALUES("141057","4","1576437752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("141058","4","1576437757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141059","4","1576437759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141060","4","1576437769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141061","4","1576437771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("141062","4","1576437773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("141063","4","1576437782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("141064","4","1576437783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 836 баллов за попадание");
INSERT INTO target_chat VALUES("141065","4","1576437783","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141066","0","1576437795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141067","4","1576437803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141068","4","1576437808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("141069","4","1576437817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141070","4","1576437819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141071","4","1576437820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 879 монет за попадание");
INSERT INTO target_chat VALUES("141072","4","1576437821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141073","4","1576437821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141074","4","1576437821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141075","4","1576437823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141076","4","1576437836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141077","4","1576437838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("141078","4","1576437840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("141079","4","1576437867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("141080","4","1576437868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1095 баллов за попадание");
INSERT INTO target_chat VALUES("141081","4","1576437869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141082","4","1576437871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141083","4","1576437873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1050 баллов за попадание");
INSERT INTO target_chat VALUES("141084","4","1576437879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141085","4","1576437881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("141086","4","1576437883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141087","4","1576437883","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141088","0","1576437893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141089","4","1576437912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141090","4","1576437913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("141091","4","1576437915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141092","4","1576437917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141093","4","1576437919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("141094","4","1576437929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141095","4","1576437931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 966 баллов за попадание");
INSERT INTO target_chat VALUES("141096","4","1576437933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141097","4","1576437935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141098","4","1576437944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141099","4","1576437946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141100","4","1576438001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141101","4","1576438003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141102","4","1576438004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141103","4","1576438009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141104","4","1576438011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141105","4","1576438013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141106","4","1576438014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141107","4","1576438019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("141108","4","1576438023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("141109","4","1576438023","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141110","0","1576438036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141111","4","1576438041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141112","4","1576438043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141113","4","1576438047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141114","4","1576438049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141115","4","1576438051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 816 баллов за попадание");
INSERT INTO target_chat VALUES("141116","4","1576438060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141117","4","1576438062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141118","4","1576438064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141119","4","1576438065","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141120","4","1576438067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141121","4","1576438069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141122","4","1576438076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141123","4","1576438078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141124","4","1576438080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141125","4","1576438082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("141126","4","1576438164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("141127","4","1576438168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141128","4","1576438169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141129","4","1576438169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141130","4","1576438175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141131","4","1576438175","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141132","0","1576438182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141133","4","1576438196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141134","4","1576438198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("141135","4","1576438200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141136","4","1576438202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("141137","4","1576438210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141138","4","1576438212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141139","4","1576438214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141140","4","1576438215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141141","4","1576438217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141142","4","1576438219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141143","4","1576438226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141144","4","1576438228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141145","4","1576438229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 849 монет за попадание");
INSERT INTO target_chat VALUES("141146","4","1576438232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("141147","4","1576438237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141148","4","1576438244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141149","4","1576438246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141150","4","1576438248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141151","4","1576438250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141152","4","1576438255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("141153","4","1576438255","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141154","0","1576438262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141155","4","1576438266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("141156","4","1576438268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("141157","4","1576438270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141158","4","1576438276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("141159","4","1576438284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("141160","4","1576438286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141161","4","1576438288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141162","4","1576438290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141163","4","1576438299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141164","4","1576438301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141165","4","1576438303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141166","4","1576438304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141167","4","1576438306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141168","4","1576438308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141169","4","1576438317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141170","4","1576438322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141171","4","1576438329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("141172","4","1576438331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141173","4","1576438338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 921 баллов за попадание");
INSERT INTO target_chat VALUES("141174","4","1576438344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141175","4","1576438344","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141176","0","1576438352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141177","4","1576438367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141178","4","1576438369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141179","4","1576438371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("141180","4","1576438373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("141181","4","1576438375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141182","4","1576438377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141183","4","1576438378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141184","4","1576438380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141185","4","1576438407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141186","4","1576438409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141187","4","1576438411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 987 баллов за попадание");
INSERT INTO target_chat VALUES("141188","4","1576438413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141189","4","1576438424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("141190","4","1576438425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("141191","4","1576438431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141192","4","1576438435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141193","4","1576438437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141194","4","1576438447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141195","4","1576438459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 943 баллов за попадание");
INSERT INTO target_chat VALUES("141196","4","1576438465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("141197","4","1576438465","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141198","0","1576438473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141199","4","1576438566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141200","4","1576438568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141201","4","1576438570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("141202","4","1576438572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141203","4","1576438579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141204","4","1576438580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("141205","4","1576438582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("141206","4","1576438584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("141207","4","1576438586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141208","4","1576438588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141209","4","1576438593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141210","4","1576438595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141211","4","1576438597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141212","4","1576438606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("141213","4","1576438612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("141214","4","1576438614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141215","4","1576438616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141216","4","1576438620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("141217","4","1576438621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141218","4","1576438623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141219","4","1576438623","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141220","0","1576438630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141221","4","1576438759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141222","4","1576438760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141223","4","1576438761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141224","4","1576438763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141225","4","1576438764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("141226","4","1576438769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("141227","4","1576438771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141228","4","1576438785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("141229","4","1576438787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141230","4","1576438828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("141231","4","1576438830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("141232","4","1576438832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("141233","4","1576438842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141234","4","1576438844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141235","4","1576438846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141236","4","1576438860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("141237","4","1576438862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141238","4","1576438863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141239","4","1576438871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141240","4","1576438881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141241","4","1576438881","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141242","0","1576438892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141243","4","1576438904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141244","4","1576438906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("141245","4","1576438908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141246","4","1576438910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141247","4","1576438912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141248","4","1576438913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141249","4","1576438914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141250","4","1576438920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141251","4","1576438922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 746 монет за попадание");
INSERT INTO target_chat VALUES("141252","4","1576438924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 870 монет за попадание");
INSERT INTO target_chat VALUES("141253","4","1576438925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("141254","4","1576438927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141255","4","1576438934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("141256","4","1576438936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("141257","4","1576438938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("141258","4","1576438940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141259","4","1576438946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 857 монет за попадание");
INSERT INTO target_chat VALUES("141260","4","1576438948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("141261","4","1576438953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141262","4","1576438955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("141263","4","1576438955","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141264","0","1576438965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141265","4","1576438975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("141266","4","1576438977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("141267","4","1576438979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1036 баллов за попадание");
INSERT INTO target_chat VALUES("141268","4","1576438981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("141269","4","1576439035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141270","4","1576439037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("141271","4","1576439039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141272","4","1576439053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141273","4","1576439055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 627 монет за попадание");
INSERT INTO target_chat VALUES("141274","4","1576439057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141275","4","1576439058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141276","4","1576439060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141277","4","1576439064","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("141278","4","1576439066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("141279","4","1576439068","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("141280","4","1576439072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("141281","4","1576439074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("141282","4","1576439090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("141283","4","1576439092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("141284","4","1576439107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141285","4","1576439107","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141286","0","1576439113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141287","4","1576439214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("141288","4","1576439216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("141289","4","1576439218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("141290","4","1576439220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("141291","4","1576439221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141292","4","1576439222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141293","4","1576439224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("141294","4","1576439234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141295","4","1576439236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1064 баллов за попадание");
INSERT INTO target_chat VALUES("141296","4","1576439238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("141297","4","1576439240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("141298","4","1576439246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("141299","4","1576439247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("141300","4","1576439249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141301","4","1576439250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141302","4","1576439252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141303","4","1576439259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("141304","4","1576439261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141305","4","1576439268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141306","4","1576439269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141307","4","1576439269","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141308","0","1576439301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141309","4","1576439321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141310","4","1576439323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141311","4","1576439325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141312","4","1576439327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 785 монет за попадание");
INSERT INTO target_chat VALUES("141313","4","1576439328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141314","4","1576439330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("141315","4","1576439345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("141316","4","1576439347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141317","4","1576439349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("141318","4","1576439426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141319","4","1576439428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("141320","4","1576439430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141321","4","1576439434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141322","4","1576439436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141323","4","1576439437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141324","4","1576439447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141325","4","1576439449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141326","4","1576439454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141327","4","1576439463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 844 баллов за попадание");
INSERT INTO target_chat VALUES("141328","4","1576439473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 803 монет за попадание");
INSERT INTO target_chat VALUES("141329","4","1576439473","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141330","0","1576439485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141331","4","1576439493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 839 баллов за попадание");
INSERT INTO target_chat VALUES("141332","4","1576439495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141333","4","1576439497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141334","4","1576439499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("141335","4","1576439500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 976 баллов за попадание");
INSERT INTO target_chat VALUES("141336","4","1576439506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141337","4","1576439508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141338","4","1576439510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("141339","4","1576439531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1153 баллов за попадание");
INSERT INTO target_chat VALUES("141340","4","1576439532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("141341","4","1576439534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141342","4","1576439568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("141343","4","1576439570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141344","4","1576439572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141345","4","1576439583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("141346","4","1576439585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1134 баллов за попадание");
INSERT INTO target_chat VALUES("141347","4","1576439587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141348","4","1576439595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141349","4","1576439597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("141350","4","1576439604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141351","4","1576439604","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141352","0","1576439642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141353","4","1576439652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("141354","4","1576439654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("141355","4","1576439656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141356","4","1576439658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141357","4","1576439660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141358","4","1576439671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141359","4","1576439673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141360","4","1576439675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("141361","4","1576439677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141362","4","1576439685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("141363","4","1576439687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("141364","4","1576439689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141365","4","1576439691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141366","4","1576439697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("141367","4","1576439699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141368","4","1576439701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141369","4","1576439703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("141370","4","1576439723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141371","4","1576439725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141372","4","1576439727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141373","4","1576439727","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141374","0","1576439742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141375","4","1576439801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("141376","4","1576439803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141377","4","1576439805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1128 баллов за попадание");
INSERT INTO target_chat VALUES("141378","4","1576439807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141379","4","1576439823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141380","4","1576439825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141381","4","1576439827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141382","4","1576439829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141383","4","1576439831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141384","4","1576439832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141385","4","1576439833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("141386","4","1576439854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("141387","4","1576439856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("141388","4","1576439858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141389","4","1576439878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141390","4","1576439880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141391","4","1576439882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141392","4","1576439884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("141393","4","1576439903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 873 монет за попадание");
INSERT INTO target_chat VALUES("141394","4","1576439908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("141395","4","1576439908","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141396","0","1576439915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141397","4","1576439928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141398","4","1576439930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141399","4","1576439932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141400","4","1576439934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141401","4","1576439936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141402","4","1576439950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141403","4","1576439951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141404","4","1576439953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141405","4","1576439955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141406","4","1576439957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("141407","4","1576439959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141408","4","1576439961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141409","4","1576439963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141410","4","1576439984","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141411","4","1576439986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("141412","4","1576439988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141413","4","1576440002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141414","4","1576440004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("141415","4","1576440013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141416","4","1576440126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141417","4","1576440126","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141418","0","1576440134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141419","4","1576440141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("141420","4","1576440143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("141421","4","1576440152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141422","4","1576440160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141423","4","1576440162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141424","4","1576440164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141425","4","1576440166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("141426","4","1576440171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141427","4","1576440172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141428","4","1576440174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1114 баллов за попадание");
INSERT INTO target_chat VALUES("141429","4","1576440176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141430","4","1576440184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141431","4","1576440186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141432","4","1576440188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("141433","4","1576440190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("141434","4","1576440192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141435","4","1576440198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("141436","4","1576440200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141437","4","1576440205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("141438","4","1576440207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("141439","4","1576440207","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141440","0","1576440215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141441","4","1576440976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141442","4","1576440977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 624 монет за попадание");
INSERT INTO target_chat VALUES("141443","4","1576440979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141444","4","1576440981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("141445","4","1576440983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141446","4","1576440988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141447","4","1576440989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("141448","4","1576440991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("141449","4","1576441011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 502 монет за попадание");
INSERT INTO target_chat VALUES("141450","4","1576441013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141451","4","1576441015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141452","4","1576441049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("141453","4","1576441051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141454","4","1576441056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1167 баллов за попадание");
INSERT INTO target_chat VALUES("141455","4","1576441067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141456","4","1576441069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141457","4","1576441075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141458","4","1576441077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141459","4","1576441082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("141460","4","1576441093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141461","4","1576441093","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141462","0","1576441107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141463","4","1576441121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141464","4","1576441123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141465","4","1576441125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141466","4","1576441133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("141467","4","1576441135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141468","4","1576441137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141469","4","1576441149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141470","4","1576441151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141471","4","1576441153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141472","4","1576441171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141473","4","1576441173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("141474","4","1576441192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141475","4","1576441194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("141476","4","1576441195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141477","4","1576441197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141478","4","1576441212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1029 баллов за попадание");
INSERT INTO target_chat VALUES("141479","4","1576441214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141480","4","1576441219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141481","4","1576441221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141482","4","1576441227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141483","4","1576441227","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141484","0","1576441234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141485","4","1576441878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141486","4","1576441880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141487","4","1576441882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141488","4","1576441884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("141489","4","1576441889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("141490","4","1576441891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141491","4","1576441893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141492","4","1576441898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141493","4","1576441899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141494","4","1576441901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("141495","4","1576441910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141496","4","1576441912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("141497","4","1576441918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 866 монет за попадание");
INSERT INTO target_chat VALUES("141498","4","1576441920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141499","4","1576441922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141500","4","1576441930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("141501","4","1576441931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141502","4","1576441933","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141503","4","1576441938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141504","4","1576441940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("141505","4","1576441940","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141506","0","1576441950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141507","4","1576441955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141508","4","1576441957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141509","4","1576441959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141510","4","1576441961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("141511","4","1576441963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("141512","4","1576441968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141513","4","1576441970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141514","4","1576441973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141515","4","1576441979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("141516","4","1576441980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141517","4","1576441982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("141518","4","1576441988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("141519","4","1576441990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141520","4","1576441992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141521","4","1576442006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141522","4","1576442008","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141523","4","1576442027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("141524","4","1576442035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141525","4","1576442037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("141526","4","1576442045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("141527","4","1576442045","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141528","0","1576442066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141529","4","1576442164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141530","4","1576442166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("141531","4","1576442168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141532","4","1576442170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141533","4","1576442172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("141534","4","1576442192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("141535","4","1576442194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141536","4","1576442196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 751 монет за попадание");
INSERT INTO target_chat VALUES("141537","4","1576442197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("141538","4","1576442202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141539","4","1576442204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141540","4","1576442206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141541","4","1576442214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141542","4","1576442216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("141543","4","1576442217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141544","4","1576442219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141545","4","1576442233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141546","4","1576442244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141547","4","1576442263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141548","4","1576442269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141549","4","1576442269","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141550","0","1576442280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141551","4","1576442349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141552","4","1576442351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141553","4","1576442353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("141554","4","1576442354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("141555","4","1576442356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141556","4","1576442362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141557","4","1576442363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("141558","4","1576442365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 919 баллов за попадание");
INSERT INTO target_chat VALUES("141559","4","1576442370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141560","4","1576442372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141561","4","1576442377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141562","4","1576442379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141563","4","1576442385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("141564","4","1576442387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141565","4","1576442393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141566","4","1576442395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141567","4","1576442407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("141568","4","1576442409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141569","4","1576442416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141570","4","1576442421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("141571","4","1576442421","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141572","0","1576442427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141573","4","1576442431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141574","4","1576442433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141575","4","1576442434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141576","4","1576442435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141577","4","1576442436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141578","4","1576442437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("141579","4","1576442437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141580","4","1576442437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("141581","4","1576442443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141582","4","1576442445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("141583","4","1576442455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141584","4","1576442457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("141585","4","1576442459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("141586","4","1576442465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141587","4","1576442467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("141588","4","1576442472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141589","4","1576442474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141590","4","1576442481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("141591","4","1576442483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("141592","4","1576442489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("141593","4","1576442489","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141594","0","1576442495","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141595","4","1576442590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141596","4","1576442592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141597","4","1576442593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("141598","4","1576442598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141599","4","1576442600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141600","4","1576442602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141601","4","1576442607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141602","4","1576442609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("141603","4","1576442611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("141604","4","1576442616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141605","4","1576442618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141606","4","1576442620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("141607","4","1576442628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141608","4","1576442630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("141609","4","1576442632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141610","4","1576442637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141611","4","1576442638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141612","4","1576442643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("141613","4","1576442645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141614","4","1576442651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("141615","4","1576442651","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141616","0","1576442660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141617","4","1576442664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141618","4","1576442665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141619","4","1576442666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141620","4","1576442668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("141621","4","1576442675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141622","4","1576442677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("141623","4","1576442678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141624","4","1576442680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("141625","4","1576442682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141626","4","1576442700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141627","4","1576442702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141628","4","1576442704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141629","4","1576442712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141630","4","1576442714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 845 монет за попадание");
INSERT INTO target_chat VALUES("141631","4","1576442724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141632","4","1576442726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141633","4","1576442735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141634","4","1576442737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141635","4","1576442758","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141636","4","1576442760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("141637","4","1576442760","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141638","0","1576442774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141639","4","1576447422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141640","4","1576447423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141641","4","1576447425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141642","4","1576447427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141643","4","1576447433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141644","4","1576447435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141645","4","1576447437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141646","4","1576447439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("141647","4","1576447446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141648","4","1576447448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("141649","4","1576447450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141650","4","1576447452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 985 баллов за попадание");
INSERT INTO target_chat VALUES("141651","4","1576447462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141652","4","1576447464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("141653","4","1576447466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("141654","4","1576447471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141655","4","1576447473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("141656","4","1576447478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("141657","4","1576447480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141658","4","1576447489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 605 монет за попадание");
INSERT INTO target_chat VALUES("141659","4","1576447489","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141660","0","1576447496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141661","4","1576447500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141662","4","1576447502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1051 баллов за попадание");
INSERT INTO target_chat VALUES("141663","4","1576447504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141664","4","1576447513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141665","4","1576447515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141666","4","1576447517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("141667","4","1576447522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141668","4","1576447524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("141669","4","1576447528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141670","4","1576447530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141671","4","1576447532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141672","4","1576447538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141673","4","1576447540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141674","4","1576447545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141675","4","1576447547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("141676","4","1576447555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("141677","4","1576447557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("141678","4","1576447560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("141679","4","1576447567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141680","4","1576447571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141681","4","1576447571","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141682","0","1576447578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141683","4","1576447583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141684","4","1576447585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("141685","4","1576447587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("141686","4","1576447589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141687","4","1576447593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141688","4","1576447594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("141689","4","1576447596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("141690","4","1576447602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141691","4","1576447604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("141692","4","1576447606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141693","4","1576447612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 873 баллов за попадание");
INSERT INTO target_chat VALUES("141694","4","1576447614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141695","4","1576447618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141696","4","1576447620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("141697","4","1576447629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141698","4","1576447631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141699","4","1576447635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141700","4","1576447637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("141701","4","1576447643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("141702","4","1576447648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141703","4","1576447648","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141704","0","1576447655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141705","4","1576447792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("141706","4","1576447794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141707","4","1576447799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141708","4","1576447801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141709","4","1576447806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141710","4","1576447808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141711","4","1576447816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141712","4","1576447818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141713","4","1576447828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141714","4","1576447830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141715","4","1576447835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141716","4","1576447836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141717","4","1576447838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141718","4","1576447844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141719","4","1576447846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141720","4","1576447850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141721","4","1576447852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141722","4","1576447859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("141723","4","1576447861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141724","4","1576447870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("141725","4","1576447870","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141726","0","1576447878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141727","4","1576447882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("141728","4","1576447884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141729","4","1576447886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("141730","4","1576447892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141731","4","1576447894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("141732","4","1576447900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("141733","4","1576447902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141734","4","1576447908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("141735","4","1576447909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("141736","4","1576447911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141737","4","1576447920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("141738","4","1576447922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1022 баллов за попадание");
INSERT INTO target_chat VALUES("141739","4","1576447923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141740","4","1576447929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141741","4","1576447931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141742","4","1576447936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141743","4","1576447938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141744","4","1576447955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 821 монет за попадание");
INSERT INTO target_chat VALUES("141745","4","1576447956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141746","4","1576447961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141747","4","1576447961","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141748","0","1576447969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141749","4","1576447988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("141750","4","1576447990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141751","4","1576447992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141752","4","1576447994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141753","4","1576448003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141754","4","1576448005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141755","4","1576448011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("141756","4","1576448013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141757","4","1576448015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141758","4","1576448020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141759","4","1576448022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141760","4","1576448032","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("141761","4","1576448034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141762","4","1576448036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141763","4","1576448041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("141764","4","1576448043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141765","4","1576448049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141766","4","1576448051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141767","4","1576448057","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141768","4","1576448059","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141769","4","1576448059","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141770","0","1576448072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141771","4","1576448100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141772","4","1576448102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("141773","4","1576448104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("141774","4","1576448109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141775","4","1576448115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141776","4","1576448117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141777","4","1576448129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141778","4","1576448131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141779","4","1576448138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141780","4","1576448140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141781","4","1576448147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("141782","4","1576448148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("141783","4","1576448153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141784","4","1576448155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 813 баллов за попадание");
INSERT INTO target_chat VALUES("141785","4","1576448162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141786","4","1576448164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141787","4","1576448171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141788","4","1576448173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("141789","4","1576448181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141790","4","1576448187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("141791","4","1576448187","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141792","0","1576448194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141793","4","1576448201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141794","4","1576448203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141795","4","1576448205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141796","4","1576448207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("141797","4","1576448212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141798","4","1576448214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("141799","4","1576448216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141800","4","1576448226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("141801","4","1576448228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("141802","4","1576448230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141803","4","1576448236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("141804","4","1576448238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("141805","4","1576448240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141806","4","1576448244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141807","4","1576448246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("141808","4","1576448251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("141809","4","1576448253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141810","4","1576448262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("141811","4","1576448269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141812","4","1576448273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141813","4","1576448273","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141814","0","1576448279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141815","4","1576448285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141816","4","1576448287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("141817","4","1576448289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141818","4","1576448295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141819","4","1576448297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141820","4","1576448304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141821","4","1576448306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141822","4","1576448310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141823","4","1576448312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141824","4","1576448322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141825","4","1576448324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 802 монет за попадание");
INSERT INTO target_chat VALUES("141826","4","1576448329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141827","4","1576448331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141828","4","1576448336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141829","4","1576448338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("141830","4","1576448348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141831","4","1576448350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141832","4","1576448359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141833","4","1576448364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141834","4","1576448370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141835","4","1576448370","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141836","0","1576448378","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141837","4","1576448391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141838","4","1576448393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 682 монет за попадание");
INSERT INTO target_chat VALUES("141839","4","1576448395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141840","4","1576448399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 953 баллов за попадание");
INSERT INTO target_chat VALUES("141841","4","1576448401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("141842","4","1576448412","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141843","4","1576448414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("141844","4","1576448419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("141845","4","1576448421","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141846","4","1576448426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141847","4","1576448428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141848","4","1576448433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141849","4","1576448434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("141850","4","1576448434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141851","4","1576448435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("141852","4","1576448436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141853","4","1576448440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141854","4","1576448442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("141855","4","1576448448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141856","4","1576448449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141857","4","1576448449","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141858","0","1576448458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141859","4","1576448463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("141860","4","1576448465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1092 баллов за попадание");
INSERT INTO target_chat VALUES("141861","4","1576448467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("141862","4","1576448469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141863","4","1576448470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("141864","4","1576448475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141865","4","1576448477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("141866","4","1576448483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141867","4","1576448485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141868","4","1576448496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141869","4","1576448498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141870","4","1576448506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("141871","4","1576448508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141872","4","1576448513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141873","4","1576448515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141874","4","1576448522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141875","4","1576448524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141876","4","1576448529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141877","4","1576448534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141878","4","1576448536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141879","4","1576448536","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141880","0","1576448543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141881","4","1576448547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141882","4","1576448549","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141883","4","1576448554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("141884","4","1576448555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141885","4","1576448557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141886","4","1576448568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 830 баллов за попадание");
INSERT INTO target_chat VALUES("141887","4","1576448570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141888","4","1576448579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("141889","4","1576448581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141890","4","1576448588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("141891","4","1576448589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141892","4","1576448590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("141893","4","1576448595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141894","4","1576448600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141895","4","1576448602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("141896","4","1576448630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 810 баллов за попадание");
INSERT INTO target_chat VALUES("141897","4","1576448631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141898","4","1576448633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141899","4","1576448639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141900","4","1576448641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141901","4","1576448641","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141902","0","1576448647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141903","4","1576448652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("141904","4","1576448654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141905","4","1576448656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141906","4","1576448658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141907","4","1576448660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141908","4","1576448662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141909","4","1576448668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("141910","4","1576448670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 912 баллов за попадание");
INSERT INTO target_chat VALUES("141911","4","1576448672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141912","4","1576448674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("141913","4","1576448684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("141914","4","1576448685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141915","4","1576448687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("141916","4","1576448693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 875 монет за попадание");
INSERT INTO target_chat VALUES("141917","4","1576448695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141918","4","1576448697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("141919","4","1576448702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141920","4","1576448704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141921","4","1576448709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141922","4","1576448726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("141923","4","1576448726","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141924","0","1576448733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141925","4","1576448737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141926","4","1576448739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("141927","4","1576448741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("141928","4","1576448745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141929","4","1576448747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141930","4","1576448753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141931","4","1576448755","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141932","4","1576448757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141933","4","1576448765","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141934","4","1576448767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141935","4","1576448769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("141936","4","1576448777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141937","4","1576448779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141938","4","1576448781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("141939","4","1576448788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141940","4","1576448790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141941","4","1576448795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141942","4","1576448796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141943","4","1576448801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("141944","4","1576448803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141945","4","1576448803","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141946","0","1576448815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141947","4","1576448818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("141948","4","1576448820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("141949","4","1576448822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("141950","4","1576448830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("141951","4","1576448832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141952","4","1576448834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141953","4","1576448836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("141954","4","1576448838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("141955","4","1576448848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("141956","4","1576448849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141957","4","1576448851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("141958","4","1576448865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("141959","4","1576448867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("141960","4","1576448874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("141961","4","1576448876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141962","4","1576448881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("141963","4","1576448883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("141964","4","1576448888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141965","4","1576448890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("141966","4","1576448894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141967","4","1576448894","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141968","0","1576448901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141969","4","1576448915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141970","4","1576448917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("141971","4","1576448919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1132 баллов за попадание");
INSERT INTO target_chat VALUES("141972","4","1576448927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("141973","4","1576448929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141974","4","1576448934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141975","4","1576448935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141976","4","1576448937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141977","4","1576448939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 828 баллов за попадание");
INSERT INTO target_chat VALUES("141978","4","1576448946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141979","4","1576448948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("141980","4","1576448950","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("141981","4","1576448957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("141982","4","1576448961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("141983","4","1576448968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("141984","4","1576448970","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141985","4","1576448981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141986","4","1576449005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("141987","4","1576449010","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("141988","4","1576449015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("141989","4","1576449015","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("141990","0","1576449024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("141991","4","1576449027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141992","4","1576449029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("141993","4","1576449039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("141994","4","1576449041","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("141995","4","1576449043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141996","4","1576449052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("141997","4","1576449054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("141998","4","1576449061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("141999","4","1576449063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142000","4","1576449069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142001","4","1576449070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142002","4","1576449072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142003","4","1576449083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142004","4","1576449085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142005","4","1576449087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142006","4","1576449093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142007","4","1576449095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("142008","4","1576449101","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 901 баллов за попадание");
INSERT INTO target_chat VALUES("142009","4","1576449106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142010","4","1576449108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142011","4","1576449108","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142012","0","1576449134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142013","4","1576449160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142014","4","1576449165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("142015","4","1576449167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("142016","4","1576449173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("142017","4","1576449175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142018","4","1576449182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("142019","4","1576449184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142020","4","1576449191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("142021","4","1576449194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("142022","4","1576449196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142023","4","1576449203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 616 монет за попадание");
INSERT INTO target_chat VALUES("142024","4","1576449205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142025","4","1576449210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142026","4","1576449212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("142027","4","1576449217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142028","4","1576449219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142029","4","1576449224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("142030","4","1576449226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142031","4","1576449237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142032","4","1576449242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142033","4","1576449242","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142034","0","1576449249","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142035","4","1576449254","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142036","4","1576449262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142037","4","1576449264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142038","4","1576449266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142039","4","1576449272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 646 монет за попадание");
INSERT INTO target_chat VALUES("142040","4","1576449274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142041","4","1576449275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142042","4","1576449277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142043","4","1576449285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("142044","4","1576449287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142045","4","1576449289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("142046","4","1576449295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142047","4","1576449297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142048","4","1576449299","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142049","4","1576449301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142050","4","1576449309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142051","4","1576449311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142052","4","1576449313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("142053","4","1576449325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("142054","4","1576449332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("142055","4","1576449332","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142056","0","1576449339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142057","4","1576449348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("142058","4","1576449350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142059","4","1576449352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142060","4","1576449357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142061","4","1576449359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("142062","4","1576449367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142063","4","1576449369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("142064","4","1576449371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("142065","4","1576449380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142066","4","1576449381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("142067","4","1576449383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142068","4","1576449395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142069","4","1576449397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1180 баллов за попадание");
INSERT INTO target_chat VALUES("142070","4","1576449404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1020 баллов за попадание");
INSERT INTO target_chat VALUES("142071","4","1576449405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142072","4","1576449407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142073","4","1576449420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142074","4","1576449425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("142075","4","1576449431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("142076","4","1576449435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142077","4","1576449435","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142078","0","1576449442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142079","4","1576449451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142080","4","1576449521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142081","4","1576449523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142082","4","1576449524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142083","4","1576449526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142084","4","1576449528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("142085","4","1576449529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1131 баллов за попадание");
INSERT INTO target_chat VALUES("142086","4","1576449535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142087","4","1576449537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142088","4","1576449543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("142089","4","1576449545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142090","4","1576449547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142091","4","1576449554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("142092","4","1576449555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142093","4","1576449556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142094","4","1576449558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("142095","4","1576449558","[url=/info.php?id=201] Syndikat [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142096","4","1576449564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142097","4","1576449565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("142098","4","1576449566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142099","4","1576449571","[url=/info.php?id=201] Syndikat [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142100","4","1576449571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142101","4","1576449571","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142102","0","1576449578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142103","4","1576450599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("142104","4","1576450601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142105","4","1576450603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142106","4","1576450605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("142107","4","1576450607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142108","4","1576450614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142109","4","1576450616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("142110","4","1576450618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142111","4","1576450623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142112","4","1576450625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("142113","4","1576450629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142114","4","1576450631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142115","4","1576450636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1004 баллов за попадание");
INSERT INTO target_chat VALUES("142116","4","1576450638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142117","4","1576450642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142118","4","1576450644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142119","4","1576450650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142120","4","1576450651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142121","4","1576450652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("142122","4","1576450657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142123","4","1576450657","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142124","0","1576450663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142125","4","1576450678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("142126","4","1576450680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("142127","4","1576450681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("142128","4","1576450682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142129","4","1576450684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("142130","4","1576450693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("142131","4","1576450694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142132","4","1576450696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142133","4","1576450700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142134","4","1576450702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142135","4","1576450706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("142136","4","1576450708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("142137","4","1576450713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142138","4","1576450715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142139","4","1576450725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142140","4","1576450730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142141","4","1576450732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 972 баллов за попадание");
INSERT INTO target_chat VALUES("142142","4","1576450739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142143","4","1576450745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("142144","4","1576450749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142145","4","1576450749","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142146","0","1576450757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142147","4","1576450761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("142148","4","1576450763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142149","4","1576450773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142150","4","1576450775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142151","4","1576450777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142152","4","1576450779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("142153","4","1576450784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142154","4","1576450786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142155","4","1576450791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("142156","4","1576450793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142157","4","1576450795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142158","4","1576450814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("142159","4","1576450816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142160","4","1576450824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142161","4","1576450829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142162","4","1576450836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142163","4","1576450837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 819 баллов за попадание");
INSERT INTO target_chat VALUES("142164","4","1576450841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142165","4","1576450845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142166","4","1576450850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142167","4","1576450850","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142168","0","1576450856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142169","4","1576450860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142170","4","1576450862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 808 баллов за попадание");
INSERT INTO target_chat VALUES("142171","4","1576450863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("142172","4","1576450865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142173","4","1576450866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142174","4","1576450885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("142175","4","1576450886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142176","4","1576450888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142177","4","1576450889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("142178","4","1576450891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142179","4","1576450892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1193 баллов за попадание");
INSERT INTO target_chat VALUES("142180","4","1576450897","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142181","4","1576450899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142182","4","1576450901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("142183","4","1576450908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142184","4","1576450910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142185","4","1576450920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142186","4","1576450929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142187","4","1576450934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("142188","4","1576450939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142189","4","1576450939","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142190","0","1576450955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142191","4","1576450987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142192","4","1576450989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("142193","4","1576450991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142194","4","1576450996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142195","4","1576450997","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142196","4","1576450999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142197","4","1576451001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("142198","4","1576451009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142199","4","1576451011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("142200","4","1576451012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("142201","4","1576451014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142202","4","1576451025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("142203","4","1576451027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142204","4","1576451029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142205","4","1576451031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142206","4","1576451040","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142207","4","1576451042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("142208","4","1576451048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142209","4","1576451050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142210","4","1576451052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142211","4","1576451052","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142212","0","1576451066","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142213","4","1576451080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 733 монет за попадание");
INSERT INTO target_chat VALUES("142214","4","1576451082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142215","4","1576451084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142216","4","1576451086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 629 монет за попадание");
INSERT INTO target_chat VALUES("142217","4","1576451096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142218","4","1576451098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142219","4","1576451100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 821 баллов за попадание");
INSERT INTO target_chat VALUES("142220","4","1576451102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142221","4","1576451108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142222","4","1576451110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142223","4","1576451120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("142224","4","1576451122","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("142225","4","1576451124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142226","4","1576451139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142227","4","1576451141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("142228","4","1576451143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142229","4","1576451148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142230","4","1576451150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("142231","4","1576451159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142232","4","1576451160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142233","4","1576451160","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142234","0","1576451169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142235","4","1576451174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142236","4","1576451176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 870 баллов за попадание");
INSERT INTO target_chat VALUES("142237","4","1576451178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142238","4","1576451180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("142239","4","1576451182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142240","4","1576451188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142241","4","1576451190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142242","4","1576451198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 881 монет за попадание");
INSERT INTO target_chat VALUES("142243","4","1576451200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142244","4","1576451202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142245","4","1576451209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("142246","4","1576451211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142247","4","1576451217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("142248","4","1576451219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142249","4","1576451221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142250","4","1576451223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142251","4","1576451230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142252","4","1576451232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142253","4","1576451237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142254","4","1576451239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142255","4","1576451239","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142256","0","1576451252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142257","4","1576451260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142258","4","1576451262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("142259","4","1576451264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142260","4","1576451266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("142261","4","1576451268","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142262","4","1576451270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("142263","4","1576451274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142264","4","1576451275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142265","4","1576451277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142266","4","1576451279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142267","4","1576451281","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142268","4","1576451292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 569 монет за попадание");
INSERT INTO target_chat VALUES("142269","4","1576451294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("142270","4","1576451296","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 635 монет за попадание");
INSERT INTO target_chat VALUES("142271","4","1576451300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142272","4","1576451302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("142273","4","1576451306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142274","4","1576451308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142275","4","1576451323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142276","4","1576451327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142277","4","1576451327","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142278","0","1576451339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142279","4","1576451747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("142280","4","1576451749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142281","4","1576451751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142282","4","1576451753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142283","4","1576451754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142284","4","1576451757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142285","4","1576451784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("142286","4","1576451786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142287","4","1576451788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("142288","4","1576451790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("142289","4","1576451792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("142290","4","1576451799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("142291","4","1576451800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142292","4","1576451802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142293","4","1576451815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142294","4","1576451817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("142295","4","1576451826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("142296","4","1576451828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("142297","4","1576451850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142298","4","1576451858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 737 монет за попадание");
INSERT INTO target_chat VALUES("142299","4","1576451858","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142300","0","1576451868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142301","4","1576451872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("142302","4","1576451874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142303","4","1576451876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142304","4","1576451878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142305","4","1576451880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("142306","4","1576451889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142307","4","1576451891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("142308","4","1576451893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142309","4","1576451900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142310","4","1576451902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142311","4","1576451904","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142312","4","1576451911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("142313","4","1576451913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("142314","4","1576451918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("142315","4","1576451919","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142316","4","1576451920","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("142317","4","1576451925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142318","4","1576451926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 619 монет за попадание");
INSERT INTO target_chat VALUES("142319","4","1576451931","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("142320","4","1576451937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("142321","4","1576451937","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142322","0","1576451943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142323","4","1576451947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142324","4","1576451949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142325","4","1576451951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("142326","4","1576451953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142327","4","1576451960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142328","4","1576451963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142329","4","1576451967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("142330","4","1576451969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142331","4","1576451980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142332","4","1576451991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1085 баллов за попадание");
INSERT INTO target_chat VALUES("142333","4","1576451993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 521 монет за попадание");
INSERT INTO target_chat VALUES("142334","4","1576451995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142335","4","1576451999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("142336","4","1576452001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("142337","4","1576452003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142338","4","1576452034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142339","4","1576452036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142340","4","1576452037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142341","4","1576452038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("142342","4","1576452038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142343","4","1576452038","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142344","0","1576452070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142345","4","1576452085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("142346","4","1576452086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142347","4","1576452088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142348","4","1576452090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142349","4","1576452092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142350","4","1576452094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142351","4","1576452096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142352","4","1576452106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142353","4","1576452107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142354","4","1576452109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142355","4","1576452115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("142356","4","1576452117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142357","4","1576452119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142358","4","1576452146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142359","4","1576452148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 842 монет за попадание");
INSERT INTO target_chat VALUES("142360","4","1576452150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142361","4","1576452151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142362","4","1576452153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142363","4","1576452178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142364","4","1576452183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142365","4","1576452183","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142366","0","1576452190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142367","4","1576452198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("142368","4","1576452200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142369","4","1576452202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("142370","4","1576452204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142371","4","1576452212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142372","4","1576452214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142373","4","1576452216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142374","4","1576452218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142375","4","1576452224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142376","4","1576452227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142377","4","1576452229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142378","4","1576452264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142379","4","1576452266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("142380","4","1576452274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142381","4","1576452276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("142382","4","1576452278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142383","4","1576452283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("142384","4","1576452284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("142385","4","1576452286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142386","4","1576452293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142387","4","1576452293","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142388","0","1576452315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142389","4","1576452331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142390","4","1576452333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142391","4","1576452335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142392","4","1576452337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142393","4","1576452338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("142394","4","1576452339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142395","4","1576452340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142396","4","1576452342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142397","4","1576452349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("142398","4","1576452350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142399","4","1576452352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142400","4","1576452354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142401","4","1576452358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142402","4","1576452360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142403","4","1576452366","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("142404","4","1576452380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("142405","4","1576452382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142406","4","1576452387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142407","4","1576452388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142408","4","1576452397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("142409","4","1576452397","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142410","0","1576452424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142411","4","1576452428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 975 баллов за попадание");
INSERT INTO target_chat VALUES("142412","4","1576452430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142413","4","1576452432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142414","4","1576452433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142415","4","1576452435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142416","4","1576452436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142417","4","1576452437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142418","4","1576452442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("142419","4","1576452443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142420","4","1576452445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142421","4","1576452460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142422","4","1576452466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 674 монет за попадание");
INSERT INTO target_chat VALUES("142423","4","1576452468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142424","4","1576452470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("142425","4","1576452480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142426","4","1576452482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 537 монет за попадание");
INSERT INTO target_chat VALUES("142427","4","1576452484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("142428","4","1576452486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("142429","4","1576452507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1031 баллов за попадание");
INSERT INTO target_chat VALUES("142430","4","1576452513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142431","4","1576452513","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142432","0","1576452521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142433","4","1576452528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("142434","4","1576452530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142435","4","1576452532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("142436","4","1576452534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142437","4","1576452536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142438","4","1576452540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142439","4","1576452542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142440","4","1576452544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1156 баллов за попадание");
INSERT INTO target_chat VALUES("142441","4","1576452552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142442","4","1576452554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142443","4","1576452556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("142444","4","1576452571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("142445","4","1576452573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("142446","4","1576452575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("142447","4","1576452576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142448","4","1576452578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142449","4","1576452580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142450","4","1576452596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142451","4","1576452602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142452","4","1576452618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142453","4","1576452618","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142454","0","1576452653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142455","4","1576452675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 721 монет за попадание");
INSERT INTO target_chat VALUES("142456","4","1576452677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142457","4","1576452678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("142458","4","1576452680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142459","4","1576452695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142460","4","1576452696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("142461","4","1576452697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142462","4","1576452699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1191 баллов за попадание");
INSERT INTO target_chat VALUES("142463","4","1576452701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("142464","4","1576452712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142465","4","1576452748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142466","4","1576452750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142467","4","1576452752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142468","4","1576452753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("142469","4","1576452754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("142470","4","1576452756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142471","4","1576452760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142472","4","1576452762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142473","4","1576452767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142474","4","1576452769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("142475","4","1576452769","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142476","0","1576452776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142477","4","1576452828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142478","4","1576452830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142479","4","1576452832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1081 баллов за попадание");
INSERT INTO target_chat VALUES("142480","4","1576452837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142481","4","1576452838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 931 баллов за попадание");
INSERT INTO target_chat VALUES("142482","4","1576452840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142483","4","1576452842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142484","4","1576452849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142485","4","1576452851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142486","4","1576452853","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142487","4","1576452855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("142488","4","1576452863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 781 монет за попадание");
INSERT INTO target_chat VALUES("142489","4","1576452864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142490","4","1576452866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("142491","4","1576452867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142492","4","1576452869","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("142493","4","1576452871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("142494","4","1576452876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("142495","4","1576452878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142496","4","1576452880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142497","4","1576452880","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142498","0","1576452889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142499","4","1576452893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1113 баллов за попадание");
INSERT INTO target_chat VALUES("142500","4","1576452895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142501","4","1576452898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142502","4","1576452905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142503","4","1576452906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142504","4","1576452916","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142505","4","1576452928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1083 баллов за попадание");
INSERT INTO target_chat VALUES("142506","4","1576452930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("142507","4","1576452932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142508","4","1576452934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("142509","4","1576452944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142510","4","1576452946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("142511","4","1576452948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 765 монет за попадание");
INSERT INTO target_chat VALUES("142512","4","1576452957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142513","4","1576452959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("142514","4","1576452961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142515","4","1576452972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142516","4","1576452974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("142517","4","1576452976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("142518","4","1576452989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142519","4","1576452989","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142520","0","1576452995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142521","4","1576453018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142522","4","1576453020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("142523","4","1576453021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 663 монет за попадание");
INSERT INTO target_chat VALUES("142524","4","1576453022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("142525","4","1576453028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("142526","4","1576453030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 683 монет за попадание");
INSERT INTO target_chat VALUES("142527","4","1576453034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 963 баллов за попадание");
INSERT INTO target_chat VALUES("142528","4","1576453035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 938 баллов за попадание");
INSERT INTO target_chat VALUES("142529","4","1576453037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142530","4","1576453046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142531","4","1576453048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 770 монет за попадание");
INSERT INTO target_chat VALUES("142532","4","1576453054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("142533","4","1576453056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142534","4","1576453060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("142535","4","1576453062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142536","4","1576453067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("142537","4","1576453069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142538","4","1576453083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142539","4","1576453088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("142540","4","1576453092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142541","4","1576453092","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142542","0","1576453099","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142543","4","1576453103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142544","4","1576453105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142545","4","1576453107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("142546","4","1576453109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142547","4","1576453123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142548","4","1576453124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142549","4","1576453126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142550","4","1576453128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142551","4","1576453143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142552","4","1576453145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142553","4","1576453147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142554","4","1576453149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142555","4","1576453150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142556","4","1576453155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142557","4","1576453157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142558","4","1576453159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142559","4","1576453167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142560","4","1576453169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("142561","4","1576453179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142562","4","1576453195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142563","4","1576453195","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142564","0","1576453217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142565","4","1576453240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142566","4","1576453242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142567","4","1576453244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142568","4","1576453246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142569","4","1576453248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142570","4","1576453250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 866 баллов за попадание");
INSERT INTO target_chat VALUES("142571","4","1576453265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("142572","4","1576453267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142573","4","1576453269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142574","4","1576453284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142575","4","1576453286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("142576","4","1576453288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142577","4","1576453290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142578","4","1576453292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("142579","4","1576453320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142580","4","1576453322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("142581","4","1576453323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1049 баллов за попадание");
INSERT INTO target_chat VALUES("142582","4","1576453325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142583","4","1576453327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142584","4","1576453329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142585","4","1576453329","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142586","0","1576453358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142587","4","1576453407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142588","4","1576453409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("142589","4","1576453410","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 890 баллов за попадание");
INSERT INTO target_chat VALUES("142590","4","1576453411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("142591","4","1576453413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("142592","4","1576453415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142593","4","1576453417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142594","4","1576453440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142595","4","1576453442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142596","4","1576453444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 969 баллов за попадание");
INSERT INTO target_chat VALUES("142597","4","1576453446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142598","4","1576453447","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142599","4","1576453449","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142600","4","1576453456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142601","4","1576453458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142602","4","1576453460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("142603","4","1576453474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142604","4","1576453475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142605","4","1576453477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1127 баллов за попадание");
INSERT INTO target_chat VALUES("142606","4","1576453479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142607","4","1576453479","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142608","0","1576453501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142609","4","1576453528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("142610","4","1576453530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142611","4","1576453532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142612","4","1576453534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142613","4","1576453536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142614","4","1576453538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142615","4","1576453540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142616","4","1576453605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142617","4","1576453607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142618","4","1576453609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142619","4","1576453611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142620","4","1576453616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142621","4","1576453617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142622","4","1576453619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1105 баллов за попадание");
INSERT INTO target_chat VALUES("142623","4","1576453621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 930 баллов за попадание");
INSERT INTO target_chat VALUES("142624","4","1576453626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 854 баллов за попадание");
INSERT INTO target_chat VALUES("142625","4","1576453628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142626","4","1576453630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("142627","4","1576453686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("142628","4","1576453688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142629","4","1576453688","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142630","0","1576453695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142631","4","1576453712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 825 монет за попадание");
INSERT INTO target_chat VALUES("142632","4","1576453714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1057 баллов за попадание");
INSERT INTO target_chat VALUES("142633","4","1576453716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142634","4","1576453723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142635","4","1576453725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("142636","4","1576453730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142637","4","1576453735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142638","4","1576453737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("142639","4","1576453742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142640","4","1576453744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("142641","4","1576453748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("142642","4","1576453750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142643","4","1576453752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142644","4","1576453760","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142645","4","1576453762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1173 баллов за попадание");
INSERT INTO target_chat VALUES("142646","4","1576453764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("142647","4","1576453779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142648","4","1576453785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 647 монет за попадание");
INSERT INTO target_chat VALUES("142649","4","1576453794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("142650","4","1576453795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142651","4","1576453795","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142652","0","1576453804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142653","4","1576456331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142654","4","1576456332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142655","4","1576456333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142656","4","1576456337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142657","4","1576456339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142658","4","1576456345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142659","4","1576456347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142660","4","1576456353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142661","4","1576456354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142662","4","1576456355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142663","4","1576456360","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("142664","4","1576456362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142665","4","1576456364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142666","4","1576456371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("142667","4","1576456372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142668","4","1576456374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142669","4","1576456376","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("142670","4","1576456385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142671","4","1576456400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142672","4","1576456406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142673","4","1576456406","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142674","0","1576456424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142675","4","1576456429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142676","4","1576456431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("142677","4","1576456433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142678","4","1576456439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142679","4","1576456441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("142680","4","1576456448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("142681","4","1576456450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142682","4","1576456451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142683","4","1576456460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142684","4","1576456462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 842 баллов за попадание");
INSERT INTO target_chat VALUES("142685","4","1576456464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 859 монет за попадание");
INSERT INTO target_chat VALUES("142686","4","1576456470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142687","4","1576456472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142688","4","1576456474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142689","4","1576456480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("142690","4","1576456481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142691","4","1576456483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142692","4","1576456493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 853 монет за попадание");
INSERT INTO target_chat VALUES("142693","4","1576456494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142694","4","1576456516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("142695","4","1576456516","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142696","0","1576456531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142697","4","1576456548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142698","4","1576456550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142699","4","1576456552","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142700","4","1576456554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142701","4","1576456555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142702","4","1576456556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("142703","4","1576456557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142704","4","1576456563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142705","4","1576456565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 889 монет за попадание");
INSERT INTO target_chat VALUES("142706","4","1576456566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142707","4","1576456579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142708","4","1576456581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142709","4","1576456583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 712 монет за попадание");
INSERT INTO target_chat VALUES("142710","4","1576456585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("142711","4","1576456587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142712","4","1576456593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142713","4","1576456593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142714","4","1576456593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 602 монет за попадание");
INSERT INTO target_chat VALUES("142715","4","1576456594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1171 баллов за попадание");
INSERT INTO target_chat VALUES("142716","4","1576456596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("142717","4","1576456596","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142718","0","1576456653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142719","4","1576456657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("142720","4","1576456659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142721","4","1576456661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142722","4","1576456663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142723","4","1576456664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142724","4","1576456664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142725","4","1576456664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142726","4","1576456666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("142727","4","1576456668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142728","4","1576456669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142729","4","1576456671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142730","4","1576456676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142731","4","1576456678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142732","4","1576456680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("142733","4","1576456682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142734","4","1576456688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142735","4","1576456690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142736","4","1576456691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142737","4","1576456693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1110 баллов за попадание");
INSERT INTO target_chat VALUES("142738","4","1576456702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142739","4","1576456702","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142740","0","1576456720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142741","4","1576456731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142742","4","1576456733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142743","4","1576456734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("142744","4","1576456736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142745","4","1576456738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142746","4","1576456740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("142747","4","1576456741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("142748","4","1576456742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("142749","4","1576456744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142750","4","1576456745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142751","4","1576456753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("142752","4","1576456771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 556 монет за попадание");
INSERT INTO target_chat VALUES("142753","4","1576456776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("142754","4","1576456777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("142755","4","1576456779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142756","4","1576456780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142757","4","1576456785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142758","4","1576456790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142759","4","1576456792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142760","4","1576456798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142761","4","1576456798","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142762","0","1576456807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142763","4","1576456826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142764","4","1576456828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142765","4","1576456830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142766","4","1576456832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142767","4","1576456834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142768","4","1576456841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142769","4","1576456842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("142770","4","1576456844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142771","4","1576456846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142772","4","1576456874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142773","4","1576456875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 711 монет за попадание");
INSERT INTO target_chat VALUES("142774","4","1576456877","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142775","4","1576456879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142776","4","1576456881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142777","4","1576456887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142778","4","1576456889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142779","4","1576456891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142780","4","1576456893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142781","4","1576456898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142782","4","1576456900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("142783","4","1576456900","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142784","0","1576456957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142785","4","1576456965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("142786","4","1576456967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142787","4","1576456969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142788","4","1576456979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142789","4","1576456981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142790","4","1576456981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142791","4","1576456982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142792","4","1576456982","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142793","4","1576456983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142794","4","1576456985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 856 баллов за попадание");
INSERT INTO target_chat VALUES("142795","4","1576457028","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142796","4","1576457030","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("142797","4","1576457034","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("142798","4","1576457036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142799","4","1576457037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142800","4","1576457037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142801","4","1576457036","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("142802","4","1576457046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142803","4","1576457048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("142804","4","1576457054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142805","4","1576457054","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142806","0","1576457061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142807","4","1576457067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142808","4","1576457069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142809","4","1576457070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142810","4","1576457072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 798 монет за попадание");
INSERT INTO target_chat VALUES("142811","4","1576457073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("142812","4","1576457075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142813","4","1576457080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142814","4","1576457082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1088 баллов за попадание");
INSERT INTO target_chat VALUES("142815","4","1576457084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("142816","4","1576457091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142817","4","1576457093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142818","4","1576457095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142819","4","1576457103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142820","4","1576457105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 700 монет за попадание");
INSERT INTO target_chat VALUES("142821","4","1576457106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142822","4","1576457108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142823","4","1576457109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142824","4","1576457114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142825","4","1576457116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142826","4","1576457118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142827","4","1576457118","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142828","0","1576457125","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142829","4","1576457129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142830","4","1576457131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142831","4","1576457133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142832","4","1576457135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("142833","4","1576457168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142834","4","1576457193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142835","4","1576457195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 612 монет за попадание");
INSERT INTO target_chat VALUES("142836","4","1576457197","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142837","4","1576457199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142838","4","1576457229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142839","4","1576457235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142840","4","1576457243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 670 монет за попадание");
INSERT INTO target_chat VALUES("142841","4","1576457250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("142842","4","1576457256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142843","4","1576457261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142844","4","1576457263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142845","4","1576457269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142846","4","1576457271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142847","4","1576457277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("142848","4","1576457284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142849","4","1576457284","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142850","0","1576457292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142851","4","1576457307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142852","4","1576457309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142853","4","1576457311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142854","4","1576457313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("142855","4","1576457323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("142856","4","1576457323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("142857","4","1576457324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1028 баллов за попадание");
INSERT INTO target_chat VALUES("142858","4","1576457324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142859","4","1576457324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1161 баллов за попадание");
INSERT INTO target_chat VALUES("142860","4","1576457325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("142861","4","1576457324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 500 монет за попадание");
INSERT INTO target_chat VALUES("142862","4","1576457326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142863","4","1576457325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142864","4","1576457326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142865","4","1576457324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142866","4","1576457324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142867","4","1576457325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142868","4","1576457325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142869","4","1576457324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142870","4","1576457325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142871","4","1576457325","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142872","0","1576457393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142873","4","1576457397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142874","4","1576457398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142875","4","1576457400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 962 баллов за попадание");
INSERT INTO target_chat VALUES("142876","4","1576457402","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142877","4","1576457404","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142878","4","1576457411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("142879","4","1576457413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142880","4","1576457415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142881","4","1576457416","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142882","4","1576457417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142883","4","1576457462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142884","4","1576457464","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("142885","4","1576457472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142886","4","1576457474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142887","4","1576457479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 698 монет за попадание");
INSERT INTO target_chat VALUES("142888","4","1576457481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142889","4","1576457488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142890","4","1576457490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142891","4","1576457513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142892","4","1576457518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142893","4","1576457518","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142894","0","1576457565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142895","4","1576457601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142896","4","1576457603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("142897","4","1576457604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142898","4","1576457606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142899","4","1576457607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142900","4","1576457609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142901","4","1576457616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("142902","4","1576457618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("142903","4","1576457619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("142904","4","1576457624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142905","4","1576457625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1181 баллов за попадание");
INSERT INTO target_chat VALUES("142906","4","1576457627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142907","4","1576457629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 950 баллов за попадание");
INSERT INTO target_chat VALUES("142908","4","1576457634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("142909","4","1576457635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142910","4","1576457637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("142911","4","1576457639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1006 баллов за попадание");
INSERT INTO target_chat VALUES("142912","4","1576457647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142913","4","1576457649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142914","4","1576457655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142915","4","1576457655","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142916","0","1576457667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142917","4","1576457674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142918","4","1576457676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("142919","4","1576457678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("142920","4","1576457679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142921","4","1576457682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142922","4","1576457689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142923","4","1576457691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("142924","4","1576457692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142925","4","1576457694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("142926","4","1576457703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("142927","4","1576457704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142928","4","1576457707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("142929","4","1576457718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142930","4","1576457720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("142931","4","1576457722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142932","4","1576457724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142933","4","1576457724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 956 баллов за попадание");
INSERT INTO target_chat VALUES("142934","4","1576457822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142935","4","1576457824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142936","4","1576457830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("142937","4","1576457830","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142938","0","1576457837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142939","4","1576457842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142940","4","1576457844","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142941","4","1576457846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1172 баллов за попадание");
INSERT INTO target_chat VALUES("142942","4","1576457848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142943","4","1576457850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("142944","4","1576457856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142945","4","1576457858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142946","4","1576457860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("142947","4","1576457870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("142948","4","1576457872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("142949","4","1576457874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1122 баллов за попадание");
INSERT INTO target_chat VALUES("142950","4","1576457876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142951","4","1576457882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142952","4","1576457884","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142953","4","1576457886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("142954","4","1576457888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142955","4","1576458466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142956","4","1576458467","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("142957","4","1576458472","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 998 баллов за попадание");
INSERT INTO target_chat VALUES("142958","4","1576458477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142959","4","1576458477","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142960","0","1576458485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142961","4","1576458519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142962","4","1576458519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142963","4","1576458519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("142964","4","1576458521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142965","4","1576458522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("142966","4","1576458521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142967","4","1576458522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142968","4","1576458523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("142969","4","1576458523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142970","4","1576458522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142971","4","1576458525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142972","4","1576458524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142973","4","1576458526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142974","4","1576458524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142975","4","1576458527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142976","4","1576458527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("142977","4","1576458526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142978","4","1576458526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142979","4","1576458535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142980","4","1576458535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("142981","4","1576458535","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("142982","0","1576458555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("142983","4","1576458573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142984","4","1576458575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142985","4","1576458577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("142986","4","1576458579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 782 монет за попадание");
INSERT INTO target_chat VALUES("142987","4","1576458581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142988","4","1576458583","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142989","4","1576458584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142990","4","1576458589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("142991","4","1576458590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142992","4","1576458592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142993","4","1576458597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("142994","4","1576458599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("142995","4","1576458601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("142996","4","1576458610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142997","4","1576458612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142998","4","1576458614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("142999","4","1576458615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143000","4","1576458617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143001","4","1576458619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143002","4","1576458620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143003","4","1576458620","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143004","0","1576458633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143005","4","1576458638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143006","4","1576458640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143007","4","1576458642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("143008","4","1576458644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("143009","4","1576458646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143010","4","1576458648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143011","4","1576458650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143012","4","1576458652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143013","4","1576458654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143014","4","1576458656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143015","4","1576458665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("143016","4","1576458666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143017","4","1576458667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143018","4","1576458669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143019","4","1576458680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143020","4","1576458682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143021","4","1576458684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143022","4","1576458685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143023","4","1576458686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("143024","4","1576458688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143025","4","1576458688","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143026","0","1576458697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143027","4","1576458712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143028","4","1576458714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("143029","4","1576458716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143030","4","1576458718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("143031","4","1576458720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143032","4","1576458725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143033","4","1576458727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143034","4","1576458732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143035","4","1576458734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143036","4","1576458736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("143037","4","1576458738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143038","4","1576458757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143039","4","1576458789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("143040","4","1576458791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143041","4","1576458799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143042","4","1576458801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("143043","4","1576458806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143044","4","1576458808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143045","4","1576458814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143046","4","1576458815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143047","4","1576458815","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143048","0","1576458826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143049","4","1576458835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("143050","4","1576458837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143051","4","1576458839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143052","4","1576458841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143053","4","1576458843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 800 баллов за попадание");
INSERT INTO target_chat VALUES("143054","4","1576458845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143055","4","1576458871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143056","4","1576458879","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143057","4","1576458881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("143058","4","1576458883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 898 монет за попадание");
INSERT INTO target_chat VALUES("143059","4","1576458885","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("143060","4","1576458887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("143061","4","1576458889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143062","4","1576458898","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143063","4","1576458900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143064","4","1576458902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("143065","4","1576458913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143066","4","1576458915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143067","4","1576458922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 822 баллов за попадание");
INSERT INTO target_chat VALUES("143068","4","1576458927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143069","4","1576458927","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143070","0","1576458949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143071","4","1576459132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("143072","4","1576459133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143073","4","1576459135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143074","4","1576459137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143075","4","1576459139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143076","4","1576459141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 766 монет за попадание");
INSERT INTO target_chat VALUES("143077","4","1576459143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143078","4","1576459155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143079","4","1576459156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("143080","4","1576459157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143081","4","1576459159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143082","4","1576459160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143083","4","1576459172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("143084","4","1576459174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("143085","4","1576459180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("143086","4","1576459182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143087","4","1576459192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143088","4","1576459194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143089","4","1576459203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 614 монет за попадание");
INSERT INTO target_chat VALUES("143090","4","1576459205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1183 баллов за попадание");
INSERT INTO target_chat VALUES("143091","4","1576459205","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143092","0","1576459223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143093","4","1576459233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("143094","4","1576459235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143095","4","1576459237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143096","4","1576459246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("143097","4","1576459247","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("143098","4","1576459256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143099","4","1576459258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("143100","4","1576459274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143101","4","1576459276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143102","4","1576459280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143103","4","1576459282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 853 баллов за попадание");
INSERT INTO target_chat VALUES("143104","4","1576459324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143105","4","1576459326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("143106","4","1576459328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143107","4","1576460658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("143108","4","1576460663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143109","4","1576460665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143110","4","1576460672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143111","4","1576460677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143112","4","1576460683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143113","4","1576460683","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143114","0","1576460690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143115","4","1576460714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143116","4","1576460716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143117","4","1576460718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1106 баллов за попадание");
INSERT INTO target_chat VALUES("143118","4","1576460730","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143119","4","1576460732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143120","4","1576460734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143121","4","1576460736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("143122","4","1576460741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143123","4","1576460743","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("143124","4","1576460745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143125","4","1576460750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143126","4","1576460752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143127","4","1576460769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143128","4","1576460771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143129","4","1576460773","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("143130","4","1576460775","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("143131","4","1576460789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("143132","4","1576460791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 608 монет за попадание");
INSERT INTO target_chat VALUES("143133","4","1576460800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143134","4","1576460802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143135","4","1576460802","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143136","0","1576460812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143137","4","1576460816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143138","4","1576460818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143139","4","1576460820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143140","4","1576460822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 796 монет за попадание");
INSERT INTO target_chat VALUES("143141","4","1576460824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143142","4","1576460835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("143143","4","1576460841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1139 баллов за попадание");
INSERT INTO target_chat VALUES("143144","4","1576460843","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143145","4","1576460845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 731 монет за попадание");
INSERT INTO target_chat VALUES("143146","4","1576460847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143147","4","1576460849","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143148","4","1576460851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143149","4","1576460859","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("143150","4","1576460861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143151","4","1576460862","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("143152","4","1576460864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1159 баллов за попадание");
INSERT INTO target_chat VALUES("143153","4","1576460871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1027 баллов за попадание");
INSERT INTO target_chat VALUES("143154","4","1576460873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 745 монет за попадание");
INSERT INTO target_chat VALUES("143155","4","1576460875","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1116 баллов за попадание");
INSERT INTO target_chat VALUES("143156","4","1576460880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143157","4","1576460880","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143158","0","1576460913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143159","4","1576460939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143160","4","1576460941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143161","4","1576460943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 675 монет за попадание");
INSERT INTO target_chat VALUES("143162","4","1576460945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143163","4","1576460947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143164","4","1576460949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143165","4","1576460951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("143166","4","1576460953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("143167","4","1576460959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("143168","4","1576460961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143169","4","1576460962","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143170","4","1576460964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("143171","4","1576460973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143172","4","1576460975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143173","4","1576460977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143174","4","1576460980","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143175","4","1576460988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143176","4","1576460990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143177","4","1576460995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143178","4","1576461000","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143179","4","1576461000","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143180","0","1576461011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143181","4","1576461015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("143182","4","1576461016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143183","4","1576461018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143184","4","1576461020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("143185","4","1576461025","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143186","4","1576461027","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143187","4","1576461042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143188","4","1576461050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143189","4","1576461052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("143190","4","1576461054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143191","4","1576461061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("143192","4","1576461063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143193","4","1576461072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143194","4","1576461081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143195","4","1576461083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143196","4","1576461089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143197","4","1576461095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143198","4","1576461109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143199","4","1576461115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("143200","4","1576461121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143201","4","1576461121","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143202","0","1576461135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143203","4","1576461165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143204","4","1576461167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("143205","4","1576461169","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143206","4","1576461171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 591 монет за попадание");
INSERT INTO target_chat VALUES("143207","4","1576461175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143208","4","1576461176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("143209","4","1576461178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143210","4","1576461187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143211","4","1576461189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143212","4","1576461191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143213","4","1576461206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143214","4","1576461208","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143215","4","1576461210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143216","4","1576461218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("143217","4","1576461220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("143218","4","1576461228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("143219","4","1576461230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143220","4","1576461232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143221","4","1576461243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 551 монет за попадание");
INSERT INTO target_chat VALUES("143222","4","1576461248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("143223","4","1576461248","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143224","0","1576461255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143225","4","1576461260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 726 монет за попадание");
INSERT INTO target_chat VALUES("143226","4","1576461262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143227","4","1576461264","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1014 баллов за попадание");
INSERT INTO target_chat VALUES("143228","4","1576461265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("143229","4","1576461267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("143230","4","1576461276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("143231","4","1576461278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143232","4","1576461279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143233","4","1576461287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143234","4","1576461289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143235","4","1576461291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143236","4","1576461298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143237","4","1576461300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143238","4","1576461302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("143239","4","1576461309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("143240","4","1576461311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143241","4","1576461317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143242","4","1576461319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143243","4","1576461328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143244","4","1576461332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143245","4","1576461332","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143246","0","1576461339","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143247","4","1576461417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143248","4","1576461418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("143249","4","1576461419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1154 баллов за попадание");
INSERT INTO target_chat VALUES("143250","4","1576461418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143251","4","1576461419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143252","4","1576461422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143253","4","1576461423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143254","4","1576461424","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143255","4","1576461425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143256","4","1576461432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143257","4","1576461434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143258","4","1576461441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("143259","4","1576461443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("143260","4","1576461445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("143261","4","1576461462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143262","4","1576461463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143263","4","1576461476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143264","4","1576461478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 742 монет за попадание");
INSERT INTO target_chat VALUES("143265","4","1576461484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143266","4","1576461489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1021 баллов за попадание");
INSERT INTO target_chat VALUES("143267","4","1576461489","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143268","0","1576461502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143269","4","1576461510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 654 монет за попадание");
INSERT INTO target_chat VALUES("143270","4","1576461511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("143271","4","1576461513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143272","4","1576461515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("143273","4","1576461520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("143274","4","1576461521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143275","4","1576461526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143276","4","1576461528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1189 баллов за попадание");
INSERT INTO target_chat VALUES("143277","4","1576461541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143278","4","1576461543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143279","4","1576461551","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143280","4","1576461553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143281","4","1576461560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("143282","4","1576461562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143283","4","1576461575","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143284","4","1576461577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1133 баллов за попадание");
INSERT INTO target_chat VALUES("143285","4","1576461598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143286","4","1576461600","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143287","4","1576461612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("143288","4","1576461618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143289","4","1576461618","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143290","0","1576461627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143291","4","1576461655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("143292","4","1576461657","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143293","4","1576461659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143294","4","1576461666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("143295","4","1576461667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1141 баллов за попадание");
INSERT INTO target_chat VALUES("143296","4","1576461669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143297","4","1576461674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143298","4","1576461676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 896 баллов за попадание");
INSERT INTO target_chat VALUES("143299","4","1576461681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("143300","4","1576461682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143301","4","1576461690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143302","4","1576461692","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143303","4","1576461694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143304","4","1576461703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 673 монет за попадание");
INSERT INTO target_chat VALUES("143305","4","1576461704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143306","4","1576461705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("143307","4","1576461713","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143308","4","1576461715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143309","4","1576461720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143310","4","1576461725","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("143311","4","1576461725","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143312","0","1576461740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143313","4","1576461744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143314","4","1576461745","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("143315","4","1576461747","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143316","4","1576461751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143317","4","1576461752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("143318","4","1576461764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143319","4","1576461769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143320","4","1576461771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143321","4","1576461777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143322","4","1576461779","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("143323","4","1576461786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143324","4","1576461788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143325","4","1576461811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143326","4","1576461813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143327","4","1576461815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143328","4","1576461822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143329","4","1576461824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("143330","4","1576461831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143331","4","1576461846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143332","4","1576461851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143333","4","1576461851","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143334","0","1576461867","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143335","4","1576461888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("143336","4","1576461890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143337","4","1576461892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143338","4","1576461899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143339","4","1576461901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143340","4","1576461906","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143341","4","1576461908","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143342","4","1576461913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143343","4","1576461915","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("143344","4","1576461921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("143345","4","1576461923","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143346","4","1576461930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("143347","4","1576461932","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143348","4","1576461944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143349","4","1576461946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("143350","4","1576461949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143351","4","1576461954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143352","4","1576461960","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143353","4","1576461965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143354","4","1576461972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 690 монет за попадание");
INSERT INTO target_chat VALUES("143355","4","1576461972","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143356","0","1576461990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143357","4","1576463136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("143358","4","1576463138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("143359","4","1576463140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("143360","4","1576463142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143361","4","1576463149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143362","4","1576463151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("143363","4","1576463153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143364","4","1576463155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 505 монет за попадание");
INSERT INTO target_chat VALUES("143365","4","1576463160","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143366","4","1576463162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143367","4","1576463163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143368","4","1576463164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143369","4","1576463166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("143370","4","1576463171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143371","4","1576463173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 588 монет за попадание");
INSERT INTO target_chat VALUES("143372","4","1576463175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143373","4","1576463177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143374","4","1576463183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143375","4","1576463185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143376","4","1576463187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143377","4","1576463187","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143378","0","1576463198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143379","4","1576463227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 989 баллов за попадание");
INSERT INTO target_chat VALUES("143380","4","1576463229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143381","4","1576463231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143382","4","1576463237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143383","4","1576463238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143384","4","1576463240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143385","4","1576463242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("143386","4","1576463244","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143387","4","1576463248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143388","4","1576463250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143389","4","1576463252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 693 монет за попадание");
INSERT INTO target_chat VALUES("143390","4","1576463263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143391","4","1576463265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143392","4","1576463267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("143393","4","1576463269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143394","4","1576463274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143395","4","1576463276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143396","4","1576463278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143397","4","1576463280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143398","4","1576463293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143399","4","1576463293","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143400","0","1576463300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143401","4","1576463303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("143402","4","1576463305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143403","4","1576463307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("143404","4","1576463308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("143405","4","1576463310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 526 монет за попадание");
INSERT INTO target_chat VALUES("143406","4","1576463312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143407","4","1576463317","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143408","4","1576463319","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143409","4","1576463321","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 905 баллов за попадание");
INSERT INTO target_chat VALUES("143410","4","1576463323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143411","4","1576463330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143412","4","1576463332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143413","4","1576463334","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143414","4","1576463336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143415","4","1576463345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143416","4","1576463347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143417","4","1576463352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143418","4","1576463357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("143419","4","1576463362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("143420","4","1576463367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143421","4","1576463367","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143422","0","1576463375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143423","4","1576463381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143424","4","1576463383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("143425","4","1576463385","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143426","4","1576463387","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("143427","4","1576463389","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 929 баллов за попадание");
INSERT INTO target_chat VALUES("143428","4","1576463391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143429","4","1576463396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("143430","4","1576463398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143431","4","1576463400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143432","4","1576463407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143433","4","1576463409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143434","4","1576463414","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143435","4","1576463422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("143436","4","1576463429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143437","4","1576463431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143438","4","1576463433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143439","4","1576463450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143440","4","1576463452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143441","4","1576463454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143442","4","1576463461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("143443","4","1576463461","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143444","0","1576463468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143445","4","1576463477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("143446","4","1576463483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143447","4","1576463485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("143448","4","1576463487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143449","4","1576463509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("143450","4","1576463511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143451","4","1576463513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("143452","4","1576463515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143453","4","1576463520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143454","4","1576463522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143455","4","1576463523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143456","4","1576463525","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143457","4","1576463542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("143458","4","1576463543","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143459","4","1576463545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 596 монет за попадание");
INSERT INTO target_chat VALUES("143460","4","1576463556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143461","4","1576463557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143462","4","1576463558","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143463","4","1576463560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143464","4","1576463571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143465","4","1576463571","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143466","0","1576463592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143467","4","1576463597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143468","4","1576463599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143469","4","1576463601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143470","4","1576463621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("143471","4","1576463623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143472","4","1576463630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1179 баллов за попадание");
INSERT INTO target_chat VALUES("143473","4","1576463632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("143474","4","1576463636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143475","4","1576463638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143476","4","1576463640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143477","4","1576463648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("143478","4","1576463650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143479","4","1576463666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143480","4","1576463668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143481","4","1576463670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143482","4","1576463672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143483","4","1576463681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("143484","4","1576463683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 730 монет за попадание");
INSERT INTO target_chat VALUES("143485","4","1576463688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143486","4","1576463698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 540 монет за попадание");
INSERT INTO target_chat VALUES("143487","4","1576463698","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143488","0","1576463704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143489","4","1576463708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143490","4","1576463710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143491","4","1576463712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143492","4","1576463716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("143493","4","1576463718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143494","4","1576463720","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143495","4","1576463726","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143496","4","1576463727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143497","4","1576463729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143498","4","1576463736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("143499","4","1576463738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("143500","4","1576463739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143501","4","1576463741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143502","4","1576463746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143503","4","1576463748","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143504","4","1576463750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143505","4","1576463757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143506","4","1576463759","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143507","4","1576463761","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143508","4","1576463763","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143509","4","1576463763","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143510","0","1576463772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143511","4","1576463776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("143512","4","1576463778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143513","4","1576463780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143514","4","1576463782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143515","4","1576463784","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("143516","4","1576463786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143517","4","1576463792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143518","4","1576463794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143519","4","1576463796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143520","4","1576463804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("143521","4","1576463806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143522","4","1576463808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("143523","4","1576463817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143524","4","1576463819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("143525","4","1576463829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("143526","4","1576463831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1157 баллов за попадание");
INSERT INTO target_chat VALUES("143527","4","1576463833","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143528","4","1576463835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143529","4","1576463840","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143530","4","1576463842","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143531","4","1576463842","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143532","0","1576463854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143533","4","1576463860","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143534","4","1576463866","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 855 монет за попадание");
INSERT INTO target_chat VALUES("143535","4","1576463868","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143536","4","1576463870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143537","4","1576463872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("143538","4","1576463887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143539","4","1576463889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143540","4","1576463891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143541","4","1576463899","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("143542","4","1576463921","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143543","4","1576463935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("143544","4","1576463937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 801 баллов за попадание");
INSERT INTO target_chat VALUES("143545","4","1576463939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143546","4","1576463949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143547","4","1576463951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("143548","4","1576463953","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143549","4","1576463965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1041 баллов за попадание");
INSERT INTO target_chat VALUES("143550","4","1576463968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143551","4","1576463976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143552","4","1576464014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143553","4","1576464014","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143554","0","1576464022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143555","4","1576467478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143556","4","1576467485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 871 монет за попадание");
INSERT INTO target_chat VALUES("143557","4","1576467487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143558","4","1576467489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143559","4","1576468174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143560","4","1576468176","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143561","4","1576468181","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143562","4","1576468183","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143563","4","1576468561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143564","4","1576468562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1025 баллов за попадание");
INSERT INTO target_chat VALUES("143565","4","1576468564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143566","4","1576468565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 887 монет за попадание");
INSERT INTO target_chat VALUES("143567","4","1576468567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143568","4","1576468576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("143569","4","1576468577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143570","4","1576468582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143571","4","1576468584","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143572","4","1576468590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("143573","4","1576468596","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143574","4","1576468601","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143575","4","1576468601","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143576","0","1576468616","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143577","4","1576468620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143578","4","1576468622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 863 монет за попадание");
INSERT INTO target_chat VALUES("143579","4","1576468623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143580","4","1576468624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143581","4","1576468626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1158 баллов за попадание");
INSERT INTO target_chat VALUES("143582","4","1576468632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("143583","4","1576468634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143584","4","1576468635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("143585","4","1576468640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("143586","4","1576468642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143587","4","1576468651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("143588","4","1576468652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1054 баллов за попадание");
INSERT INTO target_chat VALUES("143589","4","1576468654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143590","4","1576468661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("143591","4","1576468662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("143592","4","1576468664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143593","4","1576468674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143594","4","1576468675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1091 баллов за попадание");
INSERT INTO target_chat VALUES("143595","4","1576468685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("143596","4","1576468689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143597","4","1576468689","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143598","0","1576468697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143599","4","1576469302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143600","4","1576469304","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("143601","4","1576469306","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("143602","4","1576469311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143603","4","1576469313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143604","4","1576469314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 846 монет за попадание");
INSERT INTO target_chat VALUES("143605","4","1576469313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143606","4","1576469314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143607","4","1576469313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143608","4","1576469314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143609","4","1576469323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143610","4","1576469325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143611","4","1576469327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143612","4","1576469333","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143613","4","1576469335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143614","4","1576469342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143615","4","1576469344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143616","4","1576469350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 967 баллов за попадание");
INSERT INTO target_chat VALUES("143617","4","1576469352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143618","4","1576469362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("143619","4","1576469362","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143620","0","1576471240","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143621","4","1576471246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143622","4","1576471248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143623","4","1576471250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143624","4","1576471251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143625","4","1576471256","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 885 баллов за попадание");
INSERT INTO target_chat VALUES("143626","4","1576471258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143627","4","1576471260","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143628","4","1576471262","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("143629","4","1576471274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 958 баллов за попадание");
INSERT INTO target_chat VALUES("143630","4","1576471276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 827 монет за попадание");
INSERT INTO target_chat VALUES("143631","4","1576471278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143632","4","1576471283","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("143633","4","1576471285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143634","4","1576471290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143635","4","1576471292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143636","4","1576471300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("143637","4","1576471302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143638","4","1576471307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 854 монет за попадание");
INSERT INTO target_chat VALUES("143639","4","1576471308","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("143640","4","1576471314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("143641","4","1576471314","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143642","0","1576471323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143643","4","1576471346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143644","4","1576471347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143645","4","1576471349","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143646","4","1576471354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 507 монет за попадание");
INSERT INTO target_chat VALUES("143647","4","1576471356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143648","4","1576471361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143649","4","1576471362","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("143650","4","1576471364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("143651","4","1576471372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143652","4","1576471374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143653","4","1576471375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143654","4","1576471377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143655","4","1576471384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143656","4","1576471386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143657","4","1576471388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1125 баллов за попадание");
INSERT INTO target_chat VALUES("143658","4","1576471396","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143659","4","1576471398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("143660","4","1576471399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143661","4","1576471400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("143662","4","1576471407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143663","4","1576471407","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143664","0","1576471422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143665","4","1576471426","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143666","4","1576471428","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143667","4","1576471429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143668","4","1576471431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143669","4","1576471433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143670","4","1576471439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("143671","4","1576471441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143672","4","1576471442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143673","4","1576471448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("143674","4","1576471450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143675","4","1576471452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143676","4","1576471457","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143677","4","1576471459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143678","4","1576471468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 564 монет за попадание");
INSERT INTO target_chat VALUES("143679","4","1576471469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143680","4","1576471471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 944 баллов за попадание");
INSERT INTO target_chat VALUES("143681","4","1576471475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("143682","4","1576471477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143683","4","1576471483","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143684","4","1576471485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("143685","4","1576471485","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143686","0","1576471493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143687","4","1576471497","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1184 баллов за попадание");
INSERT INTO target_chat VALUES("143688","4","1576471499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143689","4","1576471501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1023 баллов за попадание");
INSERT INTO target_chat VALUES("143690","4","1576471503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143691","4","1576471511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1032 баллов за попадание");
INSERT INTO target_chat VALUES("143692","4","1576471514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 878 монет за попадание");
INSERT INTO target_chat VALUES("143693","4","1576471515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143694","4","1576471517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("143695","4","1576471527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("143696","4","1576471529","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143697","4","1576471535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143698","4","1576471537","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("143699","4","1576471539","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143700","4","1576471544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("143701","4","1576471546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143702","4","1576471547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 757 монет за попадание");
INSERT INTO target_chat VALUES("143703","4","1576471560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("143704","4","1576471562","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143705","4","1576471563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143706","4","1576471567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("143707","4","1576471567","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143708","0","1576471576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143709","4","1576471753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("143710","4","1576471754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143711","4","1576471756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143712","4","1576471757","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143713","4","1576471766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("143714","4","1576471768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143715","4","1576471774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143716","4","1576471776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("143717","4","1576471786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 947 баллов за попадание");
INSERT INTO target_chat VALUES("143718","4","1576471788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1100 баллов за попадание");
INSERT INTO target_chat VALUES("143719","4","1576471793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143720","4","1576471799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143721","4","1576471800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143722","4","1576471802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1005 баллов за попадание");
INSERT INTO target_chat VALUES("143723","4","1576471817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143724","4","1576471819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 867 монет за попадание");
INSERT INTO target_chat VALUES("143725","4","1576471821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143726","4","1576471882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143727","4","1576471887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143728","4","1576471894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143729","4","1576471894","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143730","0","1576471902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143731","4","1576471989","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143732","4","1576471991","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("143733","4","1576471993","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143734","4","1576471995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143735","4","1576471996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143736","4","1576472001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143737","4","1576472003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143738","4","1576472005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143739","4","1576472007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143740","4","1576472009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143741","4","1576472016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("143742","4","1576472018","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143743","4","1576472019","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("143744","4","1576472021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143745","4","1576472035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143746","4","1576472037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143747","4","1576472039","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143748","4","1576472045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 518 монет за попадание");
INSERT INTO target_chat VALUES("143749","4","1576472047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143750","4","1576472052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143751","4","1576472052","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143752","0","1576472062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143753","4","1576472077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143754","4","1576472079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("143755","4","1576472081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 927 баллов за попадание");
INSERT INTO target_chat VALUES("143756","4","1576472091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143757","4","1576472093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("143758","4","1576472095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143759","4","1576472097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143760","4","1576472111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("143761","4","1576472120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143762","4","1576472129","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143763","4","1576472131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("143764","4","1576472133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("143765","4","1576472141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143766","4","1576472143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143767","4","1576472163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("143768","4","1576472164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143769","4","1576472166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143770","4","1576472190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("143771","4","1576472192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143772","4","1576472207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143773","4","1576472207","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143774","0","1576472225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143775","4","1576472435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143776","4","1576472437","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143777","4","1576472441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143778","4","1576472443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143779","4","1576472448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("143780","4","1576472450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143781","4","1576472454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 986 баллов за попадание");
INSERT INTO target_chat VALUES("143782","4","1576472455","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143783","4","1576472456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1169 баллов за попадание");
INSERT INTO target_chat VALUES("143784","4","1576472461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143785","4","1576472463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143786","4","1576472469","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143787","4","1576472471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 702 монет за попадание");
INSERT INTO target_chat VALUES("143788","4","1576472477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143789","4","1576472479","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143790","4","1576472484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("143791","4","1576472486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143792","4","1576472491","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143793","4","1576472498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 524 монет за попадание");
INSERT INTO target_chat VALUES("143794","4","1576472499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143795","4","1576472499","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143796","0","1576472508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143797","4","1576472513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143798","4","1576472515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143799","4","1576472517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143800","4","1576472522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143801","4","1576472523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("143802","4","1576472528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143803","4","1576472530","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143804","4","1576472541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("143805","4","1576472546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143806","4","1576472548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143807","4","1576472559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143808","4","1576472561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143809","4","1576472563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143810","4","1576472565","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143811","4","1576472576","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("143812","4","1576472578","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143813","4","1576472580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143814","4","1576472587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 861 баллов за попадание");
INSERT INTO target_chat VALUES("143815","4","1576472594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1042 баллов за попадание");
INSERT INTO target_chat VALUES("143816","4","1576472603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("143817","4","1576472603","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143818","0","1576472610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143819","4","1576472625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1150 баллов за попадание");
INSERT INTO target_chat VALUES("143820","4","1576472627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143821","4","1576472629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("143822","4","1576472634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143823","4","1576472636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143824","4","1576472641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143825","4","1576472643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143826","4","1576472650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143827","4","1576472652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143828","4","1576472659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143829","4","1576472660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143830","4","1576472662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143831","4","1576472669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("143832","4","1576472670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143833","4","1576472678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("143834","4","1576472680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("143835","4","1576472682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143836","4","1576472699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("143837","4","1576472701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("143838","4","1576472706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143839","4","1576472706","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143840","0","1576472716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143841","4","1576472830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("143842","4","1576472832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("143843","4","1576472834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143844","4","1576472836","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143845","4","1576472851","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143846","4","1576472852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143847","4","1576472854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143848","4","1576472856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143849","4","1576472863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143850","4","1576472864","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("143851","4","1576472865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143852","4","1576472871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("143853","4","1576472873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143854","4","1576472878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143855","4","1576472880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("143856","4","1576472889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143857","4","1576472891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143858","4","1576472909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("143859","4","1576472910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("143860","4","1576472912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143861","4","1576472912","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143862","0","1576472925","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143863","4","1576472935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("143864","4","1576472936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143865","4","1576472938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143866","4","1576472944","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143867","4","1576472946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143868","4","1576472948","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 886 монет за попадание");
INSERT INTO target_chat VALUES("143869","4","1576472957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143870","4","1576472959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143871","4","1576472961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143872","4","1576472971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143873","4","1576472973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143874","4","1576472974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143875","4","1576472975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143876","4","1576472974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143877","4","1576472974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("143878","4","1576472975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143879","4","1576472983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1198 баллов за попадание");
INSERT INTO target_chat VALUES("143880","4","1576472988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 894 баллов за попадание");
INSERT INTO target_chat VALUES("143881","4","1576472990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143882","4","1576472992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143883","4","1576472992","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143884","0","1576473009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143885","4","1576473020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143886","4","1576473022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143887","4","1576473024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143888","4","1576473029","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 843 баллов за попадание");
INSERT INTO target_chat VALUES("143889","4","1576473031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("143890","4","1576473037","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143891","4","1576473038","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143892","4","1576473048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143893","4","1576473050","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143894","4","1576473062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 565 монет за попадание");
INSERT INTO target_chat VALUES("143895","4","1576473070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143896","4","1576473072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143897","4","1576473090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143898","4","1576473091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143899","4","1576473092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143900","4","1576473098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143901","4","1576473100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143902","4","1576473107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143903","4","1576473109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143904","4","1576473115","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143905","4","1576473115","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143906","0","1576473128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143907","4","1576473133","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143908","4","1576473135","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143909","4","1576473137","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 701 монет за попадание");
INSERT INTO target_chat VALUES("143910","4","1576473139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("143911","4","1576473140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143912","4","1576473141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143913","4","1576473146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143914","4","1576473148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 992 баллов за попадание");
INSERT INTO target_chat VALUES("143915","4","1576473149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 848 баллов за попадание");
INSERT INTO target_chat VALUES("143916","4","1576473155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143917","4","1576473157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1082 баллов за попадание");
INSERT INTO target_chat VALUES("143918","4","1576473162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143919","4","1576473164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143920","4","1576473166","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 643 монет за попадание");
INSERT INTO target_chat VALUES("143921","4","1576473175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("143922","4","1576473177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143923","4","1576473179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("143924","4","1576473186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1126 баллов за попадание");
INSERT INTO target_chat VALUES("143925","4","1576473188","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 648 монет за попадание");
INSERT INTO target_chat VALUES("143926","4","1576473190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143927","4","1576473190","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143928","0","1576473198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143929","4","1576473265","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("143930","4","1576473267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 718 монет за попадание");
INSERT INTO target_chat VALUES("143931","4","1576473269","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143932","4","1576473271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143933","4","1576473273","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143934","4","1576473285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143935","4","1576473287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("143936","4","1576473289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143937","4","1576473291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143938","4","1576473293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143939","4","1576473301","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143940","4","1576473303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("143941","4","1576473305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 937 баллов за попадание");
INSERT INTO target_chat VALUES("143942","4","1576473312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143943","4","1576473313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 880 монет за попадание");
INSERT INTO target_chat VALUES("143944","4","1576473314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143945","4","1576473315","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143946","4","1576473322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143947","4","1576473324","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("143948","4","1576473343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143949","4","1576473343","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143950","0","1576473359","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143951","4","1576473363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143952","4","1576473365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143953","4","1576473367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143954","4","1576473372","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143955","4","1576473374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143956","4","1576473380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143957","4","1576473382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143958","4","1576473384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143959","4","1576473395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143960","4","1576473397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 804 баллов за попадание");
INSERT INTO target_chat VALUES("143961","4","1576473399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143962","4","1576473411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143963","4","1576473413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("143964","4","1576473415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("143965","4","1576473423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("143966","4","1576473425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143967","4","1576473427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143968","4","1576473433","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143969","4","1576473435","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143970","4","1576473445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143971","4","1576473445","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143972","0","1576473453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143973","4","1576473471","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("143974","4","1576473473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143975","4","1576473475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("143976","4","1576473484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143977","4","1576473486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 827 баллов за попадание");
INSERT INTO target_chat VALUES("143978","4","1576473488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143979","4","1576473490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143980","4","1576473492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143981","4","1576473500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("143982","4","1576473502","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143983","4","1576473504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143984","4","1576473516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143985","4","1576473524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143986","4","1576473526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143987","4","1576473527","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 897 баллов за попадание");
INSERT INTO target_chat VALUES("143988","4","1576473534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("143989","4","1576473536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("143990","4","1576473540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143991","4","1576473553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143992","4","1576473555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("143993","4","1576473555","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("143994","0","1576473563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("143995","4","1576473567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("143996","4","1576473569","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("143997","4","1576473571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("143998","4","1576473572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("143999","4","1576473577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("144000","4","1576473579","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144001","4","1576473586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("144002","4","1576473588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("144003","4","1576473590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 549 монет за попадание");
INSERT INTO target_chat VALUES("144004","4","1576473595","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144005","4","1576473597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144006","4","1576473599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1144 баллов за попадание");
INSERT INTO target_chat VALUES("144007","4","1576473608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 550 монет за попадание");
INSERT INTO target_chat VALUES("144008","4","1576473610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("144009","4","1576473618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("144010","4","1576473625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144011","4","1576473627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144012","4","1576473644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("144013","4","1576473646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144014","4","1576473654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144015","4","1576473654","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144016","0","1576473663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144017","4","1576473674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144018","4","1576473676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144019","4","1576473677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144020","4","1576473679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("144021","4","1576473685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144022","4","1576473686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144023","4","1576473688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 851 монет за попадание");
INSERT INTO target_chat VALUES("144024","4","1576473693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144025","4","1576473695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("144026","4","1576473703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144027","4","1576473708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144028","4","1576473709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144029","4","1576473711","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144030","4","1576473715","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144031","4","1576473717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144032","4","1576473728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144033","4","1576473733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144034","4","1576473734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144035","4","1576473735","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144036","4","1576473753","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1152 баллов за попадание");
INSERT INTO target_chat VALUES("144037","4","1576473753","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144038","0","1576473762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144039","4","1576473767","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("144040","4","1576473769","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144041","4","1576473771","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144042","4","1576473781","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144043","4","1576473783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144044","4","1576473785","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144045","4","1576473789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144046","4","1576473791","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("144047","4","1576473793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144048","4","1576473795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144049","4","1576473802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("144050","4","1576473804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144051","4","1576473806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144052","4","1576473812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144053","4","1576473813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144054","4","1576473815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144055","4","1576473820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144056","4","1576473822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 815 баллов за попадание");
INSERT INTO target_chat VALUES("144057","4","1576473827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144058","4","1576473828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144059","4","1576473828","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144060","0","1576473838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144061","4","1576473871","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144062","4","1576473873","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 631 монет за попадание");
INSERT INTO target_chat VALUES("144063","4","1576473878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144064","4","1576473880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144065","4","1576473888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144066","4","1576473889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144067","4","1576473890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 971 баллов за попадание");
INSERT INTO target_chat VALUES("144068","4","1576473892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144069","4","1576473893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("144070","4","1576473895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144071","4","1576473900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("144072","4","1576473901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 832 баллов за попадание");
INSERT INTO target_chat VALUES("144073","4","1576473903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144074","4","1576473905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144075","4","1576473910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144076","4","1576473912","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 809 баллов за попадание");
INSERT INTO target_chat VALUES("144077","4","1576473914","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144078","4","1576473929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144079","4","1576473934","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144080","4","1576473939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144081","4","1576473939","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144082","0","1576473958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144083","4","1576473963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("144084","4","1576473965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144085","4","1576473966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144086","4","1576473968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("144087","4","1576473973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144088","4","1576473975","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("144089","4","1576473977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 553 монет за попадание");
INSERT INTO target_chat VALUES("144090","4","1576473979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144091","4","1576473985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144092","4","1576473986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144093","4","1576473988","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("144094","4","1576473994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144095","4","1576473996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144096","4","1576474002","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144097","4","1576474004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144098","4","1576474012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144099","4","1576474014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144100","4","1576474016","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 902 баллов за попадание");
INSERT INTO target_chat VALUES("144101","4","1576474023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144102","4","1576474024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144103","4","1576474024","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144104","0","1576474031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144105","4","1576474049","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144106","4","1576474051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144107","4","1576474053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 845 баллов за попадание");
INSERT INTO target_chat VALUES("144108","4","1576474054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144109","4","1576474056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144110","4","1576474058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("144111","4","1576474071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1034 баллов за попадание");
INSERT INTO target_chat VALUES("144112","4","1576474073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144113","4","1576474075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144114","4","1576474077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144115","4","1576474082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144116","4","1576474084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("144117","4","1576474090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144118","4","1576474092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144119","4","1576474094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144120","4","1576474102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144121","4","1576474104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("144122","4","1576474106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144123","4","1576474112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144124","4","1576474117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144125","4","1576474117","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144126","0","1576474126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144127","4","1576474132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144128","4","1576474134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144129","4","1576474140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144130","4","1576474142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144131","4","1576474149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1149 баллов за попадание");
INSERT INTO target_chat VALUES("144132","4","1576474150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144133","4","1576474152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144134","4","1576474153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144135","4","1576474154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("144136","4","1576474154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144137","4","1576474154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144138","4","1576474154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144139","4","1576474153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144140","4","1576474155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("144141","4","1576474161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1104 баллов за попадание");
INSERT INTO target_chat VALUES("144142","4","1576474163","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("144143","4","1576474165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144144","4","1576474170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144145","4","1576474175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144146","4","1576474180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 918 баллов за попадание");
INSERT INTO target_chat VALUES("144147","4","1576474180","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144148","0","1576474200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144149","4","1576474204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144150","4","1576474206","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("144151","4","1576474207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144152","4","1576474209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144153","4","1576474217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("144154","4","1576474218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144155","4","1576474220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144156","4","1576474226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 548 монет за попадание");
INSERT INTO target_chat VALUES("144157","4","1576474228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("144158","4","1576474229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144159","4","1576474231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144160","4","1576474237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 585 монет за попадание");
INSERT INTO target_chat VALUES("144161","4","1576474239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144162","4","1576474241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144163","4","1576474250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("144164","4","1576474252","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144165","4","1576474257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144166","4","1576474259","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144167","4","1576474266","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144168","4","1576474271","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("144169","4","1576474271","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144170","0","1576474277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144171","4","1576474288","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144172","4","1576474290","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("144173","4","1576474292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144174","4","1576474294","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144175","4","1576474298","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("144176","4","1576474300","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144177","4","1576474302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("144178","4","1576474307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144179","4","1576474309","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1090 баллов за попадание");
INSERT INTO target_chat VALUES("144180","4","1576474311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144181","4","1576474320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144182","4","1576474322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("144183","4","1576474328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144184","4","1576474330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1155 баллов за попадание");
INSERT INTO target_chat VALUES("144185","4","1576474336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144186","4","1576474338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144187","4","1576474345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144188","4","1576474347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144189","4","1576474352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144190","4","1576474357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("144191","4","1576474357","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144192","0","1576474363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144193","0","1576492454","[url=/info.php?id=254] Limonov [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("144194","4","1576492492","[url=/info.php?id=254] Limonov [/url] кинул [b]шарик с краской[/b] прямо в голову  + 961 баллов за попадание");
INSERT INTO target_chat VALUES("144195","4","1576492515","[url=/info.php?id=254] Limonov [/url] кинул [b]шарик с краской[/b] в тело  + 444 монет за попадание");
INSERT INTO target_chat VALUES("144196","4","1576492552","[url=/info.php?id=254] Limonov [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("144197","4","1576492574","[url=/info.php?id=254] Limonov [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("144198","4","1576493889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144199","4","1576493891","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144200","4","1576493909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("144201","4","1576493911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144202","4","1576493913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144203","4","1576493922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("144204","4","1576493924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144205","4","1576493926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 527 монет за попадание");
INSERT INTO target_chat VALUES("144206","4","1576493928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1146 баллов за попадание");
INSERT INTO target_chat VALUES("144207","4","1576493935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144208","4","1576493937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1059 баллов за попадание");
INSERT INTO target_chat VALUES("144209","4","1576493946","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144210","4","1576493947","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144211","4","1576493949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144212","4","1576493951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 716 монет за попадание");
INSERT INTO target_chat VALUES("144213","4","1576493963","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 732 монет за попадание");
INSERT INTO target_chat VALUES("144214","4","1576493964","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144215","4","1576493966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144216","4","1576493977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144217","4","1576493981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144218","4","1576493981","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144219","0","1576493987","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144220","4","1576495316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144221","4","1576495318","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144222","4","1576495320","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("144223","4","1576495322","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144224","4","1576495327","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("144225","4","1576495329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1058 баллов за попадание");
INSERT INTO target_chat VALUES("144226","4","1576495330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144227","4","1576495332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("144228","4","1576495343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("144229","4","1576495345","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144230","4","1576495347","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144231","4","1576495353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1102 баллов за попадание");
INSERT INTO target_chat VALUES("144232","4","1576495355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144233","4","1576495357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 833 баллов за попадание");
INSERT INTO target_chat VALUES("144234","4","1576495363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144235","4","1576495365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 898 баллов за попадание");
INSERT INTO target_chat VALUES("144236","4","1576495369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144237","4","1576495371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144238","4","1576495377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("144239","4","1576495379","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144240","4","1576495379","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144241","0","1576495386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144242","4","1576495441","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("144243","4","1576495443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144244","4","1576495445","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("144245","4","1576495446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144246","4","1576495448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144247","4","1576495452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("144248","4","1576495454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144249","4","1576495456","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 514 монет за попадание");
INSERT INTO target_chat VALUES("144250","4","1576495465","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144251","4","1576495466","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 599 монет за попадание");
INSERT INTO target_chat VALUES("144252","4","1576495468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("144253","4","1576495470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1108 баллов за попадание");
INSERT INTO target_chat VALUES("144254","4","1576495473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("144255","4","1576495475","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144256","4","1576495477","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("144257","4","1576495482","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144258","4","1576495484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144259","4","1576495489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144260","4","1576495493","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 995 баллов за попадание");
INSERT INTO target_chat VALUES("144261","4","1576495496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("144262","4","1576495496","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144263","0","1576495501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144264","4","1576495509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 852 монет за попадание");
INSERT INTO target_chat VALUES("144265","4","1576495511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("144266","4","1576495513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1001 баллов за попадание");
INSERT INTO target_chat VALUES("144267","4","1576495515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 510 монет за попадание");
INSERT INTO target_chat VALUES("144268","4","1576495519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144269","4","1576495521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144270","4","1576495523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144271","4","1576495532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 667 монет за попадание");
INSERT INTO target_chat VALUES("144272","4","1576495534","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("144273","4","1576495536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144274","4","1576495538","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144275","4","1576495544","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144276","4","1576495546","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144277","4","1576495548","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144278","4","1576495555","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144279","4","1576495556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("144280","4","1576495561","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144281","4","1576495563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144282","4","1576495570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144283","4","1576495594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144284","4","1576495594","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144285","0","1576495607","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144286","4","1576502485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144287","4","1576502487","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144288","4","1576502488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144289","4","1576502489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 887 баллов за попадание");
INSERT INTO target_chat VALUES("144290","4","1576502490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 841 монет за попадание");
INSERT INTO target_chat VALUES("144291","4","1576502496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144292","4","1576502498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144293","4","1576502500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144294","4","1576502506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144295","4","1576502508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("144296","4","1576502510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144297","4","1576502519","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144298","4","1576502521","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144299","4","1576502523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("144300","4","1576502531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144301","4","1576502535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144302","4","1576502536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144303","4","1576502614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144304","4","1576502627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("144305","4","1576502633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("144306","4","1576502633","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144307","0","1576502653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144308","4","1576502656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144309","4","1576502658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144310","4","1576502660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1048 баллов за попадание");
INSERT INTO target_chat VALUES("144311","4","1576502666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("144312","4","1576502667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 790 монет за попадание");
INSERT INTO target_chat VALUES("144313","4","1576502668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144314","4","1576502670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 641 монет за попадание");
INSERT INTO target_chat VALUES("144315","4","1576502677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144316","4","1576502678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("144317","4","1576502679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144318","4","1576502680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144319","4","1576502681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144320","4","1576503136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1067 баллов за попадание");
INSERT INTO target_chat VALUES("144321","4","1576503138","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144322","4","1576503146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("144323","4","1576503147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("144324","4","1576503152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1070 баллов за попадание");
INSERT INTO target_chat VALUES("144325","4","1576503153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144326","4","1576503157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144327","4","1576503158","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 876 монет за попадание");
INSERT INTO target_chat VALUES("144328","4","1576503158","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144329","0","1576503165","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144330","4","1576503171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144331","4","1576503173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("144332","4","1576503175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144333","4","1576503205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144334","4","1576503207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 749 монет за попадание");
INSERT INTO target_chat VALUES("144335","4","1576503209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144336","4","1576503211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("144337","4","1576503228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144338","4","1576517081","[url=/info.php?id=254] Limonov [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("144339","4","1576520316","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144340","4","1576520318","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("144341","4","1576520320","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 681 монет за попадание");
INSERT INTO target_chat VALUES("144342","4","1576520322","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144343","4","1576520324","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144344","4","1576520326","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144345","4","1576520327","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144346","4","1576520329","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 784 монет за попадание");
INSERT INTO target_chat VALUES("144347","4","1576520331","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 767 монет за попадание");
INSERT INTO target_chat VALUES("144348","4","1576520333","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 697 монет за попадание");
INSERT INTO target_chat VALUES("144349","4","1576520335","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144350","4","1576520337","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144351","4","1576520343","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144352","4","1576520345","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 586 монет за попадание");
INSERT INTO target_chat VALUES("144353","4","1576520347","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 622 монет за попадание");
INSERT INTO target_chat VALUES("144354","4","1576520348","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144355","4","1576520349","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144356","4","1576520351","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 542 монет за попадание");
INSERT INTO target_chat VALUES("144357","4","1576520353","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144358","4","1576520357","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144359","4","1576520357","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144360","0","1576520363","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144361","4","1576520366","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144362","4","1576520368","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144363","4","1576520370","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144364","4","1576520372","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("144365","4","1576520374","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144366","4","1576520376","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("144367","4","1576520378","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 990 баллов за попадание");
INSERT INTO target_chat VALUES("144368","4","1576520380","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144369","4","1576520382","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144370","4","1576520384","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144371","4","1576520386","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144372","4","1576520390","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144373","4","1576520392","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144374","4","1576520394","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("144375","4","1576520396","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("144376","4","1576520398","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 874 монет за попадание");
INSERT INTO target_chat VALUES("144377","4","1576520399","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144378","4","1576520400","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144379","4","1576520404","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144380","4","1576520405","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("144381","4","1576520405","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144382","0","1576520412","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144383","4","1576520416","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 783 монет за попадание");
INSERT INTO target_chat VALUES("144384","4","1576520422","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144385","4","1576520424","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144386","4","1576520426","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 850 монет за попадание");
INSERT INTO target_chat VALUES("144387","4","1576520428","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144388","4","1576520430","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("144389","4","1576520432","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144390","4","1576520433","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("144391","4","1576520434","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144392","4","1576520436","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144393","4","1576520438","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144394","4","1576520440","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144395","4","1576520442","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("144396","4","1576520444","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144397","4","1576520450","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144398","4","1576520451","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] в тело  + 562 монет за попадание");
INSERT INTO target_chat VALUES("144399","4","1576520453","[url=/info.php?id=179] --- l o g i n --- [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144400","4","1576520455","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("144401","4","1576520457","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] прямо в голову  + 709 монет за попадание");
INSERT INTO target_chat VALUES("144402","4","1576520463","[url=/info.php?id=179] --- l o g i n --- [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144403","4","1576520463","для [url=/info.php?id=179] --- l o g i n --- [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144404","0","1576520473","[url=/info.php?id=179] --- l o g i n --- [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144405","4","1576523516","[url=/info.php?id=201] Syndikat [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144406","4","1576523529","[url=/info.php?id=201] Syndikat [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144407","4","1576566770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144408","4","1576566772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("144409","4","1576566774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144410","4","1576566778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 811 баллов за попадание");
INSERT INTO target_chat VALUES("144411","4","1576566780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 581 монет за попадание");
INSERT INTO target_chat VALUES("144412","4","1576566782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144413","4","1576566786","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144414","4","1576566787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("144415","4","1576566789","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144416","4","1576566792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144417","4","1576566794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144418","4","1576566798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("144419","4","1576566798","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144420","0","1576566803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144421","4","1576567451","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144422","4","1576567453","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144423","4","1576567454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1043 баллов за попадание");
INSERT INTO target_chat VALUES("144424","4","1576567458","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144425","4","1576567460","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144426","4","1576567462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("144427","4","1576567468","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144428","4","1576567470","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144429","4","1576567478","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("144430","4","1576567480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144431","4","1576567484","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144432","4","1576567486","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("144433","4","1576567490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144434","4","1576567492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144435","4","1576567499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144436","4","1576567501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144437","4","1576567504","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144438","4","1576567509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144439","4","1576567511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 640 монет за попадание");
INSERT INTO target_chat VALUES("144440","4","1576567515","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144441","4","1576567515","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144442","0","1576567522","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144443","4","1576567615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144444","4","1576567617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144445","4","1576567618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144446","4","1576567620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("144447","4","1576567626","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144448","4","1576567628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144449","4","1576567630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144450","4","1576567635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144451","4","1576567637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144452","4","1576571182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144453","4","1576571184","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144454","4","1576571186","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144455","4","1576571192","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144456","4","1576571194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 936 баллов за попадание");
INSERT INTO target_chat VALUES("144457","4","1576571195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144458","4","1576571200","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144459","4","1576571201","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144460","4","1576571203","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("144461","4","1576571207","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 561 монет за попадание");
INSERT INTO target_chat VALUES("144462","4","1576571209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144463","4","1576571209","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144464","0","1576571216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144465","4","1576571311","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 802 баллов за попадание");
INSERT INTO target_chat VALUES("144466","4","1576571312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 879 баллов за попадание");
INSERT INTO target_chat VALUES("144467","4","1576571314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("144468","4","1576571316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 980 баллов за попадание");
INSERT INTO target_chat VALUES("144469","4","1576571326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144470","4","1576571328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144471","4","1576571330","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144472","4","1576571335","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 684 монет за попадание");
INSERT INTO target_chat VALUES("144473","4","1576571336","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144474","4","1576571338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144475","4","1576571340","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 999 баллов за попадание");
INSERT INTO target_chat VALUES("144476","4","1576571346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144477","4","1576571348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144478","4","1576571353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144479","4","1576571355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 607 монет за попадание");
INSERT INTO target_chat VALUES("144480","4","1576571367","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144481","4","1576571369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144482","4","1576571371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 979 баллов за попадание");
INSERT INTO target_chat VALUES("144483","4","1576571373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("144484","4","1576571377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144485","4","1576571377","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144486","0","1576571390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144487","4","1576571393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144488","4","1576571395","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144489","4","1576571397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144490","4","1576571399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 792 монет за попадание");
INSERT INTO target_chat VALUES("144491","4","1576571406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144492","4","1576571407","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 676 монет за попадание");
INSERT INTO target_chat VALUES("144493","4","1576571409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144494","4","1576571411","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144495","4","1576571417","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144496","4","1576571419","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144497","4","1576571420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144498","4","1576571422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144499","4","1576582651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144500","4","1576582653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144501","4","1576582662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 867 баллов за попадание");
INSERT INTO target_chat VALUES("144502","4","1576582664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1123 баллов за попадание");
INSERT INTO target_chat VALUES("144503","4","1576582669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 916 баллов за попадание");
INSERT INTO target_chat VALUES("144504","4","1576582865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144505","4","1576583072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("144506","4","1576583074","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144507","4","1576583074","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144508","0","1576583090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144509","4","1576583096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144510","4","1576583098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144511","4","1576583100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144512","4","1576583104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144513","4","1576583106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144514","4","1576583110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("144515","4","1576583112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 707 монет за попадание");
INSERT INTO target_chat VALUES("144516","4","1576583116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144517","4","1576583118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144518","4","1576583124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144519","4","1576583126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("144520","4","1576583132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144521","4","1576583134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144522","4","1576583140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144523","4","1576583142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144524","4","1576583146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144525","4","1576583147","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("144526","4","1576583149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144527","4","1576583155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("144528","4","1576583159","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144529","4","1576583159","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144530","0","1576583174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144531","4","1576583177","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144532","4","1576583179","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144533","4","1576583185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144534","4","1576583190","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144535","4","1576583191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 714 монет за попадание");
INSERT INTO target_chat VALUES("144536","4","1576583193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144537","4","1576583205","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144538","4","1576583215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144539","4","1576583217","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 779 монет за попадание");
INSERT INTO target_chat VALUES("144540","4","1576583219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144541","4","1576583228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("144542","4","1576583230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144543","4","1576583234","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 545 монет за попадание");
INSERT INTO target_chat VALUES("144544","4","1576583236","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("144545","4","1576583238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144546","4","1576585091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144547","4","1576585093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144548","4","1576585100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("144549","4","1576585102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("144550","4","1576585108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144551","4","1576585108","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144552","0","1576585113","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144553","4","1576585124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144554","4","1576585126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 840 баллов за попадание");
INSERT INTO target_chat VALUES("144555","4","1576585130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144556","4","1576585131","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144557","4","1576585139","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("144558","4","1576585141","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144559","4","1576585143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144560","4","1576585152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144561","4","1576585154","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144562","4","1576585156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144563","4","1576585162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("144564","4","1576585164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("144565","4","1576585173","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144566","4","1576585175","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144567","4","1576585180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144568","4","1576585182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144569","4","1576585189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 875 баллов за попадание");
INSERT INTO target_chat VALUES("144570","4","1576585191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("144571","4","1576585195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144572","4","1576585199","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1068 баллов за попадание");
INSERT INTO target_chat VALUES("144573","4","1576585199","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144574","0","1576585209","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144575","4","1576585212","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144576","4","1576585220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144577","4","1576585222","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144578","4","1576585227","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144579","4","1576585228","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("144580","4","1576585230","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144581","4","1576585235","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("144582","4","1576585237","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144583","4","1576585241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 910 баллов за попадание");
INSERT INTO target_chat VALUES("144584","4","1576585243","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("144585","4","1576585248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144586","4","1576585305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144587","4","1576585329","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144588","4","1576585331","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144589","4","1576585337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("144590","4","1576585338","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1165 баллов за попадание");
INSERT INTO target_chat VALUES("144591","4","1576585343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144592","4","1576585348","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144593","4","1576585352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144594","4","1576585357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144595","4","1576585357","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144596","0","1576585363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144597","4","1576585622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144598","4","1576585624","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144599","4","1576585628","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144600","4","1576585630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144601","4","1576585632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144602","4","1576585639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("144603","4","1576585641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144604","4","1576585645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144605","4","1576585646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144606","4","1576585647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144607","4","1576585651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1035 баллов за попадание");
INSERT INTO target_chat VALUES("144608","4","1576585653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("144609","4","1576585660","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1024 баллов за попадание");
INSERT INTO target_chat VALUES("144610","4","1576585662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144611","4","1576585664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 752 монет за попадание");
INSERT INTO target_chat VALUES("144612","4","1576585665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144613","4","1576585675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144614","4","1576585676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144615","4","1576585683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("144616","4","1576585690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144617","4","1576585690","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144618","0","1576585696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144619","4","1576585708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144620","4","1576585710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("144621","4","1576585712","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144622","4","1576585717","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("144623","4","1576585719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1033 баллов за попадание");
INSERT INTO target_chat VALUES("144624","4","1576585721","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144625","4","1576585727","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144626","4","1576585729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144627","4","1576585731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 539 монет за попадание");
INSERT INTO target_chat VALUES("144628","4","1576585733","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144629","4","1576585741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 928 баллов за попадание");
INSERT INTO target_chat VALUES("144630","4","1576585746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144631","4","1576585752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144632","4","1576585754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 920 баллов за попадание");
INSERT INTO target_chat VALUES("144633","4","1576585756","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144634","4","1576585762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144635","4","1576585764","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144636","4","1576585770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144637","4","1576585772","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("144638","4","1576585774","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144639","4","1576585774","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144640","0","1576585780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144641","4","1576585802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144642","4","1576585803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144643","4","1576585805","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144644","4","1576585809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 523 монет за попадание");
INSERT INTO target_chat VALUES("144645","4","1576585811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 623 монет за попадание");
INSERT INTO target_chat VALUES("144646","4","1576585813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("144647","4","1576585827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1130 баллов за попадание");
INSERT INTO target_chat VALUES("144648","4","1576585829","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("144649","4","1576585831","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144650","4","1576585835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144651","4","1576585837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144652","4","1576585850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 743 монет за попадание");
INSERT INTO target_chat VALUES("144653","4","1576585852","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 722 монет за попадание");
INSERT INTO target_chat VALUES("144654","4","1576585854","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("144655","4","1576585856","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 884 монет за попадание");
INSERT INTO target_chat VALUES("144656","4","1576585861","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144657","4","1576585863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 864 баллов за попадание");
INSERT INTO target_chat VALUES("144658","4","1576585880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 528 монет за попадание");
INSERT INTO target_chat VALUES("144659","4","1576585882","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 889 баллов за попадание");
INSERT INTO target_chat VALUES("144660","4","1576585883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144661","4","1576585883","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144662","0","1576585890","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144663","4","1576586210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144664","4","1576586211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144665","4","1576586213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 897 монет за попадание");
INSERT INTO target_chat VALUES("144666","4","1576586214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("144667","4","1576586216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144668","4","1576586220","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 534 монет за попадание");
INSERT INTO target_chat VALUES("144669","4","1576586223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144670","4","1576586225","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1019 баллов за попадание");
INSERT INTO target_chat VALUES("144671","4","1576586229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1185 баллов за попадание");
INSERT INTO target_chat VALUES("144672","4","1576586231","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1026 баллов за попадание");
INSERT INTO target_chat VALUES("144673","4","1576586233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1164 баллов за попадание");
INSERT INTO target_chat VALUES("144674","4","1576586239","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("144675","4","1576586241","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1200 баллов за попадание");
INSERT INTO target_chat VALUES("144676","4","1576586242","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("144677","4","1576586246","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144678","4","1576586248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144679","4","1576586257","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144680","4","1576586258","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144681","4","1576586263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144682","4","1576586267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144683","4","1576586267","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144684","0","1576586272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144685","4","1576586275","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144686","4","1576586277","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144687","4","1576586279","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("144688","4","1576586280","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144689","4","1576586282","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144690","4","1576586285","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144691","4","1576586286","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144692","4","1576586292","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144693","4","1576586293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("144694","4","1576586295","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("144695","4","1576586297","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144696","4","1576586303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144697","4","1576586305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144698","4","1576586307","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144699","4","1576586312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144700","4","1576586314","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144701","4","1576586316","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144702","4","1576586326","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144703","4","1576586328","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1052 баллов за попадание");
INSERT INTO target_chat VALUES("144704","4","1576586332","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144705","4","1576586332","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144706","0","1576586337","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144707","4","1576586341","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("144708","4","1576586343","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144709","4","1576586344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("144710","4","1576586346","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 848 монет за попадание");
INSERT INTO target_chat VALUES("144711","4","1576586350","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144712","4","1576586351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("144713","4","1576586353","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144714","4","1576586355","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144715","4","1576586381","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144716","4","1576586383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144717","4","1576586388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144718","4","1576586390","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144719","4","1576586392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("144720","4","1576586397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144721","4","1576586399","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144722","4","1576586401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144723","4","1576586406","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144724","4","1576586408","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144725","4","1576586409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144726","4","1576586415","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144727","4","1576586415","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144728","0","1576586439","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144729","4","1576587270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144730","4","1576587272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 799 монет за попадание");
INSERT INTO target_chat VALUES("144731","4","1576587274","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144732","4","1576587287","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144733","4","1576587289","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 891 баллов за попадание");
INSERT INTO target_chat VALUES("144734","4","1576587291","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144735","4","1576587293","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144736","4","1576587302","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144737","4","1576587303","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144738","4","1576587305","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1071 баллов за попадание");
INSERT INTO target_chat VALUES("144739","4","1576587310","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 589 монет за попадание");
INSERT INTO target_chat VALUES("144740","4","1576587312","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144741","4","1576587313","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144742","4","1576587323","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144743","4","1576587325","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144744","4","1576587382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 501 монет за попадание");
INSERT INTO target_chat VALUES("144745","4","1576587384","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144746","4","1576587386","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 574 монет за попадание");
INSERT INTO target_chat VALUES("144747","4","1576587391","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144748","4","1576587393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144749","4","1576587393","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144750","0","1576587405","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144751","4","1576587418","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("144752","4","1576587420","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1062 баллов за попадание");
INSERT INTO target_chat VALUES("144753","4","1576587422","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144754","4","1576587427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144755","4","1576587429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 863 баллов за попадание");
INSERT INTO target_chat VALUES("144756","4","1576587431","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144757","4","1576587432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144758","4","1576587434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1101 баллов за попадание");
INSERT INTO target_chat VALUES("144759","4","1576587438","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 688 монет за попадание");
INSERT INTO target_chat VALUES("144760","4","1576587440","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144761","4","1576587442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 544 монет за попадание");
INSERT INTO target_chat VALUES("144762","4","1576587443","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144763","4","1576587452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144764","4","1576587454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144765","4","1576587586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("144766","4","1576587587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 525 монет за попадание");
INSERT INTO target_chat VALUES("144767","4","1576587589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("144768","4","1576587593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144769","4","1576587594","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144770","4","1576587598","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 830 монет за попадание");
INSERT INTO target_chat VALUES("144771","4","1576587598","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144772","0","1576587604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144773","4","1576587608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("144774","4","1576587610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144775","4","1576587612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("144776","4","1576587617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144777","4","1576587618","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144778","4","1576587620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144779","4","1576587622","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144780","4","1576587630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144781","4","1576587632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144782","4","1576587634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144783","4","1576587639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144784","4","1576587640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1007 баллов за попадание");
INSERT INTO target_chat VALUES("144785","4","1576587644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("144786","4","1576587646","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144787","4","1576587656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144788","4","1576587658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 816 монет за попадание");
INSERT INTO target_chat VALUES("144789","4","1576587664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144790","4","1576587666","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("144791","4","1576587668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1170 баллов за попадание");
INSERT INTO target_chat VALUES("144792","4","1576587679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("144793","4","1576587679","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144794","0","1576587685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144795","4","1576587696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144796","4","1576587697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("144797","4","1576587699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144798","4","1576587700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144799","4","1576587701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144800","4","1576587701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144801","4","1576587702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144802","4","1576587702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144803","4","1576587702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("144804","4","1576587707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144805","4","1576587709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144806","4","1576587714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144807","4","1576587716","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144808","4","1576587722","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 923 баллов за попадание");
INSERT INTO target_chat VALUES("144809","4","1576587724","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144810","4","1576587728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144811","4","1576587729","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144812","4","1576587731","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("144813","4","1576587736","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144814","4","1576587737","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("144815","4","1576587737","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144816","0","1576587746","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144817","4","1576587749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("144818","4","1576587750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 831 баллов за попадание");
INSERT INTO target_chat VALUES("144819","4","1576587751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144820","4","1576587750","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144821","4","1576587752","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144822","4","1576587754","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144823","4","1576587777","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144824","4","1576587778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144825","4","1576587782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144826","4","1576587783","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144827","4","1576587787","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144828","4","1576587788","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 809 монет за попадание");
INSERT INTO target_chat VALUES("144829","4","1576587793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144830","4","1576587794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144831","4","1576587795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144832","4","1576587799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144833","4","1576587801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144834","4","1576587807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 516 монет за попадание");
INSERT INTO target_chat VALUES("144835","4","1576587809","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144836","4","1576587814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 503 монет за попадание");
INSERT INTO target_chat VALUES("144837","4","1576587814","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144838","0","1576587822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144839","4","1576587826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144840","4","1576587828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144841","4","1576587830","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144842","4","1576587832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144843","4","1576587838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("144844","4","1576587839","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144845","4","1576587841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("144846","4","1576587846","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 978 баллов за попадание");
INSERT INTO target_chat VALUES("144847","4","1576587848","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1124 баллов за попадание");
INSERT INTO target_chat VALUES("144848","4","1576587850","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144849","4","1576587855","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144850","4","1576587857","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144851","4","1576587858","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144852","4","1576587863","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 813 монет за попадание");
INSERT INTO target_chat VALUES("144853","4","1576587865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144854","4","1576587870","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144855","4","1576587872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("144856","4","1576587876","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144857","4","1576587878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144858","4","1576587881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144859","4","1576587881","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144860","0","1576587889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144861","4","1576587901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("144862","4","1576587902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 583 монет за попадание");
INSERT INTO target_chat VALUES("144863","4","1576587907","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1129 баллов за попадание");
INSERT INTO target_chat VALUES("144864","4","1576587911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("144865","4","1576587913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144866","4","1576587917","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1039 баллов за попадание");
INSERT INTO target_chat VALUES("144867","4","1576587918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144868","4","1576587927","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 981 баллов за попадание");
INSERT INTO target_chat VALUES("144869","4","1576587935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 703 монет за попадание");
INSERT INTO target_chat VALUES("144870","4","1576587937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144871","4","1576587941","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144872","4","1576587943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144873","4","1576587949","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144874","4","1576587951","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144875","4","1576587956","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144876","4","1576587958","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("144877","4","1576587965","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144878","4","1576587967","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144879","4","1576587972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144880","4","1576587977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144881","4","1576587977","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144882","0","1576587983","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144883","4","1576587992","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144884","4","1576587994","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 538 монет за попадание");
INSERT INTO target_chat VALUES("144885","4","1576587996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 882 баллов за попадание");
INSERT INTO target_chat VALUES("144886","4","1576587998","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144887","4","1576588003","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 532 монет за попадание");
INSERT INTO target_chat VALUES("144888","4","1576588005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144889","4","1576588007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("144890","4","1576588011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 741 монет за попадание");
INSERT INTO target_chat VALUES("144891","4","1576588012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 895 баллов за попадание");
INSERT INTO target_chat VALUES("144892","4","1576588014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144893","4","1576588035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144894","4","1576588056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 593 монет за попадание");
INSERT INTO target_chat VALUES("144895","4","1576588058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144896","4","1576588061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144897","4","1576588062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1079 баллов за попадание");
INSERT INTO target_chat VALUES("144898","4","1576588067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144899","4","1576588071","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144900","4","1576588072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144901","4","1576588076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 611 монет за попадание");
INSERT INTO target_chat VALUES("144902","4","1576588080","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144903","4","1576588080","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144904","0","1576588085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144905","4","1576588109","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144906","4","1576588110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144907","4","1576588112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144908","4","1576588117","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144909","4","1576588119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1016 баллов за попадание");
INSERT INTO target_chat VALUES("144910","4","1576588120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("144911","4","1576588124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 587 монет за попадание");
INSERT INTO target_chat VALUES("144912","4","1576588128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 696 монет за попадание");
INSERT INTO target_chat VALUES("144913","4","1576588130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144914","4","1576605351","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144915","4","1576605352","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144916","4","1576605354","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144917","4","1576605356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144918","4","1576605358","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144919","4","1576605363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144920","4","1576605364","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144921","4","1576605365","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("144922","4","1576605369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144923","4","1576605373","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 543 монет за попадание");
INSERT INTO target_chat VALUES("144924","4","1576605374","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144925","4","1576605374","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144926","0","1576605380","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144927","4","1576605612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144928","4","1576605614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144929","4","1576605615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("144930","4","1576605617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144931","4","1576605621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144932","4","1576605623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 883 монет за попадание");
INSERT INTO target_chat VALUES("144933","4","1576605625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144934","4","1576605627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144935","4","1576605631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144936","4","1576605633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144937","4","1576605634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144938","4","1576605638","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144939","4","1576605639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144940","4","1576605640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144941","4","1576605641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144942","4","1576605645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144943","4","1576605647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144944","4","1576605649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144945","4","1576605654","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144946","4","1576605656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144947","4","1576605656","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144948","0","1576605663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144949","4","1576605667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144950","4","1576605668","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144951","4","1576605670","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144952","4","1576605676","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144953","4","1576605678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1175 баллов за попадание");
INSERT INTO target_chat VALUES("144954","4","1576605688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144955","4","1576605690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144956","4","1576605696","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144957","4","1576605697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1000 баллов за попадание");
INSERT INTO target_chat VALUES("144958","4","1576605698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 710 монет за попадание");
INSERT INTO target_chat VALUES("144959","4","1576605702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144960","4","1576605703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144961","4","1576605704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144962","4","1576605708","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1190 баллов за попадание");
INSERT INTO target_chat VALUES("144963","4","1576605710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144964","4","1576619474","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 874 баллов за попадание");
INSERT INTO target_chat VALUES("144965","4","1576619476","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 883 баллов за попадание");
INSERT INTO target_chat VALUES("144966","4","1576619480","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("144967","4","1576619481","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("144968","4","1576619485","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144969","4","1576619485","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144970","0","1576619490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144971","4","1576619494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 729 монет за попадание");
INSERT INTO target_chat VALUES("144972","4","1576619496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144973","4","1576619498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144974","4","1576619503","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144975","4","1576619505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144976","4","1576619509","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144977","4","1576619513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144978","4","1576619517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("144979","4","1576619523","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144980","4","1576619528","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144981","4","1576619532","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 811 монет за попадание");
INSERT INTO target_chat VALUES("144982","4","1576619536","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("144983","4","1576619540","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1045 баллов за попадание");
INSERT INTO target_chat VALUES("144984","4","1576619545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("144985","4","1576720554","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144986","4","1576720556","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("144987","4","1576720560","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144988","4","1576720563","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144989","4","1576720567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144990","4","1576721580","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 789 монет за попадание");
INSERT INTO target_chat VALUES("144991","4","1576721580","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("144992","0","1576721585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("144993","4","1576721588","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 747 монет за попадание");
INSERT INTO target_chat VALUES("144994","4","1576721590","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("144995","4","1576721602","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144996","4","1576721603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144997","4","1576721605","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("144998","4","1576721611","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1074 баллов за попадание");
INSERT INTO target_chat VALUES("144999","4","1576721617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("145000","4","1576759637","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 862 монет за попадание");
INSERT INTO target_chat VALUES("145001","4","1576778407","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145002","4","1576810644","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] прямо в голову  + 565 монет за попадание");
INSERT INTO target_chat VALUES("145003","4","1576810644","для [url=/info.php?id=99] МилоЛика [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("145004","0","1576810668","[url=/info.php?id=99] МилоЛика [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("145005","4","1576831872","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145006","4","1576831874","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145007","4","1576831878","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 952 баллов за попадание");
INSERT INTO target_chat VALUES("145008","4","1576831880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145009","4","1576831886","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145010","4","1576831888","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145011","4","1576831893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145012","4","1576831894","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145013","4","1576831900","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("145014","4","1576831901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 579 монет за попадание");
INSERT INTO target_chat VALUES("145015","4","1576831901","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145016","4","1576831902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1094 баллов за попадание");
INSERT INTO target_chat VALUES("145017","4","1576831903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145018","4","1576831903","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145019","0","1576831909","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145020","4","1576863043","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 559 монет за попадание");
INSERT INTO target_chat VALUES("145021","4","1576863045","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145022","4","1576863047","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145023","4","1576863051","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1121 баллов за попадание");
INSERT INTO target_chat VALUES("145024","4","1576863053","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145025","4","1576863055","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145026","4","1576863056","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145027","4","1576863061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 994 баллов за попадание");
INSERT INTO target_chat VALUES("145028","4","1576863062","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145029","4","1576863067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145030","4","1576863069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145031","4","1576863075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 859 баллов за попадание");
INSERT INTO target_chat VALUES("145032","4","1576863077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 723 монет за попадание");
INSERT INTO target_chat VALUES("145033","4","1576863083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145034","4","1576863084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145035","4","1576863085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145036","4","1576863089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145037","4","1576863091","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1115 баллов за попадание");
INSERT INTO target_chat VALUES("145038","4","1576863095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1098 баллов за попадание");
INSERT INTO target_chat VALUES("145039","4","1576863096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145040","4","1576863096","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145041","0","1576863102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145042","4","1576863112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145043","4","1576863114","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("145044","4","1576863116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145045","4","1576864342","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145046","4","1576864344","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1096 баллов за попадание");
INSERT INTO target_chat VALUES("145047","4","1576864356","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145048","4","1576864357","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145049","4","1576864361","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145050","4","1576864363","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145051","4","1576864369","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 546 монет за попадание");
INSERT INTO target_chat VALUES("145052","4","1576864370","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145053","4","1576864371","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145054","4","1576864375","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 618 монет за попадание");
INSERT INTO target_chat VALUES("145055","4","1576864377","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145056","4","1576864382","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145057","4","1576864383","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145058","4","1576864388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 895 монет за попадание");
INSERT INTO target_chat VALUES("145059","4","1576864393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145060","4","1576864397","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145061","4","1576864403","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145062","4","1576864403","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145063","0","1576864409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145064","4","1576864413","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145065","4","1576869794","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145066","4","1576869800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145067","4","1576869802","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145068","4","1576869807","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1107 баллов за попадание");
INSERT INTO target_chat VALUES("145069","4","1576869808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145070","4","1576869812","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145071","4","1576869814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("145072","4","1576869820","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145073","4","1576869821","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("145074","4","1576869826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145075","4","1576869828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145076","4","1576876088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145077","4","1576876090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1163 баллов за попадание");
INSERT INTO target_chat VALUES("145078","4","1576876092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 857 баллов за попадание");
INSERT INTO target_chat VALUES("145079","4","1576876096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145080","4","1576876098","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145081","4","1576876102","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145082","4","1576876104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145083","4","1576876110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 888 баллов за попадание");
INSERT INTO target_chat VALUES("145084","4","1576876110","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145085","0","1576876118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145086","4","1576878230","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145087","4","1576878238","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145088","4","1576878248","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 689 монет за попадание");
INSERT INTO target_chat VALUES("145089","4","1576878260","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145090","4","1576878270","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145091","4","1576946905","[url=/info.php?id=201] Syndikat [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145092","4","1576951604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145093","4","1576951606","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145094","4","1576951608","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("145095","4","1576951612","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145096","4","1576951614","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("145097","4","1576951615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 877 баллов за попадание");
INSERT INTO target_chat VALUES("145098","4","1576951619","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145099","4","1576951621","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("145100","4","1576951623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 828 монет за попадание");
INSERT INTO target_chat VALUES("145101","4","1576951627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145102","4","1576951629","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 575 монет за попадание");
INSERT INTO target_chat VALUES("145103","4","1576951630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("145104","4","1576951634","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145105","4","1576951636","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145106","4","1576951650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("145107","4","1576952072","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145108","4","1576952073","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145109","4","1576952075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145110","4","1576952081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 740 монет за попадание");
INSERT INTO target_chat VALUES("145111","4","1576952082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 603 монет за попадание");
INSERT INTO target_chat VALUES("145112","4","1576952082","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145113","0","1576952089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145114","4","1576952093","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 651 монет за попадание");
INSERT INTO target_chat VALUES("145115","4","1576952094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 576 монет за попадание");
INSERT INTO target_chat VALUES("145116","4","1576952095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145117","4","1576952097","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145118","4","1576952103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145119","4","1576952647","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145120","4","1576952649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145121","4","1576952651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 949 баллов за попадание");
INSERT INTO target_chat VALUES("145122","4","1576952656","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 860 баллов за попадание");
INSERT INTO target_chat VALUES("145123","4","1576952658","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145124","4","1576952662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("145125","4","1576952663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145126","4","1576952665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145127","4","1576952669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 872 монет за попадание");
INSERT INTO target_chat VALUES("145128","4","1576952671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145129","4","1576952675","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145130","4","1576952677","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145131","4","1576952686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145132","4","1576952687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145133","4","1576952689","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145134","4","1576952689","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145135","0","1576952694","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145136","4","1576952697","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 844 монет за попадание");
INSERT INTO target_chat VALUES("145137","4","1576953132","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145138","4","1576953134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145139","4","1576953136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145140","4","1576953140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("145141","4","1576953142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145142","4","1576953144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("145143","4","1576953149","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145144","4","1576953151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("145145","4","1576953153","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 713 монет за попадание");
INSERT INTO target_chat VALUES("145146","4","1576953155","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145147","4","1576956955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("145148","4","1576956957","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("145149","4","1576956972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145150","4","1576956974","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145151","4","1576956979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 996 баллов за попадание");
INSERT INTO target_chat VALUES("145152","4","1576956981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 764 монет за попадание");
INSERT INTO target_chat VALUES("145153","4","1576956985","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("145154","4","1576956986","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145155","4","1576956990","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145156","4","1576956990","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145157","0","1576956996","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145158","4","1576956999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 915 баллов за попадание");
INSERT INTO target_chat VALUES("145159","4","1576957001","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145160","4","1576957006","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145161","4","1576957007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("145162","4","1576957011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145163","4","1576957012","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145164","4","1576957014","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145165","4","1576957020","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145166","4","1576957022","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145167","4","1576957024","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145168","4","1576957042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("145169","4","1576957044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 568 монет за попадание");
INSERT INTO target_chat VALUES("145170","4","1576957046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1197 баллов за попадание");
INSERT INTO target_chat VALUES("145171","4","1576957052","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145172","4","1576957054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145173","4","1576957058","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 788 монет за попадание");
INSERT INTO target_chat VALUES("145174","4","1576957060","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("145175","4","1576957061","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145176","4","1576957063","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1093 баллов за попадание");
INSERT INTO target_chat VALUES("145177","4","1576957070","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145178","4","1576957070","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145179","0","1576957076","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145180","4","1576957081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145181","4","1576957083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145182","4","1576957498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145183","4","1576957500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145184","4","1576957501","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145185","4","1576957505","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145186","4","1576957506","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145187","4","1576957508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145188","4","1576957511","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 695 монет за попадание");
INSERT INTO target_chat VALUES("145189","4","1576957513","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145190","4","1576957517","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("145191","4","1576957518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 601 монет за попадание");
INSERT INTO target_chat VALUES("145192","4","1576957520","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 533 монет за попадание");
INSERT INTO target_chat VALUES("145193","4","1576957524","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145194","4","1576957526","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145195","4","1576957531","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145196","4","1576957533","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145197","4","1576957535","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145198","4","1576957541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145199","4","1576957542","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145200","4","1576957542","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145201","0","1576957550","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145202","4","1576957567","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145203","4","1576957568","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145204","4","1576957570","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145205","4","1576957571","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145206","4","1576957573","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145207","4","1576957585","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145208","4","1576957589","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145209","4","1576957591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145210","4","1576957593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145211","4","1576957599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145212","4","1576957613","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1151 баллов за попадание");
INSERT INTO target_chat VALUES("145213","4","1576957615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145214","4","1576957617","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145215","4","1576957623","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145216","4","1576957625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("145217","4","1576957627","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145218","4","1576957639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145219","4","1576957640","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("145220","4","1576957645","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 819 монет за попадание");
INSERT INTO target_chat VALUES("145221","4","1576957655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145222","4","1576957655","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145223","0","1576957661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145224","4","1576957664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145225","4","1576957665","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 925 баллов за попадание");
INSERT INTO target_chat VALUES("145226","4","1576957667","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 753 монет за попадание");
INSERT INTO target_chat VALUES("145227","4","1576957669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145228","4","1576957671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145229","4","1576957672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145230","4","1576957678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145231","4","1576957680","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1009 баллов за попадание");
INSERT INTO target_chat VALUES("145232","4","1576957682","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145233","4","1576957684","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 838 монет за попадание");
INSERT INTO target_chat VALUES("145234","4","1576957686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145235","4","1576957698","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1089 баллов за попадание");
INSERT INTO target_chat VALUES("145236","4","1576957700","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("145237","4","1576957702","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 805 монет за попадание");
INSERT INTO target_chat VALUES("145238","4","1576957704","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("145239","4","1576957706","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 913 баллов за попадание");
INSERT INTO target_chat VALUES("145240","4","1576957719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145241","4","1576957732","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145242","4","1576957744","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("145243","4","1576957751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("145244","4","1576957751","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145245","0","1576957762","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145246","4","1576957766","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145247","4","1576957768","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145248","4","1576957770","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 776 монет за попадание");
INSERT INTO target_chat VALUES("145249","4","1576957776","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145250","4","1576957778","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 805 баллов за попадание");
INSERT INTO target_chat VALUES("145251","4","1576957780","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 934 баллов за попадание");
INSERT INTO target_chat VALUES("145252","4","1576957782","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145253","4","1576957790","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1103 баллов за попадание");
INSERT INTO target_chat VALUES("145254","4","1576957792","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145255","4","1576957796","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145256","4","1576957798","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145257","4","1576957800","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145258","4","1576957806","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145259","4","1576957808","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 694 монет за попадание");
INSERT INTO target_chat VALUES("145260","4","1576957810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145261","4","1576957814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145262","4","1576957816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145263","4","1576957818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145264","4","1576957823","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145265","4","1576957825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 748 монет за попадание");
INSERT INTO target_chat VALUES("145266","4","1576957825","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145267","0","1576957865","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145268","4","1576958261","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145269","4","1576958263","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145270","4","1576958267","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 547 монет за попадание");
INSERT INTO target_chat VALUES("145271","4","1576958793","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145272","4","1576958795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 571 монет за попадание");
INSERT INTO target_chat VALUES("145273","4","1576958797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145274","4","1576958799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145275","4","1576958801","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145276","4","1576958803","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145277","4","1576958811","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 686 монет за попадание");
INSERT INTO target_chat VALUES("145278","4","1576958813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145279","4","1576958815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 826 монет за попадание");
INSERT INTO target_chat VALUES("145280","4","1576958817","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145281","4","1576958819","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145282","4","1576958824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 638 монет за попадание");
INSERT INTO target_chat VALUES("145283","4","1576958826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145284","4","1576958828","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145285","4","1576958835","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 513 монет за попадание");
INSERT INTO target_chat VALUES("145286","4","1576958837","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145287","4","1576958838","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 858 баллов за попадание");
INSERT INTO target_chat VALUES("145288","4","1576958838","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145289","0","1576958845","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145290","4","1576974651","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145291","4","1576974653","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 862 баллов за попадание");
INSERT INTO target_chat VALUES("145292","4","1576974655","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 817 баллов за попадание");
INSERT INTO target_chat VALUES("145293","4","1576974659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145294","4","1576974661","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145295","4","1576974663","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145296","4","1576974669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1140 баллов за попадание");
INSERT INTO target_chat VALUES("145297","4","1576974671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145298","4","1576974673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 991 баллов за попадание");
INSERT INTO target_chat VALUES("145299","4","1576974678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145300","4","1576974679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145301","4","1576974681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145302","4","1576974685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145303","4","1576974686","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145304","4","1576974688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145305","4","1576974699","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145306","4","1576974701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145307","4","1576974703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145308","4","1576974709","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145309","4","1576974710","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145310","4","1576974710","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145311","0","1576974739","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145312","4","1576974742","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145313","4","1576974749","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1177 баллов за попадание");
INSERT INTO target_chat VALUES("145314","4","1576974751","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("145315","4","1576974924","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145316","4","1576974926","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("145317","4","1576974928","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145318","4","1576974929","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145319","4","1576974930","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 941 баллов за попадание");
INSERT INTO target_chat VALUES("145320","4","1576974935","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145321","4","1576974936","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145322","4","1576974937","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("145323","4","1576974938","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145324","4","1576974939","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145325","4","1576974940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145326","4","1576974942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 872 баллов за попадание");
INSERT INTO target_chat VALUES("145327","4","1576974969","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("145328","4","1576974971","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145329","4","1576974972","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145330","4","1576974976","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145331","4","1576974981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145332","4","1576974981","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145333","0","1576974995","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145334","4","1576974999","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145335","4","1576975004","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("145336","4","1576975005","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1008 баллов за попадание");
INSERT INTO target_chat VALUES("145337","4","1576975007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145338","4","1576975011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145339","4","1576975013","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145340","4","1576975031","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145341","4","1576975033","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145342","4","1576975035","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145343","4","1576975042","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 926 баллов за попадание");
INSERT INTO target_chat VALUES("145344","4","1576975044","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145345","4","1576975046","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145346","4","1576975048","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145347","4","1576975054","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145348","4","1576975067","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145349","4","1576975069","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1166 баллов за попадание");
INSERT INTO target_chat VALUES("145350","4","1576975075","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145351","4","1576975085","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145352","4","1576975089","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145353","4","1576975095","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145354","4","1576975095","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145355","0","1576975100","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145356","4","1576975104","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 577 монет за попадание");
INSERT INTO target_chat VALUES("145357","4","1576975106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 970 баллов за попадание");
INSERT INTO target_chat VALUES("145358","4","1576975111","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145359","4","1576986949","[url=/info.php?id=99] МилоЛика [/url] кинул [b]шарик с краской[/b] прямо в голову  + 545 монет за попадание");
INSERT INTO target_chat VALUES("145360","4","1577012891","[url=/info.php?id=201] Syndikat [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145361","4","1577022007","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145362","4","1577022009","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145363","4","1577022011","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("145364","4","1577022015","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145365","4","1577022017","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1174 баллов за попадание");
INSERT INTO target_chat VALUES("145366","4","1577022021","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("145367","4","1577022023","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145368","4","1577058467","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145369","4","1577104672","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145370","4","1577104674","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1012 баллов за попадание");
INSERT INTO target_chat VALUES("145371","4","1577104678","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145372","4","1577104679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145373","4","1577104683","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145374","4","1577104685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145375","4","1577104688","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 620 монет за попадание");
INSERT INTO target_chat VALUES("145376","4","1577104690","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145377","4","1577104703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 935 баллов за попадание");
INSERT INTO target_chat VALUES("145378","4","1577104707","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145379","4","1577104707","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145380","0","1577104723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145381","4","1577106880","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145382","4","1577106881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145383","4","1577106881","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145384","4","1577106883","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 615 монет за попадание");
INSERT INTO target_chat VALUES("145385","4","1577106887","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("145386","4","1577106889","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145387","4","1577106892","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 851 баллов за попадание");
INSERT INTO target_chat VALUES("145388","4","1577106893","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145389","4","1577106895","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145390","4","1577115143","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1148 баллов за попадание");
INSERT INTO target_chat VALUES("145391","4","1577115145","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145392","4","1577115150","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145393","4","1577115151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145394","4","1577115156","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145395","4","1577115157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1065 баллов за попадание");
INSERT INTO target_chat VALUES("145396","4","1577115161","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145397","4","1577115162","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145398","4","1577115167","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145399","4","1577115171","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145400","4","1577115174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("145401","4","1577115174","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145402","0","1577115180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145403","4","1577193077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("145404","4","1577193079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145405","4","1577193081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145406","4","1577193083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 756 монет за попадание");
INSERT INTO target_chat VALUES("145407","4","1577193084","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145408","4","1577193088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 974 баллов за попадание");
INSERT INTO target_chat VALUES("145409","4","1577193090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145410","4","1577193092","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145411","4","1577193103","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 554 монет за попадание");
INSERT INTO target_chat VALUES("145412","4","1577193105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145413","4","1577193107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("145414","4","1577193107","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145415","4","1577193108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145416","4","1577193110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145417","4","1577193116","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145418","4","1577193118","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145419","4","1577193120","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145420","4","1577193130","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 959 баллов за попадание");
INSERT INTO target_chat VALUES("145421","4","1577193134","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145422","4","1577193136","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145423","4","1577193136","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145424","0","1577193148","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145425","4","1577193151","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145426","4","1577198902","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145427","4","1577198903","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145428","4","1577198905","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145429","4","1577198910","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145430","4","1577198911","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145431","4","1577198913","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145432","4","1577198918","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145433","4","1577198922","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 825 баллов за попадание");
INSERT INTO target_chat VALUES("145434","4","1577198940","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("145435","4","1577198942","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("145436","4","1577198943","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145437","4","1577198945","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145438","4","1577198952","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 942 баллов за попадание");
INSERT INTO target_chat VALUES("145439","4","1577198954","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145440","4","1577198955","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145441","4","1577198959","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145442","4","1577198961","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1060 баллов за попадание");
INSERT INTO target_chat VALUES("145443","4","1577198966","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145444","4","1577198968","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1162 баллов за попадание");
INSERT INTO target_chat VALUES("145445","4","1577198968","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145446","0","1577198973","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145447","4","1577198977","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145448","4","1577198979","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145449","4","1577198981","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 772 монет за попадание");
INSERT INTO target_chat VALUES("145450","4","1577201185","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145451","4","1577201187","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145452","4","1577201189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145453","4","1577201194","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145454","4","1577201196","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145455","4","1577201198","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145456","4","1577201202","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145457","4","1577201204","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145458","4","1577201210","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145459","4","1577201211","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145460","4","1577201213","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145461","4","1577201214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145462","4","1577201215","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("145463","4","1577201219","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145464","4","1577201221","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 893 монет за попадание");
INSERT INTO target_chat VALUES("145465","4","1577201223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 584 монет за попадание");
INSERT INTO target_chat VALUES("145466","4","1577201229","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 834 баллов за попадание");
INSERT INTO target_chat VALUES("145467","4","1577201229","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145468","0","1577201388","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145469","4","1577201423","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 850 баллов за попадание");
INSERT INTO target_chat VALUES("145470","4","1577201425","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145471","4","1577201427","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 558 монет за попадание");
INSERT INTO target_chat VALUES("145472","4","1577201429","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145473","4","1577201430","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145474","4","1577201432","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145475","4","1577201434","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145476","4","1577201436","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145477","4","1577201442","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 807 монет за попадание");
INSERT INTO target_chat VALUES("145478","4","1577201444","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145479","4","1577201446","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145480","4","1577201448","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 839 монет за попадание");
INSERT INTO target_chat VALUES("145481","4","1577201450","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145482","4","1577201452","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("145483","4","1577201454","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 660 монет за попадание");
INSERT INTO target_chat VALUES("145484","4","1577201459","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145485","4","1577201461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145486","4","1577201461","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145487","4","1577201462","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145488","4","1577201463","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145489","4","1577201463","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145490","0","1577201473","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145491","4","1577201488","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145492","4","1577201489","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 515 монет за попадание");
INSERT INTO target_chat VALUES("145493","4","1577201490","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145494","4","1577201492","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 636 монет за попадание");
INSERT INTO target_chat VALUES("145495","4","1577201494","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145496","4","1577201496","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145497","4","1577201498","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145498","4","1577201499","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145499","4","1577201500","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145500","4","1577201507","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("145501","4","1577201508","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1044 баллов за попадание");
INSERT INTO target_chat VALUES("145502","4","1577201510","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 884 баллов за попадание");
INSERT INTO target_chat VALUES("145503","4","1577201512","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145504","4","1577201514","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145505","4","1577201516","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 804 монет за попадание");
INSERT INTO target_chat VALUES("145506","4","1577201518","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 644 монет за попадание");
INSERT INTO target_chat VALUES("145507","4","1577201795","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145508","4","1577201797","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145509","4","1577201799","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145510","4","1577201804","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145511","4","1577201804","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145512","0","1577201810","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145513","4","1577201813","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145514","4","1577201814","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145515","4","1577208071","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145516","4","1577208079","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("145517","4","1577208089","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("145518","4","1577209391","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145519","4","1577216270","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1176 баллов за попадание");
INSERT INTO target_chat VALUES("145520","4","1577216272","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145521","4","1577216276","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1040 баллов за попадание");
INSERT INTO target_chat VALUES("145522","4","1577216278","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145523","4","1577216284","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 509 монет за попадание");
INSERT INTO target_chat VALUES("145524","4","1577216384","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145525","4","1577216396","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 570 монет за попадание");
INSERT INTO target_chat VALUES("145526","4","1577216685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145527","4","1577216687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145528","4","1577216691","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("145529","4","1577216693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("145530","4","1577216695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1061 баллов за попадание");
INSERT INTO target_chat VALUES("145531","4","1577216701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145532","4","1577216703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145533","4","1577216705","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145534","4","1577216745","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("145535","4","1577216745","для [url=/info.php?id=251] Макс 666 [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145536","0","1577216758","[url=/info.php?id=251] Макс 666 [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145537","4","1577216766","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145538","4","1577216772","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1073 баллов за попадание");
INSERT INTO target_chat VALUES("145539","4","1577216825","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 530 монет за попадание");
INSERT INTO target_chat VALUES("145540","4","1577216827","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145541","4","1577216832","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 628 монет за попадание");
INSERT INTO target_chat VALUES("145542","4","1577216834","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145543","4","1577216841","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145544","4","1577216841","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145545","0","1577216847","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145546","4","1577216873","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145547","4","1577216879","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145548","4","1577216886","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 566 монет за попадание");
INSERT INTO target_chat VALUES("145549","4","1577218077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145550","4","1577218079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145551","4","1577218081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145552","4","1577218086","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145553","4","1577218087","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145554","4","1577218088","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145555","4","1577218090","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 868 баллов за попадание");
INSERT INTO target_chat VALUES("145556","4","1577218094","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145557","4","1577218096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145558","4","1577218106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145559","4","1577218108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145560","4","1577218834","[url=/info.php?id=251] Макс 666 [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145561","4","1577218842","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 984 баллов за попадание");
INSERT INTO target_chat VALUES("145562","4","1577218850","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 672 монет за попадание");
INSERT INTO target_chat VALUES("145563","4","1577218861","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("145564","4","1577218872","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145565","4","1577218888","[url=/info.php?id=251] Макс 666 [/url] кинул [b]ядро[/b] прямо в голову  + 1047 баллов за попадание");
INSERT INTO target_chat VALUES("145566","4","1577289541","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145567","4","1577289545","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145568","4","1577289547","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1118 баллов за попадание");
INSERT INTO target_chat VALUES("145569","4","1577289553","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 922 баллов за попадание");
INSERT INTO target_chat VALUES("145570","4","1577289557","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145571","4","1577289559","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145572","4","1577289564","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 598 монет за попадание");
INSERT INTO target_chat VALUES("145573","4","1577289566","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145574","4","1577289572","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145575","4","1577289572","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145576","0","1577289577","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145577","4","1577289581","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145578","4","1577289582","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145579","4","1577289586","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("145580","4","1577289587","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145581","4","1577289591","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1055 баллов за попадание");
INSERT INTO target_chat VALUES("145582","4","1577289592","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145583","4","1577289593","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 837 монет за попадание");
INSERT INTO target_chat VALUES("145584","4","1577289597","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("145585","4","1577289599","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145586","4","1577289603","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145587","4","1577289604","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145588","4","1577289609","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("145589","4","1577289610","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145590","4","1577289615","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145591","4","1577289620","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145592","4","1577289625","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145593","4","1577289630","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 659 монет за попадание");
INSERT INTO target_chat VALUES("145594","4","1577289632","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("145595","4","1577289637","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145596","4","1577289639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145597","4","1577289639","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145598","0","1577289643","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145599","4","1577289648","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145600","4","1577289650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145601","4","1577289652","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145602","4","1577289664","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145603","4","1577289669","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145604","4","1577289671","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145605","4","1577289673","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145606","4","1577289679","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145607","4","1577289681","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145608","4","1577289685","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145609","4","1577289687","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 973 баллов за попадание");
INSERT INTO target_chat VALUES("145610","4","1577289693","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1143 баллов за попадание");
INSERT INTO target_chat VALUES("145611","4","1577289695","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145612","4","1577289701","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145613","4","1577289703","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1046 баллов за попадание");
INSERT INTO target_chat VALUES("145614","4","1577289714","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145615","4","1577289718","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145616","4","1577289719","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145617","4","1577289723","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145618","4","1577289728","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145619","4","1577289728","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145620","0","1577289734","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145621","4","1577289738","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145622","4","1577289740","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("145623","4","1577289741","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145624","4","1577349815","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145625","4","1577349816","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145626","4","1577349818","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("145627","4","1577349822","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145628","4","1577349824","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145629","4","1577349826","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145630","4","1577362077","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 580 монет за попадание");
INSERT INTO target_chat VALUES("145631","4","1577362078","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145632","4","1577362079","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145633","4","1577362081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("145634","4","1577362081","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145635","4","1577362082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145636","4","1577362082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145637","4","1577362082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("145638","4","1577362083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145639","4","1577362082","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1188 баллов за попадание");
INSERT INTO target_chat VALUES("145640","4","1577362083","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145641","4","1577362083","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145642","0","1577362096","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145643","4","1577362105","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145644","4","1577362106","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145645","4","1577362108","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 806 баллов за попадание");
INSERT INTO target_chat VALUES("145646","4","1577362110","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145647","4","1577362112","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145648","4","1577362119","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145649","4","1577362121","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1199 баллов за попадание");
INSERT INTO target_chat VALUES("145650","4","1577362123","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145651","4","1577362124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145652","4","1577362124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 724 монет за попадание");
INSERT INTO target_chat VALUES("145653","4","1577362124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 572 монет за попадание");
INSERT INTO target_chat VALUES("145654","4","1577362124","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145655","4","1577362126","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145656","4","1577362128","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145657","4","1577362140","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145658","4","1577362142","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145659","4","1577362144","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 841 баллов за попадание");
INSERT INTO target_chat VALUES("145660","4","1577362146","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 899 баллов за попадание");
INSERT INTO target_chat VALUES("145661","4","1577362152","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145662","4","1577362157","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145663","4","1577362157","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145664","0","1577362164","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145665","4","1577362168","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145666","4","1577362170","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145667","4","1577362172","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145668","4","1577362174","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145669","4","1577362178","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145670","4","1577362180","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145671","4","1577362182","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 604 монет за попадание");
INSERT INTO target_chat VALUES("145672","4","1577362189","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145673","4","1577362191","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145674","4","1577362193","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 506 монет за попадание");
INSERT INTO target_chat VALUES("145675","4","1577362195","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 632 монет за попадание");
INSERT INTO target_chat VALUES("145676","4","1577362214","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145677","4","1577362216","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145678","4","1577362218","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145679","4","1577362223","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145680","4","1577362224","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145681","4","1577362226","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 955 баллов за попадание");
INSERT INTO target_chat VALUES("145682","4","1577362232","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145683","4","1577362233","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145684","4","1577362238","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145685","4","1577362238","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145686","0","1577362245","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145687","4","1577362248","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145688","4","1577362250","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145689","4","1577362251","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("145690","4","1577362253","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145691","4","1577362255","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145692","4","1577468082","[url=/info.php?id=61] []_FlaGER_[] [/url] кинул [b]ядро[/b] в тело  + 900 баллов за попадание");
INSERT INTO target_chat VALUES("145693","4","1577741392","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145694","4","1577741393","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145695","4","1577741398","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145696","4","1577741400","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145697","4","1577741401","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 597 монет за попадание");
INSERT INTO target_chat VALUES("145698","4","1577741409","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145699","4","1577762846","[url=/info.php?id=99] МилоЛика [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("145700","4","1577900631","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145701","4","1577900633","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 820 баллов за попадание");
INSERT INTO target_chat VALUES("145702","4","1577900635","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145703","4","1577900639","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 855 баллов за попадание");
INSERT INTO target_chat VALUES("145704","4","1577900641","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 1178 баллов за попадание");
INSERT INTO target_chat VALUES("145705","4","1577900642","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 861 монет за попадание");
INSERT INTO target_chat VALUES("145706","4","1577900644","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 807 баллов за попадание");
INSERT INTO target_chat VALUES("145707","4","1577900649","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] прямо в голову  + 728 монет за попадание");
INSERT INTO target_chat VALUES("145708","4","1577900650","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("145709","4","1577900650","для [url=/info.php?id=45] _SLaDkIY_YaD_ [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145710","0","1577900659","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145711","4","1577900662","[url=/info.php?id=45] _SLaDkIY_YaD_ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145712","4","1581700140","[url=/info.php?id=1] support [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("145713","0","1581730881","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145714","4","1581730885","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145715","4","1581730894","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145716","4","1581730901","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145717","4","1581730910","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145718","4","1581730916","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 945 баллов за попадание");
INSERT INTO target_chat VALUES("145719","4","1581738822","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("145720","4","1581763944","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145721","4","1581763951","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145722","4","1581763957","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1120 баллов за попадание");
INSERT INTO target_chat VALUES("145723","4","1581763962","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145724","4","1581775251","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 563 монет за попадание");
INSERT INTO target_chat VALUES("145725","4","1581776929","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145726","4","1581776937","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 843 монет за попадание");
INSERT INTO target_chat VALUES("145727","4","1581777448","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 823 монет за попадание");
INSERT INTO target_chat VALUES("145728","4","1581777471","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145729","4","1581779843","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145730","4","1581779850","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145731","4","1581779856","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 600 монет за попадание");
INSERT INTO target_chat VALUES("145732","4","1581787905","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145733","4","1581787912","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("145734","4","1581787912","для [url=/info.php?id=269] Strong [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145735","0","1581787920","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145736","4","1581787925","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145737","4","1581787932","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145738","4","1581787938","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145739","4","1581787945","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145740","4","1581787951","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145741","4","1581787959","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145742","4","1581787970","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 820 монет за попадание");
INSERT INTO target_chat VALUES("145743","4","1581787981","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145744","4","1581787987","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145745","4","1581787995","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145746","4","1581788004","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145747","4","1581788012","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145748","4","1581788021","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 541 монет за попадание");
INSERT INTO target_chat VALUES("145749","4","1581791239","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145750","4","1581791245","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145751","4","1581791252","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145752","4","1581791258","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145753","4","1581791264","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 886 баллов за попадание");
INSERT INTO target_chat VALUES("145754","4","1581819142","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 671 монет за попадание");
INSERT INTO target_chat VALUES("145755","4","1581837715","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145756","4","1581837715","для [url=/info.php?id=269] Strong [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145757","0","1581837728","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145758","4","1581837731","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145759","4","1581837737","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 719 монет за попадание");
INSERT INTO target_chat VALUES("145760","4","1581837743","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145761","4","1581837750","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1075 баллов за попадание");
INSERT INTO target_chat VALUES("145762","4","1581839029","[url=/info.php?id=1] support [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("145763","4","1581839228","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145764","4","1581839236","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145765","4","1581839248","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 838 баллов за попадание");
INSERT INTO target_chat VALUES("145766","4","1581840982","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 832 монет за попадание");
INSERT INTO target_chat VALUES("145767","4","1581840988","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145768","4","1581840994","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145769","4","1581841001","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145770","4","1581843202","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145771","4","1581844711","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1069 баллов за попадание");
INSERT INTO target_chat VALUES("145772","4","1581847638","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145773","4","1581847648","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 555 монет за попадание");
INSERT INTO target_chat VALUES("145774","4","1581851578","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 773 монет за попадание");
INSERT INTO target_chat VALUES("145775","4","1581862227","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145776","4","1581862232","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145777","4","1581862238","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145778","4","1581862243","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145779","4","1581862243","для [url=/info.php?id=269] Strong [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145780","0","1581862251","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145781","4","1581862254","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145782","4","1581862262","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1186 баллов за попадание");
INSERT INTO target_chat VALUES("145783","4","1581862279","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145784","4","1581862286","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145785","4","1581862292","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145786","4","1581862304","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145787","4","1581862310","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145788","4","1581862317","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("145789","4","1581862325","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145790","4","1581862331","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145791","4","1581862336","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145792","4","1581862342","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 535 монет за попадание");
INSERT INTO target_chat VALUES("145793","4","1581906729","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145794","4","1581906737","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145795","4","1581906746","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("145796","4","1581915600","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1003 баллов за попадание");
INSERT INTO target_chat VALUES("145797","4","1581916039","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 993 баллов за попадание");
INSERT INTO target_chat VALUES("145798","4","1581916255","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 761 монет за попадание");
INSERT INTO target_chat VALUES("145799","4","1581918286","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145800","4","1581918294","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145801","4","1581918294","для [url=/info.php?id=269] Strong [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145802","0","1581918304","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145803","4","1581918308","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145804","4","1581918313","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145805","4","1581918319","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1063 баллов за попадание");
INSERT INTO target_chat VALUES("145806","4","1581918327","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145807","4","1581918333","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145808","4","1581918338","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("145809","4","1581918357","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145810","4","1581918362","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1010 баллов за попадание");
INSERT INTO target_chat VALUES("145811","4","1581918370","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145812","4","1581918378","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1072 баллов за попадание");
INSERT INTO target_chat VALUES("145813","4","1581918387","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145814","4","1581918393","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 573 монет за попадание");
INSERT INTO target_chat VALUES("145815","4","1581918403","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 877 монет за попадание");
INSERT INTO target_chat VALUES("145816","4","1581933993","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145817","4","1581933998","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("145818","4","1581934011","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145819","4","1581934020","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145820","4","1581934022","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145821","4","1581934025","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 617 монет за попадание");
INSERT INTO target_chat VALUES("145822","4","1581945726","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145823","4","1581945726","для [url=/info.php?id=269] Strong [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145824","0","1581945752","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145825","4","1581945755","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 508 монет за попадание");
INSERT INTO target_chat VALUES("145826","4","1581945768","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145827","4","1581945775","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145828","4","1581945782","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145829","4","1581945790","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145830","4","1581945799","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145831","4","1581945807","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145832","4","1581945814","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145833","4","1581945822","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 893 баллов за попадание");
INSERT INTO target_chat VALUES("145834","4","1581949025","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145835","4","1581949032","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145836","4","1581949040","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145837","4","1581949046","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145838","4","1581949064","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145839","4","1581949071","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145840","4","1581949078","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145841","4","1581949088","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145842","4","1581949093","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("145843","4","1581949098","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 567 монет за попадание");
INSERT INTO target_chat VALUES("145844","4","1581949110","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 531 монет за попадание");
INSERT INTO target_chat VALUES("145845","4","1581949110","для [url=/info.php?id=269] Strong [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145846","0","1581949118","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145847","4","1581949124","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145848","4","1581949131","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145849","4","1581949142","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145850","4","1581949155","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145851","4","1581949172","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("145852","4","1581951817","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 705 монет за попадание");
INSERT INTO target_chat VALUES("145853","4","1581951843","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 736 монет за попадание");
INSERT INTO target_chat VALUES("145854","4","1581951852","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 836 монет за попадание");
INSERT INTO target_chat VALUES("145855","4","1581951871","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145856","4","1581951878","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145857","4","1581951884","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 666 монет за попадание");
INSERT INTO target_chat VALUES("145858","4","1581951890","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1194 баллов за попадание");
INSERT INTO target_chat VALUES("145859","4","1581959998","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 1135 баллов за попадание");
INSERT INTO target_chat VALUES("145860","4","1581994017","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 552 монет за попадание");
INSERT INTO target_chat VALUES("145861","4","1581994037","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145862","4","1581994065","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145863","4","1581994087","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 909 баллов за попадание");
INSERT INTO target_chat VALUES("145864","4","1581994095","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145865","4","1581994103","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145866","4","1581994110","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 665 монет за попадание");
INSERT INTO target_chat VALUES("145867","4","1581994110","для [url=/info.php?id=269] Strong [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145868","0","1581994126","[url=/info.php?id=269] Strong [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145869","4","1581994130","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145870","4","1581994136","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145871","4","1581994147","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145872","4","1581994155","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145873","4","1581994164","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145874","4","1581994175","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145875","4","1581994182","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 903 баллов за попадание");
INSERT INTO target_chat VALUES("145876","4","1581994196","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 520 монет за попадание");
INSERT INTO target_chat VALUES("145877","4","1581994207","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] прямо в голову  + 621 монет за попадание");
INSERT INTO target_chat VALUES("145878","4","1581994368","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145879","4","1581994376","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145880","4","1581994390","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 876 баллов за попадание");
INSERT INTO target_chat VALUES("145881","4","1581994398","[url=/info.php?id=269] Strong [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145882","4","1581994420","[url=/info.php?id=269] Strong [/url] кинул [b]ядро[/b] в тело  + 536 монет за попадание");
INSERT INTO target_chat VALUES("145883","0","1582490645","[url=/info.php?id=281] Angel_Time [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145884","4","1582490663","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("145885","4","1582492193","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] в тело  + 906 баллов за попадание");
INSERT INTO target_chat VALUES("145886","4","1582652909","[url=/info.php?id=1] support [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("145887","4","1582708284","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145888","4","1582789980","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145889","4","1582790033","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] прямо в голову  + 633 монет за попадание");
INSERT INTO target_chat VALUES("145890","4","1582790038","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] прямо в голову  + 834 монет за попадание");
INSERT INTO target_chat VALUES("145891","4","1582792565","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] прямо в голову  + 600 монет за попадание");
INSERT INTO target_chat VALUES("145892","4","1582843187","[url=/info.php?id=281] Angel_Time [/url] кинул [b]ядро[/b] в тело  + 907 баллов за попадание");
INSERT INTO target_chat VALUES("145893","4","1584268184","[url=/info.php?id=1] support [/url] кинул [b]яйцо[/b] и попал в голову  + 306 монет за попадание");
INSERT INTO target_chat VALUES("145894","4","1584295718","[url=/info.php?id=1] support [/url] кинул [b]яйцо[/b] и попал в тело  + 531 баллов за попадание");
INSERT INTO target_chat VALUES("145895","4","1584295718","для [url=/info.php?id=1] support [/url] игра закончена ");
INSERT INTO target_chat VALUES("145896","0","1589699976","[url=/info.php?id=1] support [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145897","4","1589699980","[url=/info.php?id=1] support [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145898","4","1590328398","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145899","4","1590344060","[url=/info.php?id=1] support [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145900","4","1590344086","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145901","4","1590344903","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] прямо в голову  + 864 монет за попадание");
INSERT INTO target_chat VALUES("145902","4","1590585384","[url=/info.php?id=1] support [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145903","0","1590637916","[url=/info.php?id=328] Favorite [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145904","4","1590637921","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145905","4","1590639485","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145906","4","1590640274","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] прямо в голову  + 704 монет за попадание");
INSERT INTO target_chat VALUES("145907","4","1590641716","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145908","4","1590643401","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] в тело  + 933 баллов за попадание");
INSERT INTO target_chat VALUES("145909","4","1590644671","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145910","4","1590645436","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145911","4","1590646317","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145912","4","1590650852","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] в тело  + 511 монет за попадание");
INSERT INTO target_chat VALUES("145913","4","1590651777","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] в тело  + 846 баллов за попадание");
INSERT INTO target_chat VALUES("145914","4","1590652978","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145915","4","1590654273","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145916","4","1590656081","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145917","4","1590656990","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145918","4","1590660887","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] прямо в голову  + 1147 баллов за попадание");
INSERT INTO target_chat VALUES("145919","4","1590661738","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] прямо в голову  + 891 монет за попадание");
INSERT INTO target_chat VALUES("145920","4","1590662611","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145921","4","1590663365","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] в тело  + 803 баллов за попадание");
INSERT INTO target_chat VALUES("145922","4","1590666733","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145923","4","1590668023","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145924","4","1590668023","для [url=/info.php?id=328] Favorite [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145925","0","1590668030","[url=/info.php?id=328] Favorite [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145926","4","1590669920","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145927","4","1590670945","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] прямо в голову  + 1086 баллов за попадание");
INSERT INTO target_chat VALUES("145928","4","1590672592","[url=/info.php?id=328] Favorite [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145929","4","1590673383","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] в тело  + 594 монет за попадание");
INSERT INTO target_chat VALUES("145930","4","1590675276","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] прямо в голову  + 679 монет за попадание");
INSERT INTO target_chat VALUES("145931","4","1590676487","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] прямо в голову  + 1066 баллов за попадание");
INSERT INTO target_chat VALUES("145932","4","1590679187","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] прямо в голову  + 894 монет за попадание");
INSERT INTO target_chat VALUES("145933","4","1590680171","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] в тело  + 578 монет за попадание");
INSERT INTO target_chat VALUES("145934","0","1590680703","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("145935","4","1590680722","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 235 монет за попадание");
INSERT INTO target_chat VALUES("145936","4","1590681142","[url=/info.php?id=328] Favorite [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("145937","0","1590684324","[url=/info.php?id=326] Саня [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145938","4","1590684353","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145939","4","1590687553","[url=/info.php?id=326] Саня [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145940","4","1590688440","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145941","4","1590689839","[url=/info.php?id=326] Саня [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145942","4","1590691503","[url=/info.php?id=326] Саня [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145943","4","1590693472","[url=/info.php?id=326] Саня [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145944","4","1590699805","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145945","4","1590721983","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] прямо в голову  + 687 монет за попадание");
INSERT INTO target_chat VALUES("145946","4","1590730353","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] прямо в голову  + 890 монет за попадание");
INSERT INTO target_chat VALUES("145947","4","1590732124","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("145948","4","1590732934","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("145949","4","1590735328","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145950","4","1590738260","[url=/info.php?id=326] Саня [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145951","4","1590751539","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145952","4","1590755132","[url=/info.php?id=326] Саня [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145953","4","1590758166","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145954","4","1590767679","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145955","4","1590768973","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] в тело  + 852 баллов за попадание");
INSERT INTO target_chat VALUES("145956","4","1590769275","[url=/info.php?id=1] support [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145957","4","1590772610","[url=/info.php?id=326] Саня [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145958","4","1590775108","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] в тело  + 939 баллов за попадание");
INSERT INTO target_chat VALUES("145959","4","1590777098","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] в тело  + 512 монет за попадание");
INSERT INTO target_chat VALUES("145960","4","1590780986","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] в тело  + 557 монет за попадание");
INSERT INTO target_chat VALUES("145961","4","1590781889","[url=/info.php?id=326] Саня [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("145962","4","1590781889","для [url=/info.php?id=326] Саня [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("145963","0","1590783677","[url=/info.php?id=326] Саня [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("145964","4","1590783797","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 400 монет за попадание");
INSERT INTO target_chat VALUES("145965","4","1590785744","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("145966","4","1590831997","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("145967","4","1590835326","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("145968","4","1590836324","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("145969","4","1590838603","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("145970","4","1590839790","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("145971","4","1590854404","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 435 монет за попадание");
INSERT INTO target_chat VALUES("145972","4","1590859303","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 456 монет за попадание");
INSERT INTO target_chat VALUES("145973","4","1590867486","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("145974","4","1590909378","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 462 монет за попадание");
INSERT INTO target_chat VALUES("145975","4","1590912854","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("145976","4","1590918750","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("145977","4","1590921351","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 965 баллов за попадание");
INSERT INTO target_chat VALUES("145978","4","1590924072","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("145979","4","1590928019","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("145980","4","1590930386","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("145981","4","1590933373","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 574 монет за попадание");
INSERT INTO target_chat VALUES("145982","4","1590937583","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("145983","4","1590940659","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 491 монет за попадание");
INSERT INTO target_chat VALUES("145984","4","1590940659","для [url=/info.php?id=326] Саня [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("145985","4","1590946933","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145986","4","1591122317","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 683 баллов за попадание");
INSERT INTO target_chat VALUES("145987","0","1591179024","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("145988","4","1591179028","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] кинул [b]ядро[/b] в тело  + 560 монет за попадание");
INSERT INTO target_chat VALUES("145989","4","1591180902","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("145990","4","1591182136","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] кинул [b]ядро[/b] в тело  + 826 баллов за попадание");
INSERT INTO target_chat VALUES("145991","4","1591183069","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("145992","4","1591183893","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] кинул [b]ядро[/b] прямо в голову  + 868 монет за попадание");
INSERT INTO target_chat VALUES("145993","4","1591184633","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145994","0","1591196430","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("145995","4","1591196433","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("145996","4","1591200747","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("145997","4","1591217293","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 642 баллов за попадание");
INSERT INTO target_chat VALUES("145998","4","1591219824","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("145999","0","1591256852","[url=/info.php?id=339] Зараза [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146000","4","1591256856","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и попал в голову  + 369 монет за попадание");
INSERT INTO target_chat VALUES("146001","0","1591257188","[url=/info.php?id=373] guest [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146002","4","1591257192","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("146003","4","1591258081","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146004","4","1591259129","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146005","4","1591260485","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146006","4","1591261546","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146007","4","1591262695","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146008","4","1591264052","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146009","4","1591265674","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 590 монет за попадание");
INSERT INTO target_chat VALUES("146010","4","1591266664","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146011","4","1591268453","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146012","4","1591270730","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 517 монет за попадание");
INSERT INTO target_chat VALUES("146013","4","1591272753","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146014","4","1591275922","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 878 баллов за попадание");
INSERT INTO target_chat VALUES("146015","4","1591277195","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146016","4","1591278191","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146017","4","1591278845","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146018","4","1591279265","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146019","4","1591280371","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146020","4","1591286725","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146021","4","1591297778","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("146022","4","1591301216","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146023","4","1591302847","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146024","4","1591305169","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146025","4","1591306223","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146026","4","1591307481","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 464 монет за попадание");
INSERT INTO target_chat VALUES("146027","4","1591307550","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146028","4","1591309117","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146029","4","1591310276","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146030","4","1591310662","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 1136 баллов за попадание");
INSERT INTO target_chat VALUES("146031","4","1591311121","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146032","4","1591311540","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146033","4","1591311540","для [url=/info.php?id=373] guest [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146034","0","1591313341","[url=/info.php?id=373] guest [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146035","4","1591313345","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 831 монет за попадание");
INSERT INTO target_chat VALUES("146036","4","1591317878","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146037","4","1591318956","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 812 баллов за попадание");
INSERT INTO target_chat VALUES("146038","4","1591320649","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146039","4","1591322470","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146040","4","1591337608","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146041","4","1591340459","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 1142 баллов за попадание");
INSERT INTO target_chat VALUES("146042","4","1591341507","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146043","4","1591342346","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146044","4","1591343257","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 661 монет за попадание");
INSERT INTO target_chat VALUES("146045","4","1591344480","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146046","4","1591345276","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146047","4","1591346081","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146048","4","1591346927","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146049","4","1591349435","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 519 монет за попадание");
INSERT INTO target_chat VALUES("146050","4","1591353075","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146051","4","1591354591","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 1076 баллов за попадание");
INSERT INTO target_chat VALUES("146052","4","1591356117","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146053","4","1591356996","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 669 монет за попадание");
INSERT INTO target_chat VALUES("146054","0","1591358082","[url=/info.php?id=326] Саня [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146055","4","1591358096","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146056","4","1591358234","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 504 монет за попадание");
INSERT INTO target_chat VALUES("146057","4","1591359190","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146058","4","1591359190","для [url=/info.php?id=373] guest [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146059","4","1591360604","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146060","4","1591363622","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146061","4","1591366075","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146062","0","1591367336","[url=/info.php?id=373] guest [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146063","4","1591367339","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146064","4","1591368896","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146065","4","1591369714","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 1182 баллов за попадание");
INSERT INTO target_chat VALUES("146066","4","1591370678","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146067","4","1591371550","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 911 баллов за попадание");
INSERT INTO target_chat VALUES("146068","4","1591374395","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146069","4","1591378022","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146070","4","1591380160","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146071","4","1591388028","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146072","4","1591389182","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146073","4","1591390429","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146074","4","1591391470","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 662 баллов за попадание");
INSERT INTO target_chat VALUES("146075","4","1591416566","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146076","4","1591417384","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 522 монет за попадание");
INSERT INTO target_chat VALUES("146077","4","1591418781","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 592 монет за попадание");
INSERT INTO target_chat VALUES("146078","4","1591420002","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 988 баллов за попадание");
INSERT INTO target_chat VALUES("146079","4","1591421688","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146080","4","1591423907","[url=/info.php?id=1] support [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146081","4","1591426863","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 482 монет за попадание");
INSERT INTO target_chat VALUES("146082","4","1591430099","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146083","4","1591430554","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146084","4","1591432057","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 652 монет за попадание");
INSERT INTO target_chat VALUES("146085","4","1591436182","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 881 баллов за попадание");
INSERT INTO target_chat VALUES("146086","4","1591451151","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146087","4","1591454609","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146088","4","1591458340","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 957 баллов за попадание");
INSERT INTO target_chat VALUES("146089","4","1591461216","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146090","4","1591462404","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146091","4","1591462869","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146092","4","1591463839","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 784 баллов за попадание");
INSERT INTO target_chat VALUES("146093","4","1591464172","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146094","4","1591466044","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146095","4","1591466044","для [url=/info.php?id=362] LOVE ME [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146096","0","1591468061","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146097","4","1591468065","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146098","4","1591468871","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146099","4","1591472022","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 997 баллов за попадание");
INSERT INTO target_chat VALUES("146100","4","1591472788","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 591 монет за попадание");
INSERT INTO target_chat VALUES("146101","4","1591474018","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146102","4","1591482392","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146103","4","1591491084","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146104","4","1591492140","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146105","4","1591492879","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 1111 баллов за попадание");
INSERT INTO target_chat VALUES("146106","4","1591494307","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146107","4","1591495059","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 763 монет за попадание");
INSERT INTO target_chat VALUES("146108","4","1591515222","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 630 баллов за попадание");
INSERT INTO target_chat VALUES("146109","4","1591519644","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146110","4","1591519644","для [url=/info.php?id=373] guest [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146111","4","1591521494","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146112","4","1591527483","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146113","0","1591527944","[url=/info.php?id=373] guest [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146114","4","1591527950","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146115","4","1591528278","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146116","4","1591528779","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 1015 баллов за попадание");
INSERT INTO target_chat VALUES("146117","4","1591532380","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 625 баллов за попадание");
INSERT INTO target_chat VALUES("146118","4","1591533390","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146119","4","1591533945","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146120","0","1591540913","[url=/info.php?id=391] Girl Style [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146121","4","1591540917","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146122","4","1591542097","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146123","4","1591542430","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 648 баллов за попадание");
INSERT INTO target_chat VALUES("146124","4","1591543242","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146125","4","1591545406","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146126","4","1591545841","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146127","4","1591547445","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 1053 баллов за попадание");
INSERT INTO target_chat VALUES("146128","4","1591548339","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 880 баллов за попадание");
INSERT INTO target_chat VALUES("146129","4","1591549966","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146130","4","1591551356","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146131","4","1591552104","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 580 монет за попадание");
INSERT INTO target_chat VALUES("146132","4","1591554823","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146133","4","1591555908","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 710 баллов за попадание");
INSERT INTO target_chat VALUES("146134","4","1591556732","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146135","4","1591562322","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146136","4","1591563483","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146137","4","1591563987","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146138","4","1591563987","для [url=/info.php?id=326] Саня [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146139","0","1591564044","[url=/info.php?id=326] Саня [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146140","4","1591567720","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146141","4","1591568447","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 413 монет за попадание");
INSERT INTO target_chat VALUES("146142","4","1591569241","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146143","4","1591569241","для [url=/info.php?id=362] LOVE ME [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146144","0","1591569256","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146145","4","1591576446","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146146","4","1591576454","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 983 баллов за попадание");
INSERT INTO target_chat VALUES("146147","4","1591577185","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146148","4","1591578798","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146149","4","1591579532","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146150","4","1591598346","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146151","4","1591600635","[url=/info.php?id=373] guest [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146152","4","1591601536","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146153","4","1591603128","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] в тело  + 982 баллов за попадание");
INSERT INTO target_chat VALUES("146154","4","1591603496","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] прямо в голову  + 818 монет за попадание");
INSERT INTO target_chat VALUES("146155","4","1591604489","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146156","4","1591607682","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146157","4","1591610478","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146158","4","1591611224","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146159","4","1591612192","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146160","4","1591612977","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 924 баллов за попадание");
INSERT INTO target_chat VALUES("146161","4","1591613188","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 656 баллов за попадание");
INSERT INTO target_chat VALUES("146162","4","1591616862","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146163","0","1591619035","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146164","4","1591619040","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146165","4","1591620496","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] кинул [b]помидор[/b] и попал в тело  + 406 баллов за попадание");
INSERT INTO target_chat VALUES("146166","0","1591621713","[url=/info.php?id=394] АЛЕКСЕЙ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146167","4","1591621716","[url=/info.php?id=394] АЛЕКСЕЙ [/url] кинул [b]яйцо[/b] и попал в тело  + 599 баллов за попадание");
INSERT INTO target_chat VALUES("146168","4","1591621781","[url=/info.php?id=1] support [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146169","4","1591622314","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146170","4","1591622615","[url=/info.php?id=373] guest [/url] кинул [b]ядро[/b] в тело  + 57 монет за попадание");
INSERT INTO target_chat VALUES("146171","4","1591625469","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146172","4","1591625912","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] в тело  + 44 баллов за попадание");
INSERT INTO target_chat VALUES("146173","4","1591626953","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146174","4","1591627126","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("146175","4","1591633592","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146176","4","1591636015","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146177","4","1591636176","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146178","4","1591637811","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146179","4","1591638885","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146180","4","1591640427","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146181","4","1591643062","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 71 баллов за попадание");
INSERT INTO target_chat VALUES("146182","4","1591644560","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] прямо в голову  + 60 монет за попадание");
INSERT INTO target_chat VALUES("146183","4","1591645288","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146184","4","1591646509","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] в тело  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146185","4","1591647822","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146186","4","1591650246","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146187","4","1591650397","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] в тело  + 60 монет за попадание");
INSERT INTO target_chat VALUES("146188","4","1591724103","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146189","4","1591726728","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] в тело  + 50 баллов за попадание");
INSERT INTO target_chat VALUES("146190","4","1591729320","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146191","4","1591731386","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146192","4","1591732063","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146193","4","1591733340","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146194","4","1591735394","[url=/info.php?id=362] LOVE ME [/url] кинул [b]ядро[/b] в тело  + 78 баллов за попадание");
INSERT INTO target_chat VALUES("146195","4","1591735394","для [url=/info.php?id=362] LOVE ME [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146196","4","1591736900","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146197","4","1591739779","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146198","0","1591771787","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146199","4","1591771792","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146200","4","1591774049","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146201","4","1591774831","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146202","4","1591782005","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146203","4","1591783449","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146204","4","1591784000","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146205","4","1591785086","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 13 баллов за попадание");
INSERT INTO target_chat VALUES("146206","4","1591788342","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 55 монет за попадание");
INSERT INTO target_chat VALUES("146207","4","1591789440","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 41 монет за попадание");
INSERT INTO target_chat VALUES("146208","4","1591790463","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 56 монет за попадание");
INSERT INTO target_chat VALUES("146209","4","1591793069","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146210","4","1591794578","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146211","4","1591794699","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 77 баллов за попадание");
INSERT INTO target_chat VALUES("146212","4","1591796105","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 65 баллов за попадание");
INSERT INTO target_chat VALUES("146213","4","1591800295","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146214","4","1591801690","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 62 баллов за попадание");
INSERT INTO target_chat VALUES("146215","4","1591806531","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146216","4","1591808627","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146217","4","1591808821","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("146218","4","1591810053","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146219","4","1591810214","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146220","4","1591811995","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 57 монет за попадание");
INSERT INTO target_chat VALUES("146221","4","1591814801","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146222","4","1591817776","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146223","4","1591817971","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146224","4","1591822246","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146225","4","1591822246","для [url=/info.php?id=362] LOVE ME [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146226","4","1591823430","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146227","4","1591823619","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146228","0","1591824722","[url=/info.php?id=404] __Robin_Gud__ [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146229","4","1591824727","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146230","4","1591825482","[url=/info.php?id=404] __Robin_Gud__ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146231","4","1591826270","[url=/info.php?id=404] __Robin_Gud__ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146232","0","1591858352","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146233","4","1591858358","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146234","4","1591861487","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146235","4","1591866978","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и попал в тело  + 23 монет за попадание");
INSERT INTO target_chat VALUES("146236","4","1591869938","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146237","4","1591880670","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 85 баллов за попадание");
INSERT INTO target_chat VALUES("146238","4","1591882971","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146239","4","1591884633","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 227 монет за попадание");
INSERT INTO target_chat VALUES("146240","4","1591894520","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146241","4","1591895381","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146242","4","1591899466","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146243","4","1591900455","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146244","4","1591901140","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146245","4","1591902388","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146246","4","1591902434","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146247","4","1591903056","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146248","4","1591903410","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146249","4","1591903523","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 46 монет за попадание");
INSERT INTO target_chat VALUES("146250","4","1591904153","[url=/info.php?id=404] __Robin_Gud__ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146251","4","1591905037","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 54 баллов за попадание");
INSERT INTO target_chat VALUES("146252","4","1591905058","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146253","4","1591905938","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146254","4","1591907384","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 78 баллов за попадание");
INSERT INTO target_chat VALUES("146255","4","1591909255","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 65 баллов за попадание");
INSERT INTO target_chat VALUES("146256","4","1591912808","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146257","4","1591946955","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146258","4","1591951720","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146259","4","1591951720","для [url=/info.php?id=326] Саня [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146260","0","1591951780","[url=/info.php?id=326] Саня [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146261","4","1591952811","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 21 монет за попадание");
INSERT INTO target_chat VALUES("146262","4","1591957220","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146263","4","1591959408","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и попал в голову  + 80 баллов за попадание");
INSERT INTO target_chat VALUES("146264","4","1591961867","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146265","4","1591963948","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146266","4","1591964506","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и попал в голову  + 74 баллов за попадание");
INSERT INTO target_chat VALUES("146267","4","1591966616","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 50 баллов за попадание");
INSERT INTO target_chat VALUES("146268","4","1591971852","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146269","4","1591974980","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146270","4","1591976997","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146271","4","1591978101","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146272","4","1591980512","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 12 баллов за попадание");
INSERT INTO target_chat VALUES("146273","4","1591980675","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146274","4","1591981821","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("146275","4","1591984950","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146276","4","1591989014","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146277","4","1591989507","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146278","4","1591990741","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146279","4","1591991228","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] в тело  + 70 баллов за попадание");
INSERT INTO target_chat VALUES("146280","4","1591994780","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146281","4","1591996395","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146282","4","1591999182","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 64 баллов за попадание");
INSERT INTO target_chat VALUES("146283","4","1592025665","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146284","0","1592025669","[url=/info.php?id=423] СветланА [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146285","4","1592025676","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146286","4","1592026455","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146287","4","1592028119","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 68 баллов за попадание");
INSERT INTO target_chat VALUES("146288","4","1592028250","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 53 баллов за попадание");
INSERT INTO target_chat VALUES("146289","4","1592031923","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146290","4","1592032260","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 71 баллов за попадание");
INSERT INTO target_chat VALUES("146291","4","1592032260","для [url=/info.php?id=362] LOVE ME [/url] игра закончена ");
INSERT INTO target_chat VALUES("146292","4","1592032868","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146293","4","1592032891","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146294","4","1592033643","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146295","4","1592034076","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146296","4","1592034933","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 73 монет за попадание");
INSERT INTO target_chat VALUES("146297","0","1592035608","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146298","4","1592035612","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146299","4","1592036459","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] кинул [b]ядро[/b] в тело  + 31 баллов за попадание");
INSERT INTO target_chat VALUES("146300","4","1592036761","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146301","4","1592040521","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146302","4","1592042144","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146303","4","1592042218","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146304","4","1592042533","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 41 монет за попадание");
INSERT INTO target_chat VALUES("146305","4","1592044654","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] прямо в голову  + 78 монет за попадание");
INSERT INTO target_chat VALUES("146306","4","1592047991","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 75 монет за попадание");
INSERT INTO target_chat VALUES("146307","4","1592047991","для [url=/info.php?id=391] Girl Style [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146308","0","1592048009","[url=/info.php?id=391] Girl Style [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146309","4","1592048869","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146310","4","1592053491","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146311","4","1592055090","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 46 монет за попадание");
INSERT INTO target_chat VALUES("146312","4","1592058187","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 80 монет за попадание");
INSERT INTO target_chat VALUES("146313","4","1592060969","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146314","4","1592062014","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 66 монет за попадание");
INSERT INTO target_chat VALUES("146315","4","1592062876","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146316","4","1592063243","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146317","4","1592064148","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146318","4","1592064151","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146319","4","1592065826","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146320","4","1592067580","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 68 баллов за попадание");
INSERT INTO target_chat VALUES("146321","4","1592072858","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146322","4","1592079273","[url=/info.php?id=404] __Robin_Gud__ [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146323","4","1592079308","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] прямо в голову  + 72 монет за попадание");
INSERT INTO target_chat VALUES("146324","4","1592080482","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146325","4","1592081237","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 50 монет за попадание");
INSERT INTO target_chat VALUES("146326","4","1592081851","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146327","4","1592082523","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146328","4","1592083127","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] прямо в голову  + 61 монет за попадание");
INSERT INTO target_chat VALUES("146329","4","1592087588","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146330","4","1592094547","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146331","4","1592097479","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146332","4","1592099217","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 88 монет за попадание");
INSERT INTO target_chat VALUES("146333","4","1592099955","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 56 монет за попадание");
INSERT INTO target_chat VALUES("146334","4","1592100717","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146335","4","1592102628","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 80 монет за попадание");
INSERT INTO target_chat VALUES("146336","4","1592107870","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146337","4","1592109090","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 68 монет за попадание");
INSERT INTO target_chat VALUES("146338","4","1592111553","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 57 баллов за попадание");
INSERT INTO target_chat VALUES("146339","4","1592113183","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146340","4","1592116040","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146341","4","1592117076","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146342","4","1592117669","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146343","4","1592120507","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146344","4","1592120507","для [url=/info.php?id=391] Girl Style [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146345","4","1592123500","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и попал в голову  + 267 монет за попадание");
INSERT INTO target_chat VALUES("146346","0","1592124566","[url=/info.php?id=391] Girl Style [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146347","4","1592124571","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146348","4","1592124751","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146349","4","1592125550","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146350","4","1592125690","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146351","4","1592127414","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146352","4","1592129889","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146353","4","1592131205","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146354","4","1592132445","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146355","4","1592135234","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146356","4","1592136401","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146357","4","1592137279","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146358","4","1592139295","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146359","4","1592139691","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 60 монет за попадание");
INSERT INTO target_chat VALUES("146360","4","1592140442","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146361","4","1592140620","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146362","4","1592141561","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 42 баллов за попадание");
INSERT INTO target_chat VALUES("146363","4","1592143527","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146364","4","1592143620","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146365","4","1592144465","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 73 баллов за попадание");
INSERT INTO target_chat VALUES("146366","4","1592145220","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146367","4","1592146547","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146368","4","1592147949","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 50 монет за попадание");
INSERT INTO target_chat VALUES("146369","4","1592148472","[url=/info.php?id=396] ТВОЙ РАЙ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146370","4","1592149092","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 68 баллов за попадание");
INSERT INTO target_chat VALUES("146371","4","1592150136","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 21 баллов за попадание");
INSERT INTO target_chat VALUES("146372","4","1592150453","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146373","4","1592151935","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146374","4","1592152772","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146375","4","1592153055","[url=/info.php?id=362] LOVE ME [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146376","4","1592153055","для [url=/info.php?id=362] LOVE ME [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146377","0","1592153069","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146378","4","1592153502","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] в тело  + 17 баллов за попадание");
INSERT INTO target_chat VALUES("146379","4","1592153831","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146380","4","1592154517","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146381","4","1592155731","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146382","4","1592158103","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146383","4","1592164476","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 52 баллов за попадание");
INSERT INTO target_chat VALUES("146384","4","1592166345","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 51 баллов за попадание");
INSERT INTO target_chat VALUES("146385","4","1592167385","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 21 монет за попадание");
INSERT INTO target_chat VALUES("146386","4","1592168786","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146387","4","1592187877","[url=/info.php?id=391] Girl Style [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146388","4","1592191853","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146389","4","1592195037","[url=/info.php?id=391] Girl Style [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146390","4","1592195037","для [url=/info.php?id=391] Girl Style [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146391","0","1592195062","[url=/info.php?id=391] Girl Style [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146392","4","1592197828","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146393","4","1592204018","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 71 баллов за попадание");
INSERT INTO target_chat VALUES("146394","4","1592208124","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 68 баллов за попадание");
INSERT INTO target_chat VALUES("146395","4","1592208235","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146396","4","1592209015","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146397","4","1592211706","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146398","4","1592214414","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 150 монет за попадание");
INSERT INTO target_chat VALUES("146399","4","1592215268","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146400","4","1592216503","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146401","4","1592217506","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 84 монет за попадание");
INSERT INTO target_chat VALUES("146402","4","1592217557","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146403","4","1592219149","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146404","4","1592220625","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 274 монет за попадание");
INSERT INTO target_chat VALUES("146405","4","1592220685","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146406","4","1592222248","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 78 баллов за попадание");
INSERT INTO target_chat VALUES("146407","4","1592224311","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146408","4","1592225151","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в тело  + 23 монет за попадание");
INSERT INTO target_chat VALUES("146409","4","1592225285","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 21 монет за попадание");
INSERT INTO target_chat VALUES("146410","4","1592225908","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146411","4","1592226600","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146412","4","1592227314","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 69 баллов за попадание");
INSERT INTO target_chat VALUES("146413","4","1592227861","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146414","4","1592228063","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 63 баллов за попадание");
INSERT INTO target_chat VALUES("146415","4","1592228771","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 58 монет за попадание");
INSERT INTO target_chat VALUES("146416","4","1592230040","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в тело  + 51 баллов за попадание");
INSERT INTO target_chat VALUES("146417","4","1592230522","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146418","4","1592231081","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в тело  + 69 баллов за попадание");
INSERT INTO target_chat VALUES("146419","4","1592232985","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146420","4","1592234284","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146421","4","1592235627","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146422","4","1592236577","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146423","4","1592237701","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146424","4","1592237745","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146425","4","1592238841","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 247 монет за попадание");
INSERT INTO target_chat VALUES("146426","4","1592238841","для [url=/info.php?id=391] Girl Style [/url] игра закончена ");
INSERT INTO target_chat VALUES("146427","0","1592238856","[url=/info.php?id=391] Girl Style [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146428","4","1592240212","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146429","4","1592241221","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 46 монет за попадание");
INSERT INTO target_chat VALUES("146430","4","1592242650","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 79 баллов за попадание");
INSERT INTO target_chat VALUES("146431","4","1592243407","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146432","4","1592246577","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146433","4","1592248181","[url=/info.php?id=404] __Robin_Gud__ [/url] кинул [b]ядро[/b] в тело  + 22 баллов за попадание");
INSERT INTO target_chat VALUES("146434","4","1592249030","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146435","4","1592250643","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 73 баллов за попадание");
INSERT INTO target_chat VALUES("146436","4","1592253706","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146437","4","1592254575","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 267 монет за попадание");
INSERT INTO target_chat VALUES("146438","4","1592265947","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 296 монет за попадание");
INSERT INTO target_chat VALUES("146439","4","1592267285","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146440","4","1592268380","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146441","4","1592271412","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в тело  + 22 монет за попадание");
INSERT INTO target_chat VALUES("146442","4","1592273003","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146443","4","1592275589","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146444","4","1592278054","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146445","4","1592278650","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146446","4","1592278650","для [url=/info.php?id=1] support [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146447","4","1592279159","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146448","4","1592280036","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146449","4","1592281748","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 79 баллов за попадание");
INSERT INTO target_chat VALUES("146450","4","1592282713","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в тело  + 29 монет за попадание");
INSERT INTO target_chat VALUES("146451","4","1592284421","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146452","4","1592285478","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146453","4","1592286569","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146454","4","1592295791","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146455","4","1592295791","для [url=/info.php?id=362] LOVE ME [/url] игра закончена ");
INSERT INTO target_chat VALUES("146456","4","1592298410","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 49 монет за попадание");
INSERT INTO target_chat VALUES("146457","0","1592299175","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146458","4","1592299178","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 25 монет за попадание");
INSERT INTO target_chat VALUES("146459","4","1592299744","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146460","4","1592301134","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146461","4","1592302600","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146462","4","1592302653","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146463","4","1592304173","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146464","4","1592304173","для [url=/info.php?id=391] Girl Style [/url] игра закончена ");
INSERT INTO target_chat VALUES("146465","0","1592304187","[url=/info.php?id=391] Girl Style [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146466","4","1592304420","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 58 монет за попадание");
INSERT INTO target_chat VALUES("146467","4","1592305315","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146468","4","1592306254","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146469","4","1592307619","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146470","4","1592311672","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146471","4","1592312260","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 64 монет за попадание");
INSERT INTO target_chat VALUES("146472","4","1592312827","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146473","4","1592314401","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146474","4","1592316636","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146475","4","1592318592","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 29 монет за попадание");
INSERT INTO target_chat VALUES("146476","4","1592319423","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146477","4","1592320930","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146478","4","1592322078","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146479","4","1592322795","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146480","4","1592324029","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146481","4","1592324637","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 262 монет за попадание");
INSERT INTO target_chat VALUES("146482","4","1592324827","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в тело  + 64 баллов за попадание");
INSERT INTO target_chat VALUES("146483","4","1592325404","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146484","4","1592329556","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 45 монет за попадание");
INSERT INTO target_chat VALUES("146485","4","1592330636","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146486","4","1592331030","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и попал в голову  + 70 баллов за попадание");
INSERT INTO target_chat VALUES("146487","4","1592332229","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 69 баллов за попадание");
INSERT INTO target_chat VALUES("146488","4","1592339764","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146489","4","1592341512","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146490","4","1592345864","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146491","4","1592360414","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146492","4","1592361326","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146493","4","1592362879","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и попал в голову  + 72 баллов за попадание");
INSERT INTO target_chat VALUES("146494","4","1592364101","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146495","4","1592364904","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146496","4","1592365698","[url=/info.php?id=396] ТВОЙ РАЙ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146497","4","1592373993","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146498","4","1592375021","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146499","4","1592382550","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146500","4","1592386428","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146501","4","1592386428","для [url=/info.php?id=391] Girl Style [/url] игра закончена ");
INSERT INTO target_chat VALUES("146502","0","1592386445","[url=/info.php?id=391] Girl Style [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146503","4","1592388532","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и попал в тело  + 63 баллов за попадание");
INSERT INTO target_chat VALUES("146504","4","1592391056","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146505","4","1592391500","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 73 баллов за попадание");
INSERT INTO target_chat VALUES("146506","0","1592394548","[url=/info.php?id=444] Skazo4nik [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146507","4","1592394552","[url=/info.php?id=444] Skazo4nik [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146508","4","1592396440","[url=/info.php?id=444] Skazo4nik [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146509","4","1592397676","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146510","4","1592398135","[url=/info.php?id=444] Skazo4nik [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146511","4","1592398559","[url=/info.php?id=391] Girl Style [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146512","4","1592399009","[url=/info.php?id=444] Skazo4nik [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146513","4","1592399402","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 25 монет за попадание");
INSERT INTO target_chat VALUES("146514","4","1592400298","[url=/info.php?id=444] Skazo4nik [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146515","4","1592400485","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146516","4","1592401046","[url=/info.php?id=444] Skazo4nik [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146517","4","1592401307","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146518","4","1592406373","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146519","4","1592408657","[url=/info.php?id=444] Skazo4nik [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146520","4","1592410698","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146521","4","1592411174","[url=/info.php?id=444] Skazo4nik [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146522","4","1592412123","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146523","4","1592412123","для [url=/info.php?id=362] LOVE ME [/url] игра закончена ");
INSERT INTO target_chat VALUES("146524","4","1592412543","[url=/info.php?id=444] Skazo4nik [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146525","0","1592412573","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146526","0","1592412751","[url=/info.php?id=445] NeGaTiVkA [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("146527","4","1592412761","[url=/info.php?id=445] NeGaTiVkA [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("146528","4","1592413172","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и попал в голову  + 152 монет за попадание");
INSERT INTO target_chat VALUES("146529","4","1592413439","[url=/info.php?id=444] Skazo4nik [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146530","4","1592415523","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146531","4","1592415741","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146532","4","1592419508","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] в тело  + 79 баллов за попадание");
INSERT INTO target_chat VALUES("146533","4","1592419521","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146534","4","1592421494","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146535","4","1592424532","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146536","4","1592427389","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146537","4","1592427986","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146538","4","1592428083","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146539","4","1592451814","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146540","4","1592469038","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146541","4","1592469703","[url=/info.php?id=444] SCORPIO [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146542","4","1592469818","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146543","4","1592475991","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146544","4","1592476827","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 65 баллов за попадание");
INSERT INTO target_chat VALUES("146545","4","1592476986","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146546","4","1592477729","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 77 баллов за попадание");
INSERT INTO target_chat VALUES("146547","4","1592483512","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146548","4","1592487331","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] в тело  + 28 баллов за попадание");
INSERT INTO target_chat VALUES("146549","4","1592488635","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146550","0","1592492771","[url=/info.php?id=358] Misty [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146551","4","1592492776","[url=/info.php?id=358] Misty [/url] кинул [b]яйцо[/b] и попал в голову  + 176 монет за попадание");
INSERT INTO target_chat VALUES("146552","4","1592495165","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 28 монет за попадание");
INSERT INTO target_chat VALUES("146553","4","1592497009","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] в тело  + 46 баллов за попадание");
INSERT INTO target_chat VALUES("146554","4","1592498258","[url=/info.php?id=444] SCORPIO [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146555","4","1592499130","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146556","4","1592500130","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 266 монет за попадание");
INSERT INTO target_chat VALUES("146557","0","1592502616","[url=/info.php?id=1] support [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146558","4","1592502620","[url=/info.php?id=1] support [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146559","4","1592503256","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146560","4","1592506404","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 260 монет за попадание");
INSERT INTO target_chat VALUES("146561","4","1592508244","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 131 монет за попадание");
INSERT INTO target_chat VALUES("146562","4","1592509286","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146563","0","1592511893","[url=/info.php?id=465] PoFFigiSTkA [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146564","4","1592511897","[url=/info.php?id=465] PoFFigiSTkA [/url] кинул [b]шарик с краской[/b] прямо в голову  + 59 монет за попадание");
INSERT INTO target_chat VALUES("146565","4","1592512241","[url=/info.php?id=444] SCORPIO [/url] кинул [b]ядро[/b] прямо в голову  + 71 монет за попадание");
INSERT INTO target_chat VALUES("146566","4","1592512241","для [url=/info.php?id=444] SCORPIO [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146567","4","1592513985","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146568","4","1592514291","[url=/info.php?id=465] PoFFigiSTkA [/url] кинул [b]шарик с краской[/b] в тело  + 65 баллов за попадание");
INSERT INTO target_chat VALUES("146569","4","1592547934","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146570","0","1592551510","[url=/info.php?id=444] SCORPIO [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146571","4","1592551514","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и попал в голову  + 30 монет за попадание");
INSERT INTO target_chat VALUES("146572","4","1592553352","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146573","4","1592559636","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146574","4","1592566034","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 55 монет за попадание");
INSERT INTO target_chat VALUES("146575","4","1592570668","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146576","4","1592570668","для [url=/info.php?id=326] Саня [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146577","0","1592570742","[url=/info.php?id=326] Саня [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146578","4","1592577553","[url=/info.php?id=445] NeGaTiVkA [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("146579","4","1592582976","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146580","4","1592582976","для [url=/info.php?id=362] LOVE ME [/url] игра закончена ");
INSERT INTO target_chat VALUES("146581","0","1592584926","[url=/info.php?id=468] _TroY_ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146582","4","1592584931","[url=/info.php?id=468] _TroY_ [/url] кинул [b]помидор[/b] и попал в голову  + 67 баллов за попадание");
INSERT INTO target_chat VALUES("146583","0","1592585779","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146584","4","1592585783","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 180 монет за попадание");
INSERT INTO target_chat VALUES("146585","4","1592589698","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146586","4","1592590059","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146587","4","1592590645","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146588","4","1592596708","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146589","4","1592602092","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 73 баллов за попадание");
INSERT INTO target_chat VALUES("146590","4","1592621285","[url=/info.php?id=468] _TroY_ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146591","4","1592642487","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 29 монет за попадание");
INSERT INTO target_chat VALUES("146592","4","1592646718","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 76 баллов за попадание");
INSERT INTO target_chat VALUES("146593","4","1592652826","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146594","4","1592655191","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146595","4","1592657245","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 71 баллов за попадание");
INSERT INTO target_chat VALUES("146596","4","1592660732","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 22 баллов за попадание");
INSERT INTO target_chat VALUES("146597","4","1592664451","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146598","4","1592665375","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146599","4","1592666131","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 72 баллов за попадание");
INSERT INTO target_chat VALUES("146600","4","1592669584","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146601","0","1592670233","[url=/info.php?id=351] ChEtKiJ__ [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146602","4","1592671902","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146603","4","1592674533","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146604","4","1592683464","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146605","4","1592717033","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146606","4","1592719828","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 68 баллов за попадание");
INSERT INTO target_chat VALUES("146607","4","1592720859","[url=/info.php?id=445] NeGaTiVkA [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("146608","0","1592745002","[url=/info.php?id=454] ЯТоЛьКоТвОя [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146609","4","1592745009","[url=/info.php?id=454] ЯТоЛьКоТвОя [/url] кинул [b]ядро[/b] прямо в голову  + 88 монет за попадание");
INSERT INTO target_chat VALUES("146610","4","1592747263","[url=/info.php?id=454] ЯТоЛьКоТвОя [/url] кинул [b]ядро[/b] прямо в голову  + 65 монет за попадание");
INSERT INTO target_chat VALUES("146611","4","1592756184","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 60 монет за попадание");
INSERT INTO target_chat VALUES("146612","4","1592758129","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146613","4","1592763925","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и попал в тело  + 23 монет за попадание");
INSERT INTO target_chat VALUES("146614","4","1592822466","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146615","4","1592824314","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146616","0","1592824816","[url=/info.php?id=488] Граната [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("146617","4","1592824827","[url=/info.php?id=488] Граната [/url] кинул [b]какашку[/b] прямо в голову  + 90 баллов за попадание");
INSERT INTO target_chat VALUES("146618","4","1592826351","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и попал в голову  + 66 баллов за попадание");
INSERT INTO target_chat VALUES("146619","4","1592827665","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146620","4","1592827820","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146621","4","1592829023","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146622","4","1592831473","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146623","4","1592831959","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146624","4","1592833439","[url=/info.php?id=444] SCORPIO [/url] кинул [b]помидор[/b] и попал в тело  + 16 монет за попадание");
INSERT INTO target_chat VALUES("146625","4","1592838100","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146626","4","1592840162","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 76 баллов за попадание");
INSERT INTO target_chat VALUES("146627","4","1592840224","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146628","4","1592840224","для [url=/info.php?id=362] LOVE ME [/url] игра закончена ");
INSERT INTO target_chat VALUES("146629","0","1592847405","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146630","4","1592847408","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 52 баллов за попадание");
INSERT INTO target_chat VALUES("146631","4","1592850677","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146632","4","1592860176","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146633","4","1592888015","[url=/info.php?id=351] ChEtKiJ__ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146634","4","1592907483","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146635","4","1592913014","[url=/info.php?id=488] Граната [/url] кинул [b]какашку[/b] прямо в голову  + 90 баллов за попадание");
INSERT INTO target_chat VALUES("146636","4","1592916127","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 41 монет за попадание");
INSERT INTO target_chat VALUES("146637","4","1592926605","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146638","4","1592935175","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146639","4","1592940041","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 79 баллов за попадание");
INSERT INTO target_chat VALUES("146640","4","1592941210","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 42 монет за попадание");
INSERT INTO target_chat VALUES("146641","4","1592942503","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 66 баллов за попадание");
INSERT INTO target_chat VALUES("146642","4","1592963572","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146643","4","1592975716","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146644","4","1592984638","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146645","4","1592986839","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146646","4","1592988124","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 64 баллов за попадание");
INSERT INTO target_chat VALUES("146647","4","1592992679","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 58 монет за попадание");
INSERT INTO target_chat VALUES("146648","4","1592997128","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 77 баллов за попадание");
INSERT INTO target_chat VALUES("146649","4","1593009086","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146650","4","1593032802","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146651","4","1593072015","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146652","4","1593101787","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 76 баллов за попадание");
INSERT INTO target_chat VALUES("146653","4","1593117663","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 66 баллов за попадание");
INSERT INTO target_chat VALUES("146654","4","1593153594","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146655","4","1593158756","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146656","4","1593161497","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и попал в тело  + 20 монет за попадание");
INSERT INTO target_chat VALUES("146657","4","1593168145","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146658","0","1593170178","[url=/info.php?id=504] Gerrda [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146659","4","1593170615","[url=/info.php?id=504] Gerrda [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146660","4","1593174504","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 41 монет за попадание");
INSERT INTO target_chat VALUES("146661","4","1593174504","для [url=/info.php?id=326] Саня [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146662","0","1593174578","[url=/info.php?id=326] Саня [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146663","0","1593193984","[url=/info.php?id=321] DarK_DeviL [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("146664","4","1593193989","[url=/info.php?id=321] DarK_DeviL [/url] кинул [b]какашку[/b] и промазал ");
INSERT INTO target_chat VALUES("146665","4","1593195229","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146666","0","1593195520","[url=/info.php?id=506] Кисуля777 [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146667","4","1593195525","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146668","4","1593196601","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в тело  + 20 монет за попадание");
INSERT INTO target_chat VALUES("146669","0","1593200933","[url=/info.php?id=509] ve4erinka [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146670","4","1593200939","[url=/info.php?id=509] ve4erinka [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146671","4","1593201718","[url=/info.php?id=509] ve4erinka [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146672","4","1593202921","[url=/info.php?id=509] ve4erinka [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146673","4","1593203184","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146674","4","1593205104","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146675","4","1593205864","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146676","4","1593206947","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146677","4","1593209121","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146678","4","1593210085","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146679","4","1593210435","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и попал в голову  + 78 баллов за попадание");
INSERT INTO target_chat VALUES("146680","4","1593211459","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146681","4","1593212334","[url=/info.php?id=339] Зараза [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146682","4","1593221299","[url=/info.php?id=509] ve4erinka [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146683","4","1593226120","[url=/info.php?id=509] ve4erinka [/url] кинул [b]яйцо[/b] и попал в голову  + 236 монет за попадание");
INSERT INTO target_chat VALUES("146684","4","1593230016","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в голову  + 296 монет за попадание");
INSERT INTO target_chat VALUES("146685","4","1593235799","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в голову  + 80 баллов за попадание");
INSERT INTO target_chat VALUES("146686","4","1593240116","[url=/info.php?id=509] ve4erinka [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146687","4","1593263643","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146688","4","1593268860","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146689","4","1593269781","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146690","4","1593276572","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146691","4","1593277346","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146692","4","1593279617","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146693","4","1593286239","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в голову  + 55 баллов за попадание");
INSERT INTO target_chat VALUES("146694","4","1593292635","[url=/info.php?id=509] ve4erinka [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146695","4","1593323771","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и попал в тело  + 27 монет за попадание");
INSERT INTO target_chat VALUES("146696","4","1593329295","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146697","4","1593332782","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146698","4","1593334294","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146699","4","1593334808","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в голову  + 66 баллов за попадание");
INSERT INTO target_chat VALUES("146700","4","1593335057","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146701","4","1593336281","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146702","4","1593336937","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146703","4","1593337404","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в тело  + 32 баллов за попадание");
INSERT INTO target_chat VALUES("146704","4","1593339096","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в голову  + 80 баллов за попадание");
INSERT INTO target_chat VALUES("146705","0","1593361176","[url=/info.php?id=516] ГрЕшНиЦа [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146706","4","1593361179","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и попал в голову  + 22 монет за попадание");
INSERT INTO target_chat VALUES("146707","4","1593362112","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146708","4","1593362917","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146709","4","1593364631","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146710","4","1593365832","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146711","4","1593366978","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146712","4","1593367748","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и попал в голову  + 52 баллов за попадание");
INSERT INTO target_chat VALUES("146713","4","1593369514","[url=/info.php?id=516] ГрЕшНиЦа [/url] кинул [b]помидор[/b] и попал в тело  + 15 монет за попадание");
INSERT INTO target_chat VALUES("146714","4","1593370482","[url=/info.php?id=504] Gerrda [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146715","4","1593378302","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146716","4","1593401574","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в тело  + 55 баллов за попадание");
INSERT INTO target_chat VALUES("146717","4","1593427623","[url=/info.php?id=321] DarK_DeviL [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("146718","4","1593431073","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146719","4","1593451530","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в голову  + 75 монет за попадание");
INSERT INTO target_chat VALUES("146720","4","1593465127","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146721","0","1593489156","[url=/info.php?id=505] sany777 [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146722","4","1593489171","[url=/info.php?id=505] sany777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146723","4","1593492482","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146724","4","1593496788","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и попал в тело  + 50 баллов за попадание");
INSERT INTO target_chat VALUES("146725","4","1593507053","[url=/info.php?id=505] sany777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146726","4","1593511315","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146727","0","1593517072","[url=/info.php?id=519] ХУЛИГАН [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146728","4","1593517119","[url=/info.php?id=519] ХУЛИГАН [/url] кинул [b]ядро[/b] в тело  + 22 баллов за попадание");
INSERT INTO target_chat VALUES("146729","4","1593517343","[url=/info.php?id=504] Gerrda [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146730","4","1593522407","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в голову  + 186 монет за попадание");
INSERT INTO target_chat VALUES("146731","4","1593527610","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146732","4","1593529171","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146733","4","1593551052","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в голову  + 26 монет за попадание");
INSERT INTO target_chat VALUES("146734","4","1593551993","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146735","0","1593555850","[url=/info.php?id=316] Seksi_Girl [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146736","4","1593555854","[url=/info.php?id=316] Seksi_Girl [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146737","4","1593574502","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146738","4","1593576422","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146739","4","1593580687","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146740","4","1593595318","[url=/info.php?id=505] sany777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146741","4","1593600027","[url=/info.php?id=351] ChEtKiJ__ [/url] кинул [b]помидор[/b] и попал в голову  + 20 монет за попадание");
INSERT INTO target_chat VALUES("146742","4","1593605691","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146743","4","1593610406","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146744","4","1593627552","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в тело  + 42 баллов за попадание");
INSERT INTO target_chat VALUES("146745","4","1593637636","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в голову  + 66 баллов за попадание");
INSERT INTO target_chat VALUES("146746","0","1593644174","[url=/info.php?id=533] MAXIMUS [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("146747","4","1593644177","[url=/info.php?id=533] MAXIMUS [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("146748","4","1593665312","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в тело  + 27 монет за попадание");
INSERT INTO target_chat VALUES("146749","4","1593712408","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146750","4","1593713568","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146751","4","1593714213","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146752","4","1593715725","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]яйцо[/b] и попал в голову  + 78 баллов за попадание");
INSERT INTO target_chat VALUES("146753","4","1593715725","для [url=/info.php?id=506] Кисуля777 [/url] игра закончена ");
INSERT INTO target_chat VALUES("146754","4","1593721083","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146755","0","1593746026","[url=/info.php?id=506] Кисуля777 [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146756","4","1593746046","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 49 баллов за попадание");
INSERT INTO target_chat VALUES("146757","4","1593747155","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146758","4","1593748323","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146759","4","1593748647","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146760","4","1593749115","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146761","4","1593749984","[url=/info.php?id=351] ChEtKiJ__ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146762","4","1593752971","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146763","4","1593774738","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 240 монет за попадание");
INSERT INTO target_chat VALUES("146764","4","1593781551","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146765","4","1593831733","[url=/info.php?id=533] DRAGONS [/url] кинул [b]какашку[/b] прямо в голову  + 46 монет за попадание");
INSERT INTO target_chat VALUES("146766","4","1593838024","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146767","0","1593839854","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146768","4","1593839857","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146769","4","1593840609","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146770","4","1593840673","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146771","4","1593840737","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146772","4","1593840815","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146773","4","1593840878","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146774","4","1593840963","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 50 монет за попадание");
INSERT INTO target_chat VALUES("146775","4","1593841040","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146776","4","1593841112","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146777","4","1593841188","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146778","4","1593841650","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146779","4","1593841789","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146780","4","1593841880","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146781","4","1593841943","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146782","4","1593841967","[url=/info.php?id=505] sany777 [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("146783","4","1593842006","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 60 монет за попадание");
INSERT INTO target_chat VALUES("146784","4","1593842068","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146785","4","1593842514","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146786","4","1593842578","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146787","4","1593842691","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146788","4","1593842758","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146789","4","1593842758","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146790","0","1593842766","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146791","4","1593842823","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 56 баллов за попадание");
INSERT INTO target_chat VALUES("146792","4","1593842890","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146793","4","1593842953","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146794","4","1593843020","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 18 баллов за попадание");
INSERT INTO target_chat VALUES("146795","4","1593843093","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146796","4","1593843160","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146797","4","1593843262","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146798","4","1593843328","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146799","4","1593843399","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146800","4","1593843464","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146801","4","1593843529","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146802","4","1593843593","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146803","4","1593843698","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146804","4","1593843831","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146805","4","1593843856","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146806","4","1593850850","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146807","4","1593851066","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 19 монет за попадание");
INSERT INTO target_chat VALUES("146808","4","1593855809","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146809","4","1593872400","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146810","4","1593874114","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 34 баллов за попадание");
INSERT INTO target_chat VALUES("146811","4","1593875522","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146812","4","1593878335","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146813","4","1593882715","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146814","4","1593885458","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146815","4","1593893429","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146816","4","1593895155","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 31 баллов за попадание");
INSERT INTO target_chat VALUES("146817","4","1593898209","[url=/info.php?id=533] DRAGONS [/url] мимо кинул [b]какашку[/b] ");
INSERT INTO target_chat VALUES("146818","4","1593919447","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146819","4","1593929537","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146820","4","1593930070","[url=/info.php?id=505] sany777 [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146821","4","1593937338","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] в тело  + 58 баллов за попадание");
INSERT INTO target_chat VALUES("146822","4","1593938725","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в тело  + 27 монет за попадание");
INSERT INTO target_chat VALUES("146823","4","1593939301","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146824","4","1593939301","для [url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146825","4","1593940446","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146826","4","1593942885","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146827","4","1593942885","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146828","0","1593942897","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146829","4","1593945553","[url=/info.php?id=362] LOVE ME [/url] кинул [b]яйцо[/b] и попал в голову  + 79 баллов за попадание");
INSERT INTO target_chat VALUES("146830","4","1593945553","для [url=/info.php?id=362] LOVE ME [/url] игра закончена ");
INSERT INTO target_chat VALUES("146831","0","1593961616","[url=/info.php?id=362] LOVE ME [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146832","4","1593961620","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146833","4","1593969206","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146834","4","1593972689","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 46 баллов за попадание");
INSERT INTO target_chat VALUES("146835","4","1593980324","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146836","4","1593985028","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146837","4","1594011034","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146838","4","1594021342","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 42 баллов за попадание");
INSERT INTO target_chat VALUES("146839","4","1594029248","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146840","4","1594033372","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в голову  + 51 баллов за попадание");
INSERT INTO target_chat VALUES("146841","4","1594039928","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146842","4","1594040394","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в голову  + 23 монет за попадание");
INSERT INTO target_chat VALUES("146843","4","1594044437","[url=/info.php?id=533] ШАЛЬНОЙ [/url] кинул [b]какашку[/b] прямо в голову  + 83 баллов за попадание");
INSERT INTO target_chat VALUES("146844","4","1594046634","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146845","4","1594056272","[url=/info.php?id=533] ШАЛЬНОЙ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("146846","4","1594056635","[url=/info.php?id=505] sany777 [/url] кинул [b]яйцо[/b] и попал в тело  + 57 баллов за попадание");
INSERT INTO target_chat VALUES("146847","4","1594058033","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146848","4","1594059321","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146849","4","1594066484","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146850","4","1594070167","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 50 монет за попадание");
INSERT INTO target_chat VALUES("146851","4","1594071464","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 42 монет за попадание");
INSERT INTO target_chat VALUES("146852","4","1594091121","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146853","4","1594092889","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 72 баллов за попадание");
INSERT INTO target_chat VALUES("146854","4","1594094292","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146855","4","1594095480","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146856","4","1594095891","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в голову  + 27 монет за попадание");
INSERT INTO target_chat VALUES("146857","4","1594095891","для [url=/info.php?id=506] Кисуля777 [/url] игра закончена ");
INSERT INTO target_chat VALUES("146858","4","1594098641","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] в тело  + 78 баллов за попадание");
INSERT INTO target_chat VALUES("146859","4","1594099832","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146860","0","1594101988","[url=/info.php?id=506] Кисуля777 [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146861","4","1594101994","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146862","4","1594105383","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146863","4","1594106585","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в голову  + 25 монет за попадание");
INSERT INTO target_chat VALUES("146864","4","1594124631","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146865","4","1594126826","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 77 монет за попадание");
INSERT INTO target_chat VALUES("146866","4","1594129385","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146867","4","1594130599","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146868","0","1594137515","[url=/info.php?id=554] napapidgi [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146869","4","1594137521","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146870","4","1594139505","[url=/info.php?id=533] ШАЛЬНОЙ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("146871","4","1594142028","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146872","0","1594147747","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146873","4","1594147754","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146874","4","1594150685","[url=/info.php?id=533] ШАЛЬНОЙ [/url] кинул [b]какашку[/b] , но мимо ");
INSERT INTO target_chat VALUES("146875","4","1594181122","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146876","4","1594187932","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в голову  + 69 баллов за попадание");
INSERT INTO target_chat VALUES("146877","4","1594195266","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146878","4","1594202212","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146879","4","1594212782","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в голову  + 26 монет за попадание");
INSERT INTO target_chat VALUES("146880","4","1594215954","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146881","4","1594217085","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146882","4","1594217537","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146883","4","1594221198","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146884","4","1594221261","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146885","4","1594222603","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146886","4","1594222653","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 16 монет за попадание");
INSERT INTO target_chat VALUES("146887","4","1594226163","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146888","4","1594228418","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146889","4","1594228778","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 51 монет за попадание");
INSERT INTO target_chat VALUES("146890","4","1594230252","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146891","4","1594230670","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146892","4","1594231041","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146893","4","1594231568","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 20 монет за попадание");
INSERT INTO target_chat VALUES("146894","4","1594232333","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146895","4","1594234269","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146896","4","1594234825","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146897","4","1594237614","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146898","0","1594267067","[url=/info.php?id=561] Zayaza [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146899","4","1594267072","[url=/info.php?id=561] Zayaza [/url] кинул [b]помидор[/b] и попал в тело  + 48 баллов за попадание");
INSERT INTO target_chat VALUES("146900","4","1594269993","[url=/info.php?id=561] Zayaza [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146901","4","1594272521","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146902","4","1594274363","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146903","4","1594275853","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146904","4","1594288153","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146905","4","1594290503","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146906","4","1594309984","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 54 монет за попадание");
INSERT INTO target_chat VALUES("146907","4","1594309984","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146908","0","1594309999","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146909","4","1594311401","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146910","4","1594312618","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146911","4","1594313681","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146912","4","1594314566","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146913","4","1594314851","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146914","4","1594314851","для [url=/info.php?id=506] Кисуля777 [/url] игра закончена ");
INSERT INTO target_chat VALUES("146915","4","1594315929","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146916","0","1594317610","[url=/info.php?id=506] Кисуля777 [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146917","4","1594317615","[url=/info.php?id=506] Кисуля777 [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146918","4","1594319455","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146919","4","1594323525","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146920","4","1594340647","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 215 монет за попадание");
INSERT INTO target_chat VALUES("146921","4","1594351975","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] в тело  + 47 монет за попадание");
INSERT INTO target_chat VALUES("146922","4","1594353113","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146923","4","1594356489","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146924","4","1594359135","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 52 монет за попадание");
INSERT INTO target_chat VALUES("146925","4","1594359255","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] прямо в голову  + 53 баллов за попадание");
INSERT INTO target_chat VALUES("146926","4","1594368810","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146927","4","1594370424","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146928","4","1594370868","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146929","4","1594384760","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 64 монет за попадание");
INSERT INTO target_chat VALUES("146930","4","1594386024","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146931","0","1594387594","[url=/info.php?id=550] Сухарик [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146932","4","1594387599","[url=/info.php?id=550] Сухарик [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146933","4","1594389851","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146934","4","1594390596","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146935","4","1594393576","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 80 монет за попадание");
INSERT INTO target_chat VALUES("146936","4","1594395193","[url=/info.php?id=506] Кисуля777 [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146937","4","1594395451","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 86 монет за попадание");
INSERT INTO target_chat VALUES("146938","4","1594396027","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] прямо в голову  + 20 баллов за попадание");
INSERT INTO target_chat VALUES("146939","4","1594397668","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146940","4","1594400003","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] в тело  + 61 баллов за попадание");
INSERT INTO target_chat VALUES("146941","4","1594403648","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146942","4","1594409846","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] в тело  + 63 баллов за попадание");
INSERT INTO target_chat VALUES("146943","4","1594435595","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146944","4","1594436274","[url=/info.php?id=506] Кисуля777 [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146945","4","1594438090","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146946","4","1594453763","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] прямо в голову  + 53 баллов за попадание");
INSERT INTO target_chat VALUES("146947","4","1594454740","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146948","4","1594480579","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146949","4","1594487172","[url=/info.php?id=423] СветланА [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146950","4","1594487172","для [url=/info.php?id=423] СветланА [/url] игра закончена ");
INSERT INTO target_chat VALUES("146951","0","1594487189","[url=/info.php?id=423] СветланА [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("146952","4","1594496175","[url=/info.php?id=351] ChEtKiJ__ [/url] кинул [b]помидор[/b] и попал в голову  + 66 баллов за попадание");
INSERT INTO target_chat VALUES("146953","4","1594500299","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 66 монет за попадание");
INSERT INTO target_chat VALUES("146954","4","1594526973","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] в тело  + 77 баллов за попадание");
INSERT INTO target_chat VALUES("146955","4","1594528658","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146956","4","1594529091","[url=/info.php?id=506] Кисуля777 [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146957","4","1594546106","[url=/info.php?id=351] ChEtKiJ__ [/url] кинул [b]помидор[/b] и попал в голову  + 53 баллов за попадание");
INSERT INTO target_chat VALUES("146958","4","1594551358","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146959","4","1594551414","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146960","4","1594555157","[url=/info.php?id=506] Кисуля777 [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146961","4","1594558690","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146962","4","1594564124","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] в тело  + 20 баллов за попадание");
INSERT INTO target_chat VALUES("146963","4","1594578571","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146964","4","1594620983","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 67 монет за попадание");
INSERT INTO target_chat VALUES("146965","4","1594620983","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("146966","0","1594621003","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("146967","4","1594622407","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146968","4","1594622477","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 71 баллов за попадание");
INSERT INTO target_chat VALUES("146969","4","1594622539","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146970","4","1594622603","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146971","4","1594622676","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146972","4","1594623455","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146973","4","1594623526","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("146974","4","1594623588","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 52 монет за попадание");
INSERT INTO target_chat VALUES("146975","4","1594623680","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146976","4","1594623749","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146977","4","1594623849","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146978","4","1594623913","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("146979","4","1594624777","[url=/info.php?id=506] Кисуля777 [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146980","4","1594625618","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 77 баллов за попадание");
INSERT INTO target_chat VALUES("146981","4","1594625875","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("146982","4","1594626875","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146983","4","1594628786","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146984","4","1594633556","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("146985","4","1594648216","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146986","4","1594648302","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("146987","4","1594652993","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146988","0","1594657419","[url=/info.php?id=501] Nimfa [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("146989","4","1594657423","[url=/info.php?id=501] Nimfa [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("146990","4","1594661537","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146991","4","1594666564","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146992","4","1594705659","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]шарик с краской[/b] в тело  + 44 монет за попадание");
INSERT INTO target_chat VALUES("146993","4","1594705659","для [url=/info.php?id=506] Кисуля777 [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("146994","4","1594718063","[url=/info.php?id=396] ТВОЙ РАЙ [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146995","0","1594718849","[url=/info.php?id=506] Кисуля777 [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("146996","4","1594718853","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("146997","4","1594743769","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("146998","4","1594751122","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("146999","4","1594751585","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] прямо в голову  + 50 монет за попадание");
INSERT INTO target_chat VALUES("147000","4","1594758842","[url=/info.php?id=423] СветланА [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("147001","4","1594787541","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147002","4","1594802722","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 74 монет за попадание");
INSERT INTO target_chat VALUES("147003","4","1594803033","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147004","4","1594817136","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147005","4","1594817136","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("147006","0","1594817142","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("147007","4","1594825753","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 47 баллов за попадание");
INSERT INTO target_chat VALUES("147008","4","1594831805","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147009","4","1594831867","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147010","4","1594831933","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147011","4","1594831997","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147012","4","1594832090","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147013","4","1594832156","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147014","4","1594832723","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147015","4","1594832840","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147016","4","1594832908","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147017","4","1594833831","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147018","4","1594834459","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147019","4","1594835465","[url=/info.php?id=423] СветланА [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147020","4","1594837268","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 36 баллов за попадание");
INSERT INTO target_chat VALUES("147021","4","1594887665","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147022","4","1594910192","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в голову  + 65 баллов за попадание");
INSERT INTO target_chat VALUES("147023","4","1594912252","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 59 монет за попадание");
INSERT INTO target_chat VALUES("147024","4","1594912314","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147025","4","1594912542","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 58 монет за попадание");
INSERT INTO target_chat VALUES("147026","4","1594913220","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147027","4","1594922906","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147028","4","1594923036","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147029","4","1594923110","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147030","4","1594923173","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 69 баллов за попадание");
INSERT INTO target_chat VALUES("147031","4","1594923236","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147032","4","1594923298","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147033","4","1594923568","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147034","4","1594923568","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("147035","0","1594923574","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("147036","4","1594924485","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147037","4","1594924996","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147038","4","1594972879","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147039","4","1594972992","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147040","4","1594981180","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147041","4","1594982310","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("147042","4","1594982672","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 56 монет за попадание");
INSERT INTO target_chat VALUES("147043","4","1594993355","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147044","4","1594993434","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 59 монет за попадание");
INSERT INTO target_chat VALUES("147045","4","1594993574","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 73 монет за попадание");
INSERT INTO target_chat VALUES("147046","4","1594993651","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147047","4","1594993747","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147048","4","1594993811","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 81 монет за попадание");
INSERT INTO target_chat VALUES("147049","4","1594994004","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 59 монет за попадание");
INSERT INTO target_chat VALUES("147050","4","1594994068","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147051","4","1594994136","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147052","4","1594994204","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 58 монет за попадание");
INSERT INTO target_chat VALUES("147053","4","1595031855","[url=/info.php?id=501] Nimfa [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147054","4","1595055046","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147055","0","1595060074","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("147056","4","1595060079","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] кинул [b]шарик с краской[/b] прямо в голову  + 71 баллов за попадание");
INSERT INTO target_chat VALUES("147057","4","1595060371","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] в тело  + 74 баллов за попадание");
INSERT INTO target_chat VALUES("147058","4","1595074406","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147059","4","1595075430","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] в тело  + 61 баллов за попадание");
INSERT INTO target_chat VALUES("147060","4","1595081004","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147061","4","1595083962","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147062","4","1595084861","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] кинул [b]шарик с краской[/b] прямо в голову  + 56 монет за попадание");
INSERT INTO target_chat VALUES("147063","4","1595085252","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147064","4","1595090582","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147065","4","1595091618","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("147066","4","1595091914","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147067","4","1595098115","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147068","4","1595125692","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147069","4","1595126209","[url=/info.php?id=554] napapidgi [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147070","4","1595126209","для [url=/info.php?id=554] napapidgi [/url] - шарики кончились ");
INSERT INTO target_chat VALUES("147071","0","1595126396","[url=/info.php?id=554] napapidgi [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("147072","4","1595126403","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] в тело  + 56 монет за попадание");
INSERT INTO target_chat VALUES("147073","4","1595144494","[url=/info.php?id=506] Кисуля777 [/url] кинул [b]помидор[/b] и попал в тело  + 17 монет за попадание");
INSERT INTO target_chat VALUES("147074","4","1595163159","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("147075","4","1595163253","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147076","4","1595163253","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("147077","0","1595163259","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("147078","4","1595163358","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147079","4","1595163421","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147080","4","1595163965","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147081","4","1595164171","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147082","4","1595168875","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("147083","4","1595170467","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("147084","4","1595170655","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] прямо в голову  + 70 монет за попадание");
INSERT INTO target_chat VALUES("147085","4","1595170855","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147086","4","1595170977","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147087","4","1595171126","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] кинул [b]шарик с краской[/b] в тело  + 46 монет за попадание");
INSERT INTO target_chat VALUES("147088","4","1595171440","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147089","4","1595171618","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] кинул [b]шарик с краской[/b] в тело  + 47 монет за попадание");
INSERT INTO target_chat VALUES("147090","4","1595172974","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147091","4","1595174740","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147092","4","1595211742","[url=/info.php?id=501] Nimfa [/url] кинул [b]яйцо[/b] и попал в тело  + 63 баллов за попадание");
INSERT INTO target_chat VALUES("147093","4","1595224681","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147094","4","1595230907","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147095","4","1595257195","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147096","4","1595257274","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] в тело  + 47 баллов за попадание");
INSERT INTO target_chat VALUES("147097","4","1595262576","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147098","4","1595268255","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147099","4","1595268334","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147100","4","1595268397","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147101","4","1595268467","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147102","4","1595268550","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147103","4","1595268618","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("147104","4","1595268862","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147105","4","1595268950","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147106","4","1595271557","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147107","4","1595272607","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 43 баллов за попадание");
INSERT INTO target_chat VALUES("147108","4","1595273932","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147109","4","1595304314","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147110","4","1595304739","[url=/info.php?id=570] Cocaine _De_ Luxe [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147111","4","1595316373","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147112","4","1595331176","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147113","4","1595331669","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147114","4","1595331769","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147115","4","1595333024","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 68 баллов за попадание");
INSERT INTO target_chat VALUES("147116","4","1595334001","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147117","4","1595334001","для [url=/info.php?id=402] KaterinkA [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("147118","0","1595334009","[url=/info.php?id=402] KaterinkA [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("147119","4","1595348292","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] в тело  + 58 монет за попадание");
INSERT INTO target_chat VALUES("147120","4","1595354102","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147121","4","1595354226","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147122","4","1595354436","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147123","4","1595354587","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147124","4","1595355735","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147125","4","1595413400","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147126","4","1595416858","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147127","4","1595416922","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 60 монет за попадание");
INSERT INTO target_chat VALUES("147128","4","1595416985","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147129","4","1595417054","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 53 монет за попадание");
INSERT INTO target_chat VALUES("147130","4","1595418576","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] в тело  + 74 баллов за попадание");
INSERT INTO target_chat VALUES("147131","4","1595440900","[url=/info.php?id=402] KaterinkA [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147132","4","1595476397","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147133","4","1595476529","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147134","4","1595476814","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147135","4","1595476969","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147136","4","1595477127","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147137","4","1595477314","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 68 баллов за попадание");
INSERT INTO target_chat VALUES("147138","4","1595481743","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147139","4","1595481870","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147140","4","1595481870","для [url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("147141","0","1595481979","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("147142","4","1595481988","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 22 монет за попадание");
INSERT INTO target_chat VALUES("147143","4","1595504354","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147144","4","1595505003","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147145","4","1595505303","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147146","4","1595505421","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147147","4","1595517179","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147148","4","1595517374","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147149","4","1595517537","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] в тело  + 33 баллов за попадание");
INSERT INTO target_chat VALUES("147150","4","1595522766","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 23 монет за попадание");
INSERT INTO target_chat VALUES("147151","4","1595523753","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147152","4","1595523753","для [url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("147153","0","1595527175","[url=/info.php?id=585] Lessi [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("147154","4","1595527183","[url=/info.php?id=585] Lessi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147155","0","1595528323","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] купил [b]20 ядер[/b] ");
INSERT INTO target_chat VALUES("147156","4","1595528327","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147157","4","1595531362","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147158","4","1595607418","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147159","4","1595610564","[url=/info.php?id=585] Lessi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147160","4","1595615322","[url=/info.php?id=423] СветланА [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("147161","4","1595617053","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] в тело  + 56 баллов за попадание");
INSERT INTO target_chat VALUES("147162","4","1595617478","[url=/info.php?id=402] KaterinkA [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147163","4","1595617941","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147164","4","1595656351","[url=/info.php?id=554] napapidgi [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147165","4","1595659015","[url=/info.php?id=423] СветланА [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147166","4","1595661861","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147167","4","1595669811","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147168","4","1595673917","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147169","4","1595674089","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 73 баллов за попадание");
INSERT INTO target_chat VALUES("147170","4","1595676176","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147171","4","1595680153","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147172","4","1595686198","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 291 монет за попадание");
INSERT INTO target_chat VALUES("147173","4","1595686578","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] в тело  + 51 баллов за попадание");
INSERT INTO target_chat VALUES("147174","4","1595692626","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147175","4","1595692646","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] в тело  + 60 монет за попадание");
INSERT INTO target_chat VALUES("147176","4","1595697197","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в голову  + 58 баллов за попадание");
INSERT INTO target_chat VALUES("147177","4","1595700470","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147178","4","1595700913","[url=/info.php?id=554] napapidgi [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147179","4","1595700913","для [url=/info.php?id=554] napapidgi [/url] - ядро закончилось! ");
INSERT INTO target_chat VALUES("147180","0","1595700979","[url=/info.php?id=554] napapidgi [/url] купил [b]20 помидор[/b] ");
INSERT INTO target_chat VALUES("147181","4","1595701083","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147182","4","1595701234","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147183","4","1595702601","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147184","4","1595703008","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147185","4","1595703172","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147186","4","1595703365","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147187","4","1595703493","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147188","4","1595703593","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и попал в тело  + 34 баллов за попадание");
INSERT INTO target_chat VALUES("147189","4","1595703718","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147190","4","1595703820","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147191","4","1595703944","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и попал в голову  + 23 монет за попадание");
INSERT INTO target_chat VALUES("147192","4","1595706029","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и попал в голову  + 52 баллов за попадание");
INSERT INTO target_chat VALUES("147193","4","1595717288","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 23 монет за попадание");
INSERT INTO target_chat VALUES("147194","4","1595741507","[url=/info.php?id=554] napapidgi [/url] кинул [b]помидор[/b] и попал в тело  + 33 баллов за попадание");
INSERT INTO target_chat VALUES("147195","4","1595747581","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] прямо в голову  + 10 баллов за попадание");
INSERT INTO target_chat VALUES("147196","4","1595781546","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 70 баллов за попадание");
INSERT INTO target_chat VALUES("147197","4","1595866533","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] в тело  + 31 баллов за попадание");
INSERT INTO target_chat VALUES("147198","4","1595938708","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147199","4","1595946714","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в тело  + 43 баллов за попадание");
INSERT INTO target_chat VALUES("147200","4","1595961890","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и промазал ");
INSERT INTO target_chat VALUES("147201","4","1596018791","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в тело  + 39 баллов за попадание");
INSERT INTO target_chat VALUES("147202","4","1596027206","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 22 монет за попадание");
INSERT INTO target_chat VALUES("147203","4","1596027350","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147204","4","1596027436","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 30 монет за попадание");
INSERT INTO target_chat VALUES("147205","4","1596027668","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147206","4","1596027760","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147207","4","1596027760","для [url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("147208","0","1596027849","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] купил [b]20 яиц[/b] ");
INSERT INTO target_chat VALUES("147209","4","1596027854","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 53 баллов за попадание");
INSERT INTO target_chat VALUES("147210","4","1596088714","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147211","4","1596088805","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147212","4","1596088884","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147213","4","1596089039","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 53 баллов за попадание");
INSERT INTO target_chat VALUES("147214","4","1596112939","[url=/info.php?id=326] Саня [/url] кинул [b]помидор[/b] и попал в голову  + 20 монет за попадание");
INSERT INTO target_chat VALUES("147215","4","1596112939","для [url=/info.php?id=326] Саня [/url] игра закончена ");
INSERT INTO target_chat VALUES("147216","4","1596123673","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 75 баллов за попадание");
INSERT INTO target_chat VALUES("147217","4","1596135303","[url=/info.php?id=585] Lessi [/url] кинул [b]помидор[/b] и попал в голову  + 24 монет за попадание");
INSERT INTO target_chat VALUES("147218","4","1596137449","[url=/info.php?id=585] Lessi [/url] кинул [b]помидор[/b] и попал в голову  + 23 монет за попадание");
INSERT INTO target_chat VALUES("147219","4","1596161626","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");
INSERT INTO target_chat VALUES("147220","4","1596181505","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147221","4","1596181603","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 106 монет за попадание");
INSERT INTO target_chat VALUES("147222","0","1596213700","[url=/info.php?id=326] Саня [/url] купил [b]20 шариков с краской[/b] ");
INSERT INTO target_chat VALUES("147223","4","1596213721","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 73 баллов за попадание");
INSERT INTO target_chat VALUES("147224","4","1596355353","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147225","4","1596355457","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147226","4","1596355693","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в голову  + 67 монет за попадание");
INSERT INTO target_chat VALUES("147227","4","1596367103","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147228","4","1596383229","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 55 баллов за попадание");
INSERT INTO target_chat VALUES("147229","4","1596390347","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] , но мимо ");
INSERT INTO target_chat VALUES("147230","4","1596390827","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147231","4","1596399960","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147232","4","1596400153","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] , но мимо ");
INSERT INTO target_chat VALUES("147233","4","1596429272","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] мимо кинул [b]ядро[/b] ");
INSERT INTO target_chat VALUES("147234","4","1596444261","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 78 баллов за попадание");
INSERT INTO target_chat VALUES("147235","4","1596478730","[url=/info.php?id=326] Саня [/url] мимо кинул [b]шарик с краской[/b] ");
INSERT INTO target_chat VALUES("147236","4","1596486471","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 20 баллов за попадание");
INSERT INTO target_chat VALUES("147237","4","1596559183","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 51 монет за попадание");
INSERT INTO target_chat VALUES("147238","4","1596720439","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 66 баллов за попадание");
INSERT INTO target_chat VALUES("147239","4","1597213878","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] прямо в голову  + 50 баллов за попадание");
INSERT INTO target_chat VALUES("147240","4","1597278083","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147241","4","1597278235","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и попал в тело  + 61 баллов за попадание");
INSERT INTO target_chat VALUES("147242","4","1597329582","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147243","4","1597368718","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147244","4","1597368816","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147245","4","1597368984","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147246","4","1597369068","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147247","4","1597369236","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147248","4","1597369354","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147249","4","1597369529","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]яйцо[/b] и промазал ");
INSERT INTO target_chat VALUES("147250","4","1597369529","для [url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] игра закончена ");
INSERT INTO target_chat VALUES("147251","0","1597369575","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] купил [b]20 какашек[/b] ");
INSERT INTO target_chat VALUES("147252","4","1597369633","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] кинул [b]какашку[/b] в тело  + 34 монет за попадание");
INSERT INTO target_chat VALUES("147253","4","1597405563","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] и промазал ");
INSERT INTO target_chat VALUES("147254","4","1597429521","[url=/info.php?id=326] Саня [/url] кинул [b]шарик с краской[/b] в тело  + 44 монет за попадание");
INSERT INTO target_chat VALUES("147255","4","1597495467","[url=/info.php?id=362] LOVE ME [/url] кинул [b]шарик с краской[/b] прямо в голову  + 86 баллов за попадание");
INSERT INTO target_chat VALUES("147256","4","1597525123","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] кинул [b]ядро[/b] и промазал ");



DROP TABLE IF EXISTS `target_his`;

CREATE TABLE `target_his` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `w` int(11) NOT NULL,
  `h` int(11) NOT NULL,
  `or` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `or` (`or`)
) ENGINE=MyISAM AUTO_INCREMENT=133845 DEFAULT CHARSET=utf8;

INSERT INTO target_his VALUES("1","2","49","24","3");
INSERT INTO target_his VALUES("2","2","49","19","3");
INSERT INTO target_his VALUES("4","5","79","21","1");
INSERT INTO target_his VALUES("5","5","67","23","1");
INSERT INTO target_his VALUES("58489","94","77","49","5");
INSERT INTO target_his VALUES("58488","94","5","49","5");
INSERT INTO target_his VALUES("58487","94","3","59","5");
INSERT INTO target_his VALUES("58486","94","33","3","5");
INSERT INTO target_his VALUES("60","97","34","6","5");
INSERT INTO target_his VALUES("59","97","81","13","5");
INSERT INTO target_his VALUES("127","133","15","30","1");
INSERT INTO target_his VALUES("547","91","43","16","1");
INSERT INTO target_his VALUES("123","113","39","49","2");
INSERT INTO target_his VALUES("122","113","63","31","2");
INSERT INTO target_his VALUES("121","113","79","46","2");
INSERT INTO target_his VALUES("120","113","2","14","2");
INSERT INTO target_his VALUES("119","113","43","48","2");
INSERT INTO target_his VALUES("49426","226","43","31","1");
INSERT INTO target_his VALUES("50008","226","5","12","1");
INSERT INTO target_his VALUES("113","113","47","60","2");
INSERT INTO target_his VALUES("50007","226","11","6","1");
INSERT INTO target_his VALUES("50006","226","45","56","1");
INSERT INTO target_his VALUES("50005","226","18","17","1");
INSERT INTO target_his VALUES("151","113","47","25","2");
INSERT INTO target_his VALUES("50004","226","67","27","1");
INSERT INTO target_his VALUES("138","133","42","39","1");
INSERT INTO target_his VALUES("139","113","76","54","2");
INSERT INTO target_his VALUES("1328","175","35","7","2");
INSERT INTO target_his VALUES("1327","175","74","10","2");
INSERT INTO target_his VALUES("1326","175","34","7","2");
INSERT INTO target_his VALUES("1325","175","72","44","2");
INSERT INTO target_his VALUES("1324","175","11","16","2");
INSERT INTO target_his VALUES("1323","175","46","23","2");
INSERT INTO target_his VALUES("129172","201","32","5","5");
INSERT INTO target_his VALUES("661","61","61","37","5");
INSERT INTO target_his VALUES("1322","175","66","39","2");
INSERT INTO target_his VALUES("654","97","83","57","5");
INSERT INTO target_his VALUES("656","97","47","21","5");
INSERT INTO target_his VALUES("657","97","49","30","5");
INSERT INTO target_his VALUES("50003","226","64","47","1");
INSERT INTO target_his VALUES("50002","226","80","21","1");
INSERT INTO target_his VALUES("1321","175","7","40","2");
INSERT INTO target_his VALUES("1320","175","49","30","2");
INSERT INTO target_his VALUES("132321","251","45","20","5");
INSERT INTO target_his VALUES("1319","175","39","39","2");
INSERT INTO target_his VALUES("13154","197","6","2","1");
INSERT INTO target_his VALUES("13153","197","9","13","1");
INSERT INTO target_his VALUES("50001","227","9","52","5");
INSERT INTO target_his VALUES("13152","197","33","1","1");
INSERT INTO target_his VALUES("132320","251","84","49","5");
INSERT INTO target_his VALUES("1578","180","48","22","3");
INSERT INTO target_his VALUES("50000","227","36","48","5");
INSERT INTO target_his VALUES("132319","251","39","39","5");
INSERT INTO target_his VALUES("132318","251","45","27","5");
INSERT INTO target_his VALUES("52778","191","19","51","3");
INSERT INTO target_his VALUES("129168","201","86","13","5");
INSERT INTO target_his VALUES("132317","251","40","39","5");
INSERT INTO target_his VALUES("132316","251","9","23","5");
INSERT INTO target_his VALUES("13156","197","48","31","1");
INSERT INTO target_his VALUES("131809","61","34","2","5");
INSERT INTO target_his VALUES("1518","175","43","33","2");
INSERT INTO target_his VALUES("1517","175","1","33","2");
INSERT INTO target_his VALUES("1516","175","85","14","2");
INSERT INTO target_his VALUES("1515","175","35","4","2");
INSERT INTO target_his VALUES("1514","175","4","56","2");
INSERT INTO target_his VALUES("1513","175","32","7","2");
INSERT INTO target_his VALUES("1512","178","17","39","5");
INSERT INTO target_his VALUES("1511","178","71","47","5");
INSERT INTO target_his VALUES("3083","178","62","45","5");
INSERT INTO target_his VALUES("3082","178","68","58","5");
INSERT INTO target_his VALUES("3081","178","47","20","5");
INSERT INTO target_his VALUES("3080","178","16","56","5");
INSERT INTO target_his VALUES("131268","201","15","34","5");
INSERT INTO target_his VALUES("13155","197","14","1","1");
INSERT INTO target_his VALUES("2976","166","5","6","1");
INSERT INTO target_his VALUES("62340","239","47","47","2");
INSERT INTO target_his VALUES("62339","239","72","58","2");
INSERT INTO target_his VALUES("4470","51","18","52","5");
INSERT INTO target_his VALUES("62338","239","15","24","2");
INSERT INTO target_his VALUES("62337","239","21","31","2");
INSERT INTO target_his VALUES("131267","201","18","8","5");
INSERT INTO target_his VALUES("62336","239","32","7","2");
INSERT INTO target_his VALUES("62335","239","20","50","2");
INSERT INTO target_his VALUES("131206","254","32","8","4");
INSERT INTO target_his VALUES("62334","239","78","54","2");
INSERT INTO target_his VALUES("62333","239","32","10","2");
INSERT INTO target_his VALUES("62332","239","73","18","2");
INSERT INTO target_his VALUES("58606","236","47","28","5");
INSERT INTO target_his VALUES("72203","61","47","19","5");
INSERT INTO target_his VALUES("132142","61","87","21","5");
INSERT INTO target_his VALUES("90612","214","82","54","5");
INSERT INTO target_his VALUES("62331","239","73","5","2");
INSERT INTO target_his VALUES("9426","197","49","29","1");
INSERT INTO target_his VALUES("9425","197","81","3","1");
INSERT INTO target_his VALUES("9424","197","18","39","1");
INSERT INTO target_his VALUES("9423","197","34","10","1");
INSERT INTO target_his VALUES("9422","197","66","46","1");
INSERT INTO target_his VALUES("9421","197","4","47","1");
INSERT INTO target_his VALUES("9420","197","76","16","1");
INSERT INTO target_his VALUES("9419","197","5","27","1");
INSERT INTO target_his VALUES("9418","197","71","32","1");
INSERT INTO target_his VALUES("6865","177","21","51","5");
INSERT INTO target_his VALUES("9417","197","82","9","1");
INSERT INTO target_his VALUES("132443","99","12","19","4");
INSERT INTO target_his VALUES("132134","201","4","57","5");
INSERT INTO target_his VALUES("131077","254","75","3","4");
INSERT INTO target_his VALUES("132133","99","46","24","4");
INSERT INTO target_his VALUES("58809","61","35","10","5");
INSERT INTO target_his VALUES("131076","254","87","20","4");
INSERT INTO target_his VALUES("58605","236","33","6","5");
INSERT INTO target_his VALUES("131075","254","46","51","4");
INSERT INTO target_his VALUES("131074","254","44","26","4");
INSERT INTO target_his VALUES("126811","201","13","42","5");
INSERT INTO target_his VALUES("126810","201","86","55","5");
INSERT INTO target_his VALUES("126489","213","35","10","5");
INSERT INTO target_his VALUES("126488","213","35","7","5");
INSERT INTO target_his VALUES("20600","172","73","58","2");
INSERT INTO target_his VALUES("52835","61","34","10","5");
INSERT INTO target_his VALUES("58604","236","8","42","5");
INSERT INTO target_his VALUES("49420","226","36","54","1");
INSERT INTO target_his VALUES("132436","61","44","49","5");
INSERT INTO target_his VALUES("50942","61","48","29","5");
INSERT INTO target_his VALUES("50941","61","73","44","5");
INSERT INTO target_his VALUES("126487","213","47","30","5");
INSERT INTO target_his VALUES("126486","213","32","9","5");
INSERT INTO target_his VALUES("49413","226","64","23","1");
INSERT INTO target_his VALUES("70994","243","45","42","5");
INSERT INTO target_his VALUES("49914","226","19","55","1");
INSERT INTO target_his VALUES("58603","236","11","8","5");
INSERT INTO target_his VALUES("58602","236","48","55","5");
INSERT INTO target_his VALUES("131889","201","33","1","5");
INSERT INTO target_his VALUES("126485","213","33","8","5");
INSERT INTO target_his VALUES("49913","226","69","44","1");
INSERT INTO target_his VALUES("49432","226","16","22","1");
INSERT INTO target_his VALUES("49431","226","66","42","1");
INSERT INTO target_his VALUES("49430","226","6","18","1");
INSERT INTO target_his VALUES("49999","227","33","3","5");
INSERT INTO target_his VALUES("49998","227","70","32","5");
INSERT INTO target_his VALUES("49997","227","42","49","5");
INSERT INTO target_his VALUES("49996","227","47","48","5");
INSERT INTO target_his VALUES("49995","227","79","16","5");
INSERT INTO target_his VALUES("49994","227","19","21","5");
INSERT INTO target_his VALUES("49993","227","67","49","5");
INSERT INTO target_his VALUES("49992","227","33","4","5");
INSERT INTO target_his VALUES("70993","243","49","27","5");
INSERT INTO target_his VALUES("70992","243","45","25","5");
INSERT INTO target_his VALUES("70991","243","18","11","5");
INSERT INTO target_his VALUES("70990","243","37","56","5");
INSERT INTO target_his VALUES("50721","56","70","35","5");
INSERT INTO target_his VALUES("67449","243","41","40","5");
INSERT INTO target_his VALUES("67448","243","79","58","5");
INSERT INTO target_his VALUES("58601","236","47","17","5");
INSERT INTO target_his VALUES("67447","243","70","3","5");
INSERT INTO target_his VALUES("55173","170","78","10","2");
INSERT INTO target_his VALUES("66039","166","18","36","1");
INSERT INTO target_his VALUES("58600","236","47","17","5");
INSERT INTO target_his VALUES("52560","172","74","11","2");
INSERT INTO target_his VALUES("67446","243","12","55","5");
INSERT INTO target_his VALUES("52558","56","6","10","5");
INSERT INTO target_his VALUES("58599","236","33","1","5");
INSERT INTO target_his VALUES("50831","61","18","14","5");
INSERT INTO target_his VALUES("51076","191","44","27","3");
INSERT INTO target_his VALUES("67445","243","65","22","5");
INSERT INTO target_his VALUES("58598","236","35","3","5");
INSERT INTO target_his VALUES("67444","243","81","24","5");
INSERT INTO target_his VALUES("58431","61","40","48","5");
INSERT INTO target_his VALUES("70989","243","36","52","5");
INSERT INTO target_his VALUES("67443","243","45","16","5");
INSERT INTO target_his VALUES("67442","243","75","25","5");
INSERT INTO target_his VALUES("67441","243","44","28","5");
INSERT INTO target_his VALUES("56006","170","44","52","2");
INSERT INTO target_his VALUES("126484","213","17","57","5");
INSERT INTO target_his VALUES("132453","45","32","1","5");
INSERT INTO target_his VALUES("132304","251","38","44","5");
INSERT INTO target_his VALUES("126483","213","84","13","5");
INSERT INTO target_his VALUES("132303","251","19","53","5");
INSERT INTO target_his VALUES("132302","251","17","10","5");
INSERT INTO target_his VALUES("97366","86","8","26","5");
INSERT INTO target_his VALUES("97365","86","66","15","5");
INSERT INTO target_his VALUES("97364","86","80","35","5");
INSERT INTO target_his VALUES("97363","86","68","28","5");
INSERT INTO target_his VALUES("97362","86","32","2","5");
INSERT INTO target_his VALUES("97361","86","32","4","5");
INSERT INTO target_his VALUES("97360","86","47","21","5");
INSERT INTO target_his VALUES("97359","86","47","38","5");
INSERT INTO target_his VALUES("97358","86","4","46","5");
INSERT INTO target_his VALUES("97357","86","40","50","5");
INSERT INTO target_his VALUES("97356","86","64","14","5");
INSERT INTO target_his VALUES("132296","251","45","18","5");
INSERT INTO target_his VALUES("97355","86","14","40","5");
INSERT INTO target_his VALUES("97354","86","84","21","5");
INSERT INTO target_his VALUES("132295","251","81","33","5");
INSERT INTO target_his VALUES("97353","86","47","43","5");
INSERT INTO target_his VALUES("97352","86","83","52","5");
INSERT INTO target_his VALUES("97351","86","45","18","5");
INSERT INTO target_his VALUES("97350","86","44","23","5");
INSERT INTO target_his VALUES("97349","86","85","25","5");
INSERT INTO target_his VALUES("97348","86","48","52","5");
INSERT INTO target_his VALUES("132609","269","38","51","5");
INSERT INTO target_his VALUES("132608","269","18","22","5");
INSERT INTO target_his VALUES("132607","269","46","51","5");
INSERT INTO target_his VALUES("132606","269","34","10","5");
INSERT INTO target_his VALUES("132605","269","1","12","5");
INSERT INTO target_his VALUES("132604","269","49","24","5");
INSERT INTO target_his VALUES("132603","269","42","57","5");
INSERT INTO target_his VALUES("132602","269","37","49","5");
INSERT INTO target_his VALUES("132601","269","35","2","5");
INSERT INTO target_his VALUES("132600","269","32","2","5");
INSERT INTO target_his VALUES("132599","269","74","43","5");
INSERT INTO target_his VALUES("132598","269","33","2","5");
INSERT INTO target_his VALUES("132597","269","65","27","5");
INSERT INTO target_his VALUES("132596","269","85","45","5");
INSERT INTO target_his VALUES("132610","281","41","60","5");
INSERT INTO target_his VALUES("132611","281","39","55","5");
INSERT INTO target_his VALUES("132613","281","73","47","5");
INSERT INTO target_his VALUES("132614","281","65","36","5");
INSERT INTO target_his VALUES("132615","281","45","30","5");
INSERT INTO target_his VALUES("132616","281","49","22","5");
INSERT INTO target_his VALUES("132617","281","48","21","5");
INSERT INTO target_his VALUES("132618","281","42","43","5");
INSERT INTO target_his VALUES("132656","328","48","40","5");
INSERT INTO target_his VALUES("132654","328","47","42","5");
INSERT INTO target_his VALUES("132653","328","45","22","5");
INSERT INTO target_his VALUES("132652","328","49","22","5");
INSERT INTO target_his VALUES("132651","328","48","25","5");
INSERT INTO target_his VALUES("132650","328","46","46","5");
INSERT INTO target_his VALUES("132649","328","21","36","5");
INSERT INTO target_his VALUES("132648","328","46","29","5");
INSERT INTO target_his VALUES("132647","328","13","44","5");
INSERT INTO target_his VALUES("132703","367","40","56","5");
INSERT INTO target_his VALUES("132704","367","35","7","5");
INSERT INTO target_his VALUES("132705","367","42","48","5");
INSERT INTO target_his VALUES("132706","367","11","57","5");
INSERT INTO target_his VALUES("132707","367","49","27","5");
INSERT INTO target_his VALUES("132708","367","78","19","5");
INSERT INTO target_his VALUES("132710","367","70","46","5");
INSERT INTO target_his VALUES("132713","339","49","19","2");
INSERT INTO target_his VALUES("132739","339","35","5","2");
INSERT INTO target_his VALUES("132819","373","46","25","5");
INSERT INTO target_his VALUES("132817","373","33","9","5");
INSERT INTO target_his VALUES("132848","373","19","57","5");
INSERT INTO target_his VALUES("132847","373","71","15","5");
INSERT INTO target_his VALUES("132846","373","6","36","5");
INSERT INTO target_his VALUES("132845","373","32","6","5");
INSERT INTO target_his VALUES("132844","373","41","40","5");
INSERT INTO target_his VALUES("132849","373","17","24","5");
INSERT INTO target_his VALUES("132850","373","70","6","5");
INSERT INTO target_his VALUES("132852","373","48","16","5");
INSERT INTO target_his VALUES("132855","373","78","59","5");
INSERT INTO target_his VALUES("132856","373","34","9","5");
INSERT INTO target_his VALUES("132857","373","67","17","5");
INSERT INTO target_his VALUES("132858","373","42","56","5");
INSERT INTO target_his VALUES("132861","396","14","27","1");
INSERT INTO target_his VALUES("132862","396","48","44","1");
INSERT INTO target_his VALUES("132863","394","47","58","2");
INSERT INTO target_his VALUES("132866","373","42","41","5");
INSERT INTO target_his VALUES("132882","396","32","7","1");
INSERT INTO target_his VALUES("132960","339","87","20","2");
INSERT INTO target_his VALUES("132926","339","36","48","2");
INSERT INTO target_his VALUES("132888","396","35","8","1");
INSERT INTO target_his VALUES("132923","404","12","2","5");
INSERT INTO target_his VALUES("132922","404","3","42","5");
INSERT INTO target_his VALUES("132921","404","84","18","5");
INSERT INTO target_his VALUES("132955","339","44","27","2");
INSERT INTO target_his VALUES("132920","339","11","31","2");
INSERT INTO target_his VALUES("132934","404","85","44","5");
INSERT INTO target_his VALUES("132953","339","78","5","2");
INSERT INTO target_his VALUES("132936","404","84","11","5");
INSERT INTO target_his VALUES("132952","339","46","31","2");
INSERT INTO target_his VALUES("132939","404","86","36","5");
INSERT INTO target_his VALUES("132941","404","18","40","5");
INSERT INTO target_his VALUES("132987","339","35","2","2");
INSERT INTO target_his VALUES("132943","404","33","7","5");
INSERT INTO target_his VALUES("132944","404","78","53","5");
INSERT INTO target_his VALUES("132951","339","34","5","2");
INSERT INTO target_his VALUES("132947","339","18","43","2");
INSERT INTO target_his VALUES("132948","339","34","6","2");
INSERT INTO target_his VALUES("132985","367","39","45","5");
INSERT INTO target_his VALUES("132966","404","47","22","5");
INSERT INTO target_his VALUES("132968","404","39","43","5");
INSERT INTO target_his VALUES("132981","339","32","5","2");
INSERT INTO target_his VALUES("133006","404","10","48","5");
INSERT INTO target_his VALUES("133008","404","77","38","5");
INSERT INTO target_his VALUES("133010","404","32","3","5");
INSERT INTO target_his VALUES("133012","404","46","31","5");
INSERT INTO target_his VALUES("133051","396","4","40","1");
INSERT INTO target_his VALUES("133062","404","45","27","5");
INSERT INTO target_his VALUES("133109","404","37","54","5");
INSERT INTO target_his VALUES("133179","391","82","51","2");
INSERT INTO target_his VALUES("133167","396","9","10","1");
INSERT INTO target_his VALUES("133192","445","20","36","3");
INSERT INTO target_his VALUES("133173","391","34","6","2");
INSERT INTO target_his VALUES("133232","444","20","29","1");
INSERT INTO target_his VALUES("133215","358","43","31","2");
INSERT INTO target_his VALUES("133231","444","47","18","1");
INSERT INTO target_his VALUES("133236","445","6","3","3");
INSERT INTO target_his VALUES("133229","465","41","59","4");
INSERT INTO target_his VALUES("133226","465","49","17","4");
INSERT INTO target_his VALUES("133238","468","47","21","1");
INSERT INTO target_his VALUES("133242","444","14","22","1");
INSERT INTO target_his VALUES("133245","468","75","30","1");
INSERT INTO target_his VALUES("133261","445","21","29","3");
INSERT INTO target_his VALUES("133262","454","46","28","5");
INSERT INTO target_his VALUES("133263","454","44","25","5");
INSERT INTO target_his VALUES("133267","444","85","9","1");
INSERT INTO target_his VALUES("133269","488","46","33","3");
INSERT INTO target_his VALUES("133270","444","46","24","1");
INSERT INTO target_his VALUES("133271","444","12","13","1");
INSERT INTO target_his VALUES("133273","444","71","30","1");
INSERT INTO target_his VALUES("133275","444","34","6","1");
INSERT INTO target_his VALUES("133276","444","42","58","1");
INSERT INTO target_his VALUES("133283","351","62","2","1");
INSERT INTO target_his VALUES("133285","488","48","21","3");
INSERT INTO target_his VALUES("133306","339","38","59","2");
INSERT INTO target_his VALUES("133308","504","34","9","1");
INSERT INTO target_his VALUES("133310","321","78","23","3");
INSERT INTO target_his VALUES("133314","509","17","4","2");
INSERT INTO target_his VALUES("133315","509","15","40","2");
INSERT INTO target_his VALUES("133316","509","32","7","2");
INSERT INTO target_his VALUES("133321","339","14","5","2");
INSERT INTO target_his VALUES("133323","339","47","20","2");
INSERT INTO target_his VALUES("133325","339","61","6","2");
INSERT INTO target_his VALUES("133326","509","5","34","2");
INSERT INTO target_his VALUES("133327","509","48","25","2");
INSERT INTO target_his VALUES("133330","509","32","5","2");
INSERT INTO target_his VALUES("133338","509","19","2","2");
INSERT INTO target_his VALUES("133349","516","49","29","1");
INSERT INTO target_his VALUES("133350","516","68","13","1");
INSERT INTO target_his VALUES("133351","516","33","6","1");
INSERT INTO target_his VALUES("133352","516","12","7","1");
INSERT INTO target_his VALUES("133353","516","35","8","1");
INSERT INTO target_his VALUES("133354","516","71","13","1");
INSERT INTO target_his VALUES("133355","516","49","28","1");
INSERT INTO target_his VALUES("133356","516","38","50","1");
INSERT INTO target_his VALUES("133357","504","13","51","1");
INSERT INTO target_his VALUES("133360","321","32","9","3");
INSERT INTO target_his VALUES("133364","505","35","9","2");
INSERT INTO target_his VALUES("133367","505","85","12","2");
INSERT INTO target_his VALUES("133369","519","38","52","5");
INSERT INTO target_his VALUES("133370","504","4","25","1");
INSERT INTO target_his VALUES("133398","351","17","31","1");
INSERT INTO target_his VALUES("133376","316","32","7","2");
INSERT INTO target_his VALUES("133380","505","18","41","2");
INSERT INTO target_his VALUES("133381","351","47","26","1");
INSERT INTO target_his VALUES("133386","533","19","49","3");
INSERT INTO target_his VALUES("133402","533","49","25","3");
INSERT INTO target_his VALUES("133418","505","45","16","2");
INSERT INTO target_his VALUES("133496","533","34","4","3");
INSERT INTO target_his VALUES("133451","533","5","37","3");
INSERT INTO target_his VALUES("133454","505","74","43","2");
INSERT INTO target_his VALUES("133462","362","33","1","4");
INSERT INTO target_his VALUES("133461","362","70","47","4");
INSERT INTO target_his VALUES("133464","362","79","15","4");
INSERT INTO target_his VALUES("133465","362","33","5","4");
INSERT INTO target_his VALUES("133468","362","32","1","4");
INSERT INTO target_his VALUES("133472","533","47","17","3");
INSERT INTO target_his VALUES("133474","533","34","1","3");
INSERT INTO target_his VALUES("133475","505","38","49","2");
INSERT INTO target_his VALUES("133476","362","79","28","4");
INSERT INTO target_his VALUES("133479","362","38","55","4");
INSERT INTO target_his VALUES("133480","362","46","59","4");
INSERT INTO target_his VALUES("133482","362","43","46","4");
INSERT INTO target_his VALUES("133486","362","39","47","4");
INSERT INTO target_his VALUES("133499","533","33","7","3");
INSERT INTO target_his VALUES("133523","561","38","57","1");
INSERT INTO target_his VALUES("133524","561","81","11","1");
INSERT INTO target_his VALUES("133551","550","78","8","2");
INSERT INTO target_his VALUES("133628","506","32","8","1");
INSERT INTO target_his VALUES("133569","351","48","29","1");
INSERT INTO target_his VALUES("133574","351","49","33","1");
INSERT INTO target_his VALUES("133603","501","73","21","2");
INSERT INTO target_his VALUES("133608","506","84","10","1");
INSERT INTO target_his VALUES("133607","396","34","1","1");
INSERT INTO target_his VALUES("133612","423","33","8","4");
INSERT INTO target_his VALUES("133613","506","10","37","1");
INSERT INTO target_his VALUES("133617","506","36","49","1");
INSERT INTO target_his VALUES("133629","423","80","13","4");
INSERT INTO target_his VALUES("133630","506","48","52","1");
INSERT INTO target_his VALUES("133632","506","46","24","1");
INSERT INTO target_his VALUES("133692","570","40","52","4");
INSERT INTO target_his VALUES("133690","570","43","44","4");
INSERT INTO target_his VALUES("133688","570","70","19","4");
INSERT INTO target_his VALUES("133686","570","33","2","4");
INSERT INTO target_his VALUES("133661","501","10","3","2");
INSERT INTO target_his VALUES("133663","570","44","22","4");
INSERT INTO target_his VALUES("133668","570","3","3","4");
INSERT INTO target_his VALUES("133669","570","48","30","4");
INSERT INTO target_his VALUES("133670","570","70","27","4");
INSERT INTO target_his VALUES("133678","506","45","49","1");
INSERT INTO target_his VALUES("133695","501","41","45","2");
INSERT INTO target_his VALUES("133700","570","10","58","4");
INSERT INTO target_his VALUES("133713","570","21","59","4");
INSERT INTO target_his VALUES("133789","1","46","28","5");
INSERT INTO target_his VALUES("133788","554","36","40","1");
INSERT INTO target_his VALUES("133786","554","48","16","1");
INSERT INTO target_his VALUES("133725","402","7","34","5");
INSERT INTO target_his VALUES("133726","402","16","38","5");
INSERT INTO target_his VALUES("133727","402","47","28","5");
INSERT INTO target_his VALUES("133728","402","39","60","5");
INSERT INTO target_his VALUES("133729","402","4","41","5");
INSERT INTO target_his VALUES("133730","402","46","47","5");
INSERT INTO target_his VALUES("133731","402","46","58","5");
INSERT INTO target_his VALUES("133732","402","35","9","5");
INSERT INTO target_his VALUES("133785","554","49","30","1");
INSERT INTO target_his VALUES("133784","554","3","37","1");
INSERT INTO target_his VALUES("133783","554","65","28","1");
INSERT INTO target_his VALUES("133751","585","87","34","1");
INSERT INTO target_his VALUES("133752","1","35","8","5");
INSERT INTO target_his VALUES("133782","554","43","60","1");
INSERT INTO target_his VALUES("133754","1","85","34","5");
INSERT INTO target_his VALUES("133755","585","70","11","1");
INSERT INTO target_his VALUES("133756","423","35","5","4");
INSERT INTO target_his VALUES("133781","554","8","59","1");
INSERT INTO target_his VALUES("133758","402","21","43","5");
INSERT INTO target_his VALUES("133780","554","14","7","1");
INSERT INTO target_his VALUES("133779","554","74","24","1");
INSERT INTO target_his VALUES("133761","423","74","44","4");
INSERT INTO target_his VALUES("133762","1","34","8","5");
INSERT INTO target_his VALUES("133776","554","78","1","1");
INSERT INTO target_his VALUES("133775","554","16","1","1");
INSERT INTO target_his VALUES("133791","1","46","51","5");
INSERT INTO target_his VALUES("133808","585","45","16","1");
INSERT INTO target_his VALUES("133809","585","47","17","1");
INSERT INTO target_his VALUES("133810","1","86","22","5");
INSERT INTO target_his VALUES("133813","326","48","52","4");
INSERT INTO target_his VALUES("133817","1","12","3","5");
INSERT INTO target_his VALUES("133818","326","47","23","4");
INSERT INTO target_his VALUES("133819","326","35","9","4");
INSERT INTO target_his VALUES("133820","326","65","52","4");
INSERT INTO target_his VALUES("133821","326","72","7","4");
INSERT INTO target_his VALUES("133822","1","34","9","5");
INSERT INTO target_his VALUES("133823","1","14","39","5");
INSERT INTO target_his VALUES("133824","326","43","53","4");
INSERT INTO target_his VALUES("133825","326","14","42","4");
INSERT INTO target_his VALUES("133826","326","45","33","4");
INSERT INTO target_his VALUES("133827","326","45","29","4");
INSERT INTO target_his VALUES("133828","326","41","41","4");
INSERT INTO target_his VALUES("133829","326","45","27","4");
INSERT INTO target_his VALUES("133832","326","63","19","4");
INSERT INTO target_his VALUES("133841","326","84","29","4");
INSERT INTO target_his VALUES("133840","330","48","53","3");
INSERT INTO target_his VALUES("133842","326","43","45","4");
INSERT INTO target_his VALUES("133843","362","48","22","4");
INSERT INTO target_his VALUES("133844","1","77","56","5");



DROP TABLE IF EXISTS `target_us`;

CREATE TABLE `target_us` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `kol` int(11) NOT NULL,
  `or` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `or` (`or`)
) ENGINE=MyISAM AUTO_INCREMENT=6743 DEFAULT CHARSET=utf8;

INSERT INTO target_us VALUES("1","2","18","3");
INSERT INTO target_us VALUES("3","5","18","1");
INSERT INTO target_us VALUES("6646","45","19","5");
INSERT INTO target_us VALUES("12","113","12","2");
INSERT INTO target_us VALUES("8","97","15","5");
INSERT INTO target_us VALUES("2776","170","18","2");
INSERT INTO target_us VALUES("13","133","18","1");
INSERT INTO target_us VALUES("34","91","19","1");
INSERT INTO target_us VALUES("6614","99","18","4");
INSERT INTO target_us VALUES("42","61","9","5");
INSERT INTO target_us VALUES("75","175","4","2");
INSERT INTO target_us VALUES("85","178","14","5");
INSERT INTO target_us VALUES("4889","86","1","5");
INSERT INTO target_us VALUES("90","180","19","3");
INSERT INTO target_us VALUES("161","166","18","1");
INSERT INTO target_us VALUES("236","51","19","5");
INSERT INTO target_us VALUES("356","177","19","5");
INSERT INTO target_us VALUES("486","197","5","1");
INSERT INTO target_us VALUES("3393","243","5","5");
INSERT INTO target_us VALUES("6136","213","13","5");
INSERT INTO target_us VALUES("1046","172","18","2");
INSERT INTO target_us VALUES("2486","226","5","1");
INSERT INTO target_us VALUES("2515","227","10","5");
INSERT INTO target_us VALUES("2551","56","18","5");
INSERT INTO target_us VALUES("2571","191","18","3");
INSERT INTO target_us VALUES("2943","94","16","5");
INSERT INTO target_us VALUES("2950","236","11","5");
INSERT INTO target_us VALUES("3137","239","10","2");
INSERT INTO target_us VALUES("6586","179","20","5");
INSERT INTO target_us VALUES("6638","251","9","5");
INSERT INTO target_us VALUES("4552","214","19","5");
INSERT INTO target_us VALUES("6363","201","12","5");
INSERT INTO target_us VALUES("6577","254","15","4");
INSERT INTO target_us VALUES("6654","269","6","5");
INSERT INTO target_us VALUES("6655","281","12","5");
INSERT INTO target_us VALUES("6658","328","11","5");
INSERT INTO target_us VALUES("6742","330","19","3");
INSERT INTO target_us VALUES("6662","367","12","5");
INSERT INTO target_us VALUES("6677","404","3","5");
INSERT INTO target_us VALUES("6664","339","3","2");
INSERT INTO target_us VALUES("6670","373","5","5");
INSERT INTO target_us VALUES("6689","391","18","2");
INSERT INTO target_us VALUES("6674","396","13","1");
INSERT INTO target_us VALUES("6675","394","19","2");
INSERT INTO target_us VALUES("6698","468","18","1");
INSERT INTO target_us VALUES("6726","423","16","4");
INSERT INTO target_us VALUES("6696","444","11","1");
INSERT INTO target_us VALUES("6692","445","17","3");
INSERT INTO target_us VALUES("6693","358","19","2");
INSERT INTO target_us VALUES("6695","465","18","4");
INSERT INTO target_us VALUES("6718","362","9","4");
INSERT INTO target_us VALUES("6700","351","15","1");
INSERT INTO target_us VALUES("6701","454","18","5");
INSERT INTO target_us VALUES("6702","488","18","3");
INSERT INTO target_us VALUES("6704","504","17","1");
INSERT INTO target_us VALUES("6706","321","18","3");
INSERT INTO target_us VALUES("6708","509","13","2");
INSERT INTO target_us VALUES("6709","516","12","1");
INSERT INTO target_us VALUES("6710","505","14","2");
INSERT INTO target_us VALUES("6711","519","19","5");
INSERT INTO target_us VALUES("6712","316","19","2");
INSERT INTO target_us VALUES("6713","533","13","3");
INSERT INTO target_us VALUES("6735","402","11","5");
INSERT INTO target_us VALUES("6739","554","9","1");
INSERT INTO target_us VALUES("6722","561","18","1");
INSERT INTO target_us VALUES("6729","506","13","1");
INSERT INTO target_us VALUES("6725","550","19","2");
INSERT INTO target_us VALUES("6728","501","17","2");
INSERT INTO target_us VALUES("6732","570","10","4");
INSERT INTO target_us VALUES("6737","585","16","1");
INSERT INTO target_us VALUES("6738","1","10","5");
INSERT INTO target_us VALUES("6741","326","6","4");



DROP TABLE IF EXISTS `text_bot`;

CREATE TABLE `text_bot` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3005 DEFAULT CHARSET=utf8;

INSERT INTO text_bot VALUES("1","привет!");
INSERT INTO text_bot VALUES("2","Как дела? ");
INSERT INTO text_bot VALUES("3","Че делаешь? ");
INSERT INTO text_bot VALUES("4","Пообщаемся? ");
INSERT INTO text_bot VALUES("5"," а тебя только такое волнует? ");
INSERT INTO text_bot VALUES("6"," да жаль у тебя не такая");
INSERT INTO text_bot VALUES("7"," что посчитаешь нужным");
INSERT INTO text_bot VALUES("8"," почему я могу передвигаться везде кроме своей страници?");
INSERT INTO text_bot VALUES("9","Большие сиськи)) ");
INSERT INTO text_bot VALUES("10"," всмысле? ");
INSERT INTO text_bot VALUES("11"," уже значит исправил");
INSERT INTO text_bot VALUES("12","Хай пиплы");
INSERT INTO text_bot VALUES("13","Всем хаюшки");
INSERT INTO text_bot VALUES("14","Бармен как дела? ");
INSERT INTO text_bot VALUES("15","Бармен привет");
INSERT INTO text_bot VALUES("16"," как дела? ");
INSERT INTO text_bot VALUES("17"," .привеет1.  ");
INSERT INTO text_bot VALUES("18"," регулярно ");
INSERT INTO text_bot VALUES("19"," привет,да пол страницы ток вижу до статуса, больше не двигается");
INSERT INTO text_bot VALUES("20","Ок потом решим у меня норм все");
INSERT INTO text_bot VALUES("21","Всем привет люди");
INSERT INTO text_bot VALUES("22"," Здравствуйте ");
INSERT INTO text_bot VALUES("23"," а че на вы? ");
INSERT INTO text_bot VALUES("24"," захотелось ");
INSERT INTO text_bot VALUES("25","))))))))");
INSERT INTO text_bot VALUES("26","[youtub]ViXFgSu50RE[/youtub]");
INSERT INTO text_bot VALUES("27","[youtub]https://youtu.be/ViXFgSu50RE[/youtub]");
INSERT INTO text_bot VALUES("28"," .приветики.  Всем");
INSERT INTO text_bot VALUES("29","ира привет как дела? ");
INSERT INTO text_bot VALUES("30"," так себе");
INSERT INTO text_bot VALUES("31"," просто");
INSERT INTO text_bot VALUES("32"," ты можешь смотреть только те страницы.которые без статуса.у меня такая же хрень");
INSERT INTO text_bot VALUES("33","пардон,уже наладили.");
INSERT INTO text_bot VALUES("34"," Уже все зделано)))");
INSERT INTO text_bot VALUES("35"," спасибо.я уже вижу.");
INSERT INTO text_bot VALUES("36",".смех2.");
INSERT INTO text_bot VALUES("37","Туман");
INSERT INTO text_bot VALUES("38","А как добовлять сюда картинку или видио?");
INSERT INTO text_bot VALUES("39","Доброе утро.сайт!");
INSERT INTO text_bot VALUES("40"," спасибо");
INSERT INTO text_bot VALUES("41"," .дутро13. Всем");
INSERT INTO text_bot VALUES("42","старый прикольчик");
INSERT INTO text_bot VALUES("43","Всем привет)) ");
INSERT INTO text_bot VALUES("44"," не чего пойдет мои дела");
INSERT INTO text_bot VALUES("45","Выходим дружно в беседку! .диско2.");
INSERT INTO text_bot VALUES("46","ещё прикол");
INSERT INTO text_bot VALUES("47","вот");
INSERT INTO text_bot VALUES("48","танцуют все!");
INSERT INTO text_bot VALUES("49"," .утро27.  Всем");
INSERT INTO text_bot VALUES("50","стесняшка .смех2.");
INSERT INTO text_bot VALUES("51","Почему картинка закрытая пришла?");
INSERT INTO text_bot VALUES("52"," .вечер3. ");
INSERT INTO text_bot VALUES("53","эх дорога .ржу.");
INSERT INTO text_bot VALUES("54","Не спать!");
INSERT INTO text_bot VALUES("55"," зарницу запустите пожалста .ор.");
INSERT INTO text_bot VALUES("56","Физкульт привет! .смех2.");
INSERT INTO text_bot VALUES("57","где?");
INSERT INTO text_bot VALUES("58","Всем .прив. ");
INSERT INTO text_bot VALUES("59"," Давай я Натали Очень приятно ");
INSERT INTO text_bot VALUES("60"," привет. А я вика. Как твоё ничего?");
INSERT INTO text_bot VALUES("61","А мне мороженого .ор. ");
INSERT INTO text_bot VALUES("62","ну и ладно.сама себе куплю .смех2.");
INSERT INTO text_bot VALUES("63"," Приветик. Да нормально а твоё?");
INSERT INTO text_bot VALUES("64"," Ты откуда?:)");
INSERT INTO text_bot VALUES("65"," Я имела ввиду с какого города?:)");
INSERT INTO text_bot VALUES("66"," Ну и ладно ");
INSERT INTO text_bot VALUES("67"," и моё нормально.как погодка у вас?");
INSERT INTO text_bot VALUES("68"," У нас жарко а у вас?");
INSERT INTO text_bot VALUES("69"," у нас как осень.холодно.и лето не видели.дожди и холод.ты походу с украины.там тепло");
INSERT INTO text_bot VALUES("70"," Да я с Украины, а ты откуда?");
INSERT INTO text_bot VALUES("71"," я с россии.климат воще изменился.холоднее стало");
INSERT INTO text_bot VALUES("72"," Там всегда климат меняется");
INSERT INTO text_bot VALUES("73"," да ,но это уже слишком.солнышко редко видеть стали. Обьяснение есть.настроили аэс.леса вырубили.отходы радиоактивные зарыли.");
INSERT INTO text_bot VALUES("74"," Да нас тоже скоро такое же ожидает, этим летом только два раза шёл дождь и всё ");
INSERT INTO text_bot VALUES("75"," засуха тож плохо.а нас заливает.вот несколько дней ток нет дождя.так ветер штормовой. А зимой снегом засыпает.");
INSERT INTO text_bot VALUES("76","тож старый клипчик");
INSERT INTO text_bot VALUES("77"," это на любителя.");
INSERT INTO text_bot VALUES("78"," приветик  .цвет36. ");
INSERT INTO text_bot VALUES("79"," Приветик ");
INSERT INTO text_bot VALUES("80"," теперь тут");
INSERT INTO text_bot VALUES("81"," почему всё.мне зарница нравиться и скачки и футбол.война за сердце.карты не пользовались спросом у обиталей никогда.сам спрашиваешь что добавить.а добавляешь не то что просили.можешь меня банить 3а правду.если хочешь.просто хочу ,чтоб стал лучше");
INSERT INTO text_bot VALUES("82","карты не пользовались спросом");
INSERT INTO text_bot VALUES("83","и бармен мне нравиться .смех2.");
INSERT INTO text_bot VALUES("84"," я тебе ответила.но ты удалил мой ответ");
INSERT INTO text_bot VALUES("85"," зачем удалять.пусть читают.беседка должна шуметь бурлить и материться .смех2.");
INSERT INTO text_bot VALUES("86"," .утро16.  ");
INSERT INTO text_bot VALUES("87","Всем салют!");
INSERT INTO text_bot VALUES("88",".всем прив.  ");
INSERT INTO text_bot VALUES("89"," Между пью.чаек. И думаю кому подарить цветы..ах..цвет. ");
INSERT INTO text_bot VALUES("90"," привет. Меня Сашка назвали родные..ах. Тебя как? ");
INSERT INTO text_bot VALUES("91"," за что?.глаза.");
INSERT INTO text_bot VALUES("92"," ааа,.ах. Пожалуйста..ах. Карина. А откудо Карина? Я за город? ");
INSERT INTO text_bot VALUES("93",".яху. Я тоже как и ты Россиянин. А город мой.круг. Анапа а твой? ");
INSERT INTO text_bot VALUES("94"," .день1.  ");
INSERT INTO text_bot VALUES("95","Добрый. ");
INSERT INTO text_bot VALUES("96"," спасибо. Я уже тут. И среди всех ты самый общительный..дружба.");
INSERT INTO text_bot VALUES("97"," Добрый:)");
INSERT INTO text_bot VALUES("98"," чё.с ботом пообщался? .ржу.");
INSERT INTO text_bot VALUES("99"," привет,как настрой?");
INSERT INTO text_bot VALUES("100","почему в баре одни напитки? Водку нечем закусывать .смех2.");
INSERT INTO text_bot VALUES("101","вау.закуска! Спасибо .смех2.");
INSERT INTO text_bot VALUES("102"," ща посмотрю.");
INSERT INTO text_bot VALUES("103"," закуска есть.хотела хулигану стриптиз заказать.а его нет .смех2.");
INSERT INTO text_bot VALUES("104"," настроение отличное ");
INSERT INTO text_bot VALUES("105"," бармен мешаешь.ща разберу на запчасти .ржу.");
INSERT INTO text_bot VALUES("106"," и у меня позитивное. Солнечный денёк.хорошо!");
INSERT INTO text_bot VALUES("107","Если бы ещё бармен не мешал было бы вообще супер.ржу.");
INSERT INTO text_bot VALUES("108"," да уж.путается под ногами .смех2.");
INSERT INTO text_bot VALUES("109"," спасибо. Обожрусь и умру молодой .смех2.");
INSERT INTO text_bot VALUES("110","зарницу нам запустите плиз");
INSERT INTO text_bot VALUES("111"," Привет!");
INSERT INTO text_bot VALUES("112"," привет.как настрой?");
INSERT INTO text_bot VALUES("113"," кыш отсюда .ржу.");
INSERT INTO text_bot VALUES("114"," Не знаю.лол.");
INSERT INTO text_bot VALUES("115"," вижу позитивный .смех2.");
INSERT INTO text_bot VALUES("116"," У тебя как настрой?");
INSERT INTO text_bot VALUES("117"," у меня зашибись настрой .диско2.");
INSERT INTO text_bot VALUES("118"," Теперь видно!.лол.");
INSERT INTO text_bot VALUES("119"," .д.д4. ");
INSERT INTO text_bot VALUES("120","танцы");
INSERT INTO text_bot VALUES("121"," .вечер34. ");
INSERT INTO text_bot VALUES("122"," .танц16.  ");
INSERT INTO text_bot VALUES("123"," Приветик:) Как ты?");
INSERT INTO text_bot VALUES("124"," активируй клан пожалста");
INSERT INTO text_bot VALUES("125"," Клан? Какой?");
INSERT INTO text_bot VALUES("126"," и тебе тоже  .вечер39. ");
INSERT INTO text_bot VALUES("127"," приветик так себе");
INSERT INTO text_bot VALUES("128"," Толя.мой");
INSERT INTO text_bot VALUES("129"," Хорошо думаю!");
INSERT INTO text_bot VALUES("130"," мне написали клан успешно создан и что он на модерации");
INSERT INTO text_bot VALUES("131","я вижу.спасибо");
INSERT INTO text_bot VALUES("132"," Ты чего-то не то видишь!");
INSERT INTO text_bot VALUES("133"," всё то.ты чё то запутался");
INSERT INTO text_bot VALUES("134"," Королева!!!");
INSERT INTO text_bot VALUES("135","Ура! Апплодисменты мне! .смех2.");
INSERT INTO text_bot VALUES("136","  .апл2. ");
INSERT INTO text_bot VALUES("137"," .дутро15. ");
INSERT INTO text_bot VALUES("138","Доброе утро сайт!");
INSERT INTO text_bot VALUES("139","Доброго обеда вам люди. ");
INSERT INTO text_bot VALUES("140","зарницу .ор.");
INSERT INTO text_bot VALUES("141","фиг тебе а не зарница .смех2.");
INSERT INTO text_bot VALUES("142"," .вечер43. Всем");
INSERT INTO text_bot VALUES("143"," [marquee].вечер2.[/marquee]");
INSERT INTO text_bot VALUES("144"," .дутро11. ");
INSERT INTO text_bot VALUES("145"," хорошего дня");
INSERT INTO text_bot VALUES("146"," Ух. Спасибо. Красиво");
INSERT INTO text_bot VALUES("147","Скука  .бах. ");
INSERT INTO text_bot VALUES("148"," Давай знакомиться :) Я Ольчик :)");
INSERT INTO text_bot VALUES("149"," Какая скрытность .смех2.");
INSERT INTO text_bot VALUES("150"," Яфненький перец :)");
INSERT INTO text_bot VALUES("151"," Приве!");
INSERT INTO text_bot VALUES("152"," .ночи1. ");
INSERT INTO text_bot VALUES("153"," Доброго времени суток :)");
INSERT INTO text_bot VALUES("154","[IMG]https://wmpics.pics/di-OVIV.gif[/IMG]");
INSERT INTO text_bot VALUES("155"," .спас9.  ");
INSERT INTO text_bot VALUES("156","Всем хэллооуууу  .дприв. ");
INSERT INTO text_bot VALUES("157"," привет, как дела? ");
INSERT INTO text_bot VALUES("158"," хэллооуууу ботик, о птичках.лол.");
INSERT INTO text_bot VALUES("159"," двое.");
INSERT INTO text_bot VALUES("160"," .вечер7. ");
INSERT INTO text_bot VALUES("161"," масяяяяя.ор.я туточки.яху.");
INSERT INTO text_bot VALUES("162","На вопрос темы дня тут отвечать??? ");
INSERT INTO text_bot VALUES("163","Блин вообщем, ответ трое.яху.на вашу загадку");
INSERT INTO text_bot VALUES("164"," .дутро12. Всем");
INSERT INTO text_bot VALUES("165","  .дутро5. ");
INSERT INTO text_bot VALUES("166"," .дутро3.  ");
INSERT INTO text_bot VALUES("167","Доброго вечера всем");
INSERT INTO text_bot VALUES("168"," что это у вас тут?)))");
INSERT INTO text_bot VALUES("169"," никого нет))одни удары))");
INSERT INTO text_bot VALUES("170","Там нет стопкрана");
INSERT INTO text_bot VALUES("171"," поймала,спасиб:)");
INSERT INTO text_bot VALUES("172"," и почаще.лол.");
INSERT INTO text_bot VALUES("173"," привет ");
INSERT INTO text_bot VALUES("174"," .хай1. ");
INSERT INTO text_bot VALUES("175"," Какие люди и без охраны");
INSERT INTO text_bot VALUES("176"," а ты кто.дум.");
INSERT INTO text_bot VALUES("177"," Человечек. Ну как там Белово?");
INSERT INTO text_bot VALUES("178","[IMG]https://wmpics.pics/di-BCPK.jpg[/IMG]");
INSERT INTO text_bot VALUES("179","Велосипед");
INSERT INTO text_bot VALUES("180"," :D ");
INSERT INTO text_bot VALUES("181","Ау где все?.лол.");
INSERT INTO text_bot VALUES("182"," да ладно :д.д1.  ");
INSERT INTO text_bot VALUES("183","Ответ: велосипед.лол.");
INSERT INTO text_bot VALUES("184",".хай.");
INSERT INTO text_bot VALUES("185","  .привмил.  ");
INSERT INTO text_bot VALUES("186","[color=DarkRed]Ответ на загадку- Велосипед! -)) [/color]");
INSERT INTO text_bot VALUES("187"," буква А ");
INSERT INTO text_bot VALUES("188"," спасибо  .ура2. ");
INSERT INTO text_bot VALUES("189"," я про велосипед раньше писала и тишина,тут вечером отгадывать надо что ли.дум..лол.");
INSERT INTO text_bot VALUES("190","Лан,выхожу с такого нечестного сайта,пока...");
INSERT INTO text_bot VALUES("191"," .жду2. ");
INSERT INTO text_bot VALUES("192"," .утро8.  ");
INSERT INTO text_bot VALUES("193"," .ах.спасибо");
INSERT INTO text_bot VALUES("194"," все супер:)");
INSERT INTO text_bot VALUES("195"," поймал");
INSERT INTO text_bot VALUES("196"," ;)");
INSERT INTO text_bot VALUES("197"," :)круто,с утра в самый раз:)");
INSERT INTO text_bot VALUES("198"," благодарю:)");
INSERT INTO text_bot VALUES("199"," Михаил");
INSERT INTO text_bot VALUES("200"," :)");
INSERT INTO text_bot VALUES("201"," вот и познакомились:)");
INSERT INTO text_bot VALUES("202"," .ах.только сейчас");
INSERT INTO text_bot VALUES("203"," ну да,ты права.:)");
INSERT INTO text_bot VALUES("204"," конечно:)");
INSERT INTO text_bot VALUES("205"," да,все верно:)");
INSERT INTO text_bot VALUES("206"," хорошо");
INSERT INTO text_bot VALUES("207"," А вот и я:)");
INSERT INTO text_bot VALUES("208","Ловлю");
INSERT INTO text_bot VALUES("209","Или уже поймали");
INSERT INTO text_bot VALUES("210"," ;-)");
INSERT INTO text_bot VALUES("211"," Заглянул,я за городом сейчас");
INSERT INTO text_bot VALUES("212"," работать надо .лол.");
INSERT INTO text_bot VALUES("213"," спасибо давай знакомится");
INSERT INTO text_bot VALUES("214"," вроде есть ");
INSERT INTO text_bot VALUES("215"," ты графники делаешь?");
INSERT INTO text_bot VALUES("216","почему меня никто не встречает?.дум.");
INSERT INTO text_bot VALUES("217"," .ах.привет");
INSERT INTO text_bot VALUES("218"," Привет;)");
INSERT INTO text_bot VALUES("219"," Как в сказке,волшебно.ах.");
INSERT INTO text_bot VALUES("220"," Конечно.ах.");
INSERT INTO text_bot VALUES("221"," Загадка просто прикольная.ах.Даже дар речи потерял.ах.");
INSERT INTO text_bot VALUES("222"," Серьёзно.ах.");
INSERT INTO text_bot VALUES("223"," Если бы я знал,что,ещё бы вчера ответил.ах.");
INSERT INTO text_bot VALUES("224","Народ .ор.");
INSERT INTO text_bot VALUES("225"," мерси.ревер.");
INSERT INTO text_bot VALUES("226"," се тут еще никого нет?.дум.");
INSERT INTO text_bot VALUES("227","А ответ на задачу ТРИГОНОМЕТРИЯ  .кур2.  ");
INSERT INTO text_bot VALUES("228","Всем приветик. Подскажите плиз где найти игру понаехали тут?");
INSERT INTO text_bot VALUES("229"," .утродрузья.  ");
INSERT INTO text_bot VALUES("230","  .прив5.  .цвет2. ");
INSERT INTO text_bot VALUES("231"," у меня все ок и настроение тоже.яху.");
INSERT INTO text_bot VALUES("232"," извени,кто может поставить мне графник...");
INSERT INTO text_bot VALUES("233"," я тебе его в личку сейчас скину...");
INSERT INTO text_bot VALUES("234"," заранее благодарна.яху.");
INSERT INTO text_bot VALUES("235","До нового года 113 дней");
INSERT INTO text_bot VALUES("236"," ясно.лол.и за грпфник .спас6. ");
INSERT INTO text_bot VALUES("237"," .дутродрузья.  .утро30.  ");
INSERT INTO text_bot VALUES("238"," как настроение?");
INSERT INTO text_bot VALUES("239"," отличное,пока ещё не кто не испортил .лол.");
INSERT INTO text_bot VALUES("240"," ну,эть будет видно рада,что у тя улыбка появилась  .апл2. ");
INSERT INTO text_bot VALUES("241"," согласна,сильные девочки всегда улыбаются, даже когда на душе хреново:)");
INSERT INTO text_bot VALUES("242"," чего так рано встала?:)");
INSERT INTO text_bot VALUES("243"," ну раз выспалась это хорошо:)");
INSERT INTO text_bot VALUES("244"," агась видела,как загружать видео?");
INSERT INTO text_bot VALUES("245"," ну чтобы выгрузить здесь.");
INSERT INTO text_bot VALUES("246"," спасибо, буду пробовать:)ток чють позже:)");
INSERT INTO text_bot VALUES("247"," хорошо:)");
INSERT INTO text_bot VALUES("248"," .цвет11.  ");
INSERT INTO text_bot VALUES("249"," Всем.ор..поедобр. ");
INSERT INTO text_bot VALUES("250"," .дутро12.  ");
INSERT INTO text_bot VALUES("251","  .сутром1.  ");
INSERT INTO text_bot VALUES("252","Всем приветик кто по грифкам?:)");
INSERT INTO text_bot VALUES("253"," оо железяка есть:)приветик ты какого поколения?:)");
INSERT INTO text_bot VALUES("254"," добрый день:)");
INSERT INTO text_bot VALUES("255"," лето прошло от и весь негатив на сегодня:)");
INSERT INTO text_bot VALUES("256"," тогда я щяс скину свой гриф тебе:)");
INSERT INTO text_bot VALUES("257"," уже кинула:)");
INSERT INTO text_bot VALUES("258"," не правильно скачала ведать)фон видно:)");
INSERT INTO text_bot VALUES("259"," я щяс не могу зайти где мне его делали:)");
INSERT INTO text_bot VALUES("260"," не получается ну и пофиг:)сделай пока другой потом попрошу друга ещё сделать с фотки новую и все делов то:)");
INSERT INTO text_bot VALUES("261"," дружок будет в меня бессонница ты пожалеть что тебя включили.лол.");
INSERT INTO text_bot VALUES("262","И так друзя всем привет может кто-то меня и узнал но по любому кто-то меня узнал с других сайтов да вы не ошиблись это я Белка :)возможно я буду здесь жить порой так что будет весело в гостевой нююю как всегда когда я есть ....а щяс не скучайте я сменила селфи палку на шпатель и делаю дома ремонт так что я до вечера занята та и так нашла новую работу по этому захожу рече чем в то время когда меня знали когда только училась и все:)");
INSERT INTO text_bot VALUES("263"," хочет пообщаться со мной?))");
INSERT INTO text_bot VALUES("264"," как на щет истории древнего Рима?.жду.");
INSERT INTO text_bot VALUES("265"," иии?.жду.");
INSERT INTO text_bot VALUES("266"," так знакомимся?:)");
INSERT INTO text_bot VALUES("267","  мась.ор..вечер12. ");
INSERT INTO text_bot VALUES("268"," Всем.ор..вечер40. ");
INSERT INTO text_bot VALUES("269"," как долго мы не виделись ,соскучилась.цемм. ");
INSERT INTO text_bot VALUES("270"," ясно,замуж не выскочила еще.ор.");
INSERT INTO text_bot VALUES("271"," как и меня. .ржу3. ");
INSERT INTO text_bot VALUES("272"," я сейчас в реал,подруга сына родила,и мы с ее мужем и друзьями едем обмывать это событие.яху.");
INSERT INTO text_bot VALUES("273","Доброе утро всем:)");
INSERT INTO text_bot VALUES("274","Кому?\r\n[marquee] .бон49. [/marquee]");
INSERT INTO text_bot VALUES("275"," ловлю!!!");
INSERT INTO text_bot VALUES("276"," словила:)");
INSERT INTO text_bot VALUES("277"," спасибочки!");
INSERT INTO text_bot VALUES("278"," и тебе спасибки за участие .цвет1. ");
INSERT INTO text_bot VALUES("279"," чисто случайно забежала)");
INSERT INTO text_bot VALUES("280"," и кстати добрый день:)");
INSERT INTO text_bot VALUES("281","BaN_ZaY, .доп2. ");
INSERT INTO text_bot VALUES("282","И тишина опять  .ожидание.  ");
INSERT INTO text_bot VALUES("283","Я не читала .лол.");
INSERT INTO text_bot VALUES("284","Чет я мало поставила  .рева2.  :))");
INSERT INTO text_bot VALUES("285","Сама себе монетки подкинула не хило.лол.");
INSERT INTO text_bot VALUES("286"," ну как, администрация сайта начисляет орешка или орел монеты,а ты как раз админ)))");
INSERT INTO text_bot VALUES("287"," охотно верю.");
INSERT INTO text_bot VALUES("288","Всем привет)");
INSERT INTO text_bot VALUES("289","Дамир, .прив13.  ");
INSERT INTO text_bot VALUES("290"," Приветик как дела");
INSERT INTO text_bot VALUES("291","Всем доброго дня ");
INSERT INTO text_bot VALUES("292","SoFiY, .доп2. ");
INSERT INTO text_bot VALUES("293","Ответ на вопрос дня :107дней");
INSERT INTO text_bot VALUES("294","Привет малышня!");
INSERT INTO text_bot VALUES("295","Здрасти ");
INSERT INTO text_bot VALUES("296","Макс, .прив1. ");
INSERT INTO text_bot VALUES("297"," .нуче. ");
INSERT INTO text_bot VALUES("298","Всем привет");
INSERT INTO text_bot VALUES("299","Привет народ.Как отлючить игру Понаехали тут?Засирает Гостевую:(");
INSERT INTO text_bot VALUES("300","И бота");
INSERT INTO text_bot VALUES("301","Ушла в реальности, .утро7.  всем хорошего дня");
INSERT INTO text_bot VALUES("302"," .пока.");
INSERT INTO text_bot VALUES("303",".куку.");
INSERT INTO text_bot VALUES("304",".куку..");
INSERT INTO text_bot VALUES("305","Всем привет.Кто знает,как можно отключить игру \"Понаехали тут\"?ЧС не помогает.Игра засрала Гостевую,невожможно общаться.плак.");
INSERT INTO text_bot VALUES("306","И как бота отключить?Просьба ко всем,не играйте в игру Понаехали,не засирайте Гостевую.Давайте общаться.ах.");
INSERT INTO text_bot VALUES("307","95 дней");
INSERT INTO text_bot VALUES("308"," 94 дня");
INSERT INTO text_bot VALUES("309","93 дня");
INSERT INTO text_bot VALUES("310"," .колокол. ");
INSERT INTO text_bot VALUES("311"," тихо,все спят уже.ржу.");
INSERT INTO text_bot VALUES("312",".ор.");
INSERT INTO text_bot VALUES("313","Ребята я сутки ждала, чтоб приняли .ор. офигеть .позор. поэтому и народа нет ");
INSERT INTO text_bot VALUES("314","89дней");
INSERT INTO text_bot VALUES("315","Салам ден, почта не пашет, пишу сюда. К тебе есть просьба. Напиши как будешь");
INSERT INTO text_bot VALUES("316","О, я есть тут оказывается .йойо. ");
INSERT INTO text_bot VALUES("317"," .вкресле. ");
INSERT INTO text_bot VALUES("318","Яська,я тут тоже есть.ржу. понаехалаепт.лол.");
INSERT INTO text_bot VALUES("319"," а говорила нету.ржу.");
INSERT INTO text_bot VALUES("320"," .лол. ты чё не сказала что я тут есть.лол.");
INSERT INTO text_bot VALUES("321"," да я сама не знала что я есть.лол.");
INSERT INTO text_bot VALUES("322"," ппц,вот ты кАза.лол.");
INSERT INTO text_bot VALUES("323"," какая Вика? Ты чета путаешь. Это мой ник и не первый год");
INSERT INTO text_bot VALUES("324"," лапочка я .худож. .лол.");
INSERT INTO text_bot VALUES("325"," та ниче,мож кто то мой ник схамылил,так надо руки отбить за это-))");
INSERT INTO text_bot VALUES("326"," лапочка,вот ты везде ходишь,кто мой ник супер,скажи.лол.");
INSERT INTO text_bot VALUES("327"," я только у тебя видела.лол.");
INSERT INTO text_bot VALUES("328"," ну вон крейзи жаб сказал что я Вика.лол.");
INSERT INTO text_bot VALUES("329"," он тебя с брюнеточкой перепутал.лол.");
INSERT INTO text_bot VALUES("330"," она не была зашибиськой.лол.");
INSERT INTO text_bot VALUES("331"," тююю...епть, может он Викин ник не знает.лол.");
INSERT INTO text_bot VALUES("332"," как можно брю не знать.лол.");
INSERT INTO text_bot VALUES("333"," так же как и тебя.лол.");
INSERT INTO text_bot VALUES("334"," меня мало кто знает.лол. наверное");
INSERT INTO text_bot VALUES("335"," меня зато много кто знает,  а я их нет.лол.");
INSERT INTO text_bot VALUES("336"," как тебя не знать.лол. кстати ты знаешь что до нового года 80 дней и чуть меньше 5 часов.лол.");
INSERT INTO text_bot VALUES("337"," плять еще снег не выпал, какой новый год.лол.");
INSERT INTO text_bot VALUES("338"," мне стало интиресно и я загуглила,а то считать в лом.лол.");
INSERT INTO text_bot VALUES("339"," иди бабло заработай на этом.лол.");
INSERT INTO text_bot VALUES("340"," та нафик мне оно.лол.");
INSERT INTO text_bot VALUES("341"," подарки мне дарить будешь.лол.");
INSERT INTO text_bot VALUES("342"," обойдешься ,я тебе дома подарю.лол.");
INSERT INTO text_bot VALUES("343","Пользователь  Рисую_Его_Труп успела вперед Вас и забрала 1000 баллов.лол. кАза");
INSERT INTO text_bot VALUES("344"," жадина.гордо..лол.");
INSERT INTO text_bot VALUES("345"," .хрясь.я хорошая.гордо. .лол.");
INSERT INTO text_bot VALUES("346"," где я забрала?.глаза..лол.");
INSERT INTO text_bot VALUES("347"," пистишь Яське.хрясь..лол.");
INSERT INTO text_bot VALUES("348"," ракету вверху сперла.лол.");
INSERT INTO text_bot VALUES("349"," в большой семье ипалом не щелкают.лол.");
INSERT INTO text_bot VALUES("350"," .хрясь. делиться надо.лол.");
INSERT INTO text_bot VALUES("351","кАза.хрясь. я к себе");
INSERT INTO text_bot VALUES("352","77 дней\r\nДо Нового года ");
INSERT INTO text_bot VALUES("353","Ребята чего так тихо то.ор.");
INSERT INTO text_bot VALUES("354"," блин напугал бот.лол.");
INSERT INTO text_bot VALUES("355"," .куку.");
INSERT INTO text_bot VALUES("356","Не пойму это беседка или игровая .чай...доброе утро");
INSERT INTO text_bot VALUES("357"," ботик привет.ржу...");
INSERT INTO text_bot VALUES("358","Так это гомтивая .ор...или нет ");
INSERT INTO text_bot VALUES("359","Офигеть я иностранка .ржу.");
INSERT INTO text_bot VALUES("360"," Пока бота и бармена не уберут,в гостевой не пообщаешься.Я жду,уже долго,когда отключат их,но х.з.сколько ещё ждать.Я уже в каждом бота подозреваю.ржу.Надеюсь Ты человек?");
INSERT INTO text_bot VALUES("361"," Здорово.яху.");
INSERT INTO text_bot VALUES("362"," я точно человек.ржу...что-то создатель тут замудрил ");
INSERT INTO text_bot VALUES("363"," сейчас всыплю.попопе...где нахаатался такого .ор.");
INSERT INTO text_bot VALUES("364"," ты сайт разорвал ну ладно темы на форуме открыты а остальное зачем ");
INSERT INTO text_bot VALUES("365"," .куку..");
INSERT INTO text_bot VALUES("366"," я тебя вижу\r\n.ор.");
INSERT INTO text_bot VALUES("367","Тут вообще народ бывает .кур.");
INSERT INTO text_bot VALUES("368"," ты что тоже тут прячешься .ржу.");
INSERT INTO text_bot VALUES("369"," А зачем Тебе народ,когда есть Я?.дум.Я могу Тебе заменить собой Вселенную!.ах.");
INSERT INTO text_bot VALUES("370"," не хочу вселеною...да хоть маленько народу а то скучно ,");
INSERT INTO text_bot VALUES("371"," хватит меня пугать.ржу.");
INSERT INTO text_bot VALUES("372"," Меньше народа,больше кисларода..А я наоборот ушёл от всех сюда.Надоели все.Одна ложь.Бесят.");
INSERT INTO text_bot VALUES("373"," я тоже ищу себе тихий сайт , а то что-то меня все бесит ...в глаза улыбаются а в спину нож ");
INSERT INTO text_bot VALUES("374","Ну вот,и я об этом же говорю.ах.Лучше нискем не общаться.Тогда и обмана не услышешь.А Ты что,тоже раненая?.ах.");
INSERT INTO text_bot VALUES("375"," как сказать , устала что я ишак на которого создатель все свесил ...вот как то так ...");
INSERT INTO text_bot VALUES("376"," Я модератором Гостевой был на одном сайте.Продержался 3 дня,попросил у Создателя \"вольную\",он отпустил,но начал мстить.Пришлось от туда уйти.");
INSERT INTO text_bot VALUES("377"," .хрясь.Иди в жопу");
INSERT INTO text_bot VALUES("378"," а я спервого дня как в нете админ ..и постоянно вляпуюсь ..зарекалась не брать с...ты ..за мой труд деньги платят а я все за инцеативу .ржу... А создатель потом сайт продаёт в тихую и такой ..деньги нужны были ...");
INSERT INTO text_bot VALUES("379"," отстань я в печали.ржу.");
INSERT INTO text_bot VALUES("380"," А Ты купи этот сайт,и будешь сама себе хозяйкой..миг.");
INSERT INTO text_bot VALUES("381"," я прекрасно знаю что такое сайт и чтоб его раскрутить семь потов сойдёт ...не я от этих модов кодев уворочивалась ,а то создатели и этому меня хотели научить ...так что я по тех части тупая .ржу...");
INSERT INTO text_bot VALUES("382"," ой балкешь меня.яху.");
INSERT INTO text_bot VALUES("383","Сразу видно что тут создатель парень .машинки на верху гоняют.ржу.");
INSERT INTO text_bot VALUES("384"," Я тоже не люблю ответственности.Врать не могу,а совесть выворачивает душу.Лучше быть вольным.И никому ничем не обязаным.");
INSERT INTO text_bot VALUES("385"," вот и я думаю надо как то тихо уходить сайтов ");
INSERT INTO text_bot VALUES("386"," Вообще с инета?Или с того сайта?А в чём проблема.Берёшь удаляешь закладку и забываешь.незнаю.");
INSERT INTO text_bot VALUES("387"," вот посмотри на главную там открыто тут открыто ...красиво разве ...дневники открыты и т д ");
INSERT INTO text_bot VALUES("388"," легко сказать ,когда сайт как дом ...тут тяжело  ...ну я вот как два часа пытаюсь .ржу...");
INSERT INTO text_bot VALUES("389"," ага .ржу...это как литор водки выпить все бабы красивые ...смотри сколько народу уже 6 чел может зря продаешь ");
INSERT INTO text_bot VALUES("390"," ага и дневники как у старика через вв код. ...то что отличается да ...");
INSERT INTO text_bot VALUES("391",".яху.Бармена на мыло!:)");
INSERT INTO text_bot VALUES("392"," мне бы сайт такой маленький уютный где бы я спряталась ");
INSERT INTO text_bot VALUES("393"," согласна.ржу.");
INSERT INTO text_bot VALUES("394"," Дим,ты тут?");
INSERT INTO text_bot VALUES("395","Ёпти мопти.лол.");
INSERT INTO text_bot VALUES("396"," мартышка моя.ах.");
INSERT INTO text_bot VALUES("397"," врать ты не умеешь? Я тоже думала, что не умеешь. А оказалось, что ещё как умеешь. Сама лично в этом убедилась, разочаровалась. Говорил одно, а на деле оказалось совсем другое. Правильно ты говоришь, ответственность это не твоё, вообще не твоё, лучше бегать по разным сайтам и дарить подарки с комплиментами разным бабам. ");
INSERT INTO text_bot VALUES("398"," Ты ненормальная?Я Тебе ничего не обещал,а если Ты что то себе накрутила,то это не моя вина.Я к Тебе потянулся,Ты дала понять,что я Тебе не интересен,ну я и перестал обращать внимание на Тебя.Ещё нехватало,чтоб я за кем то бегал.А что касается сайтов,я только тут сижу,если скучно,то иду на ещё один сайт,там общаюсь в гостевой.Просто общение.Ни к кому не клеюсь.Меня лямуры не интересуют.Год только прошёл с прошлых лямуров.Нехочу больше ничего.");
INSERT INTO text_bot VALUES("399","Ну вот этот сайт как раз для нас,тихо и уютно.миг.Можно отдыхать душой.:)");
INSERT INTO text_bot VALUES("400"," привет Астана:D");
INSERT INTO text_bot VALUES("401"," очень интересно .кур...по каким он бабам бегает ..");
INSERT INTO text_bot VALUES("402"," так ты тут он баб своих прячешься .ржу.");
INSERT INTO text_bot VALUES("403","Всем доброе утро ,  я думала тут тихо в тут жизнь кипит .");
INSERT INTO text_bot VALUES("404"," это я ненормальная и что-то там себе придумала? Я по факту говорю, жаль переписку удалила, а то б я показала, что ты там мне обещал. И ты мне неинтересен был? Мы общались нормально и ты мне очень интересен был, очень мне нравился, ты все сделал сам, это было твоё решение. ");
INSERT INTO text_bot VALUES("405"," Кому я интересен,от того я никогда не отворачиваюсь.А я даже имени Твоего не знаю.Мы даже не познакомились.Только пару раз поздоровались.И то Ты второй раз не ответила.О каком интересе Ты говоришь?Незнаю кто Тебя подослал,но мне больше не пиши.");
INSERT INTO text_bot VALUES("406","Нет.Я уже с октября 2018 г нискем не общаюсь близко.Ещё не отошёл от прошлых лямуров.Только только в себя пришёл.");
INSERT INTO text_bot VALUES("407"," емае такую интригу испортил.ржу.");
INSERT INTO text_bot VALUES("408"," Разочаровал что ли?)))");
INSERT INTO text_bot VALUES("409","Страсти то какие.лол.");
INSERT INTO text_bot VALUES("410"," ты это кому?.лол.");
INSERT INTO text_bot VALUES("411"," да вон там ниже диалог.лол.");
INSERT INTO text_bot VALUES("412"," ты почетала, гостевую.лол.я от того сама в шоке была)))");
INSERT INTO text_bot VALUES("413",".гуд.");
INSERT INTO text_bot VALUES("414"," Яся привет.");
INSERT INTO text_bot VALUES("415","73 дня 8 часов 40 минут:)");
INSERT INTO text_bot VALUES("416"," Привет.куку.");
INSERT INTO text_bot VALUES("417","  .здрям. ");
INSERT INTO text_bot VALUES("418"," .ах.Как дела?");
INSERT INTO text_bot VALUES("419"," да всё нормик  .глазами. ");
INSERT INTO text_bot VALUES("420"," .ах.Потанцуем?");
INSERT INTO text_bot VALUES("421"," в смысле  .ржу3. ");
INSERT INTO text_bot VALUES("422"," )))Тебя как звать?");
INSERT INTO text_bot VALUES("423"," я Лера ,а тя как звать   -)) ");
INSERT INTO text_bot VALUES("424"," Я Валера.ах.Ты откуда?");
INSERT INTO text_bot VALUES("425"," а ты откуда:)");
INSERT INTO text_bot VALUES("426"," С Туркменистана.А Ты?:)");
INSERT INTO text_bot VALUES("427"," с Украины я :)");
INSERT INTO text_bot VALUES("428"," С одной стороны далеки мы др.от друга,а с другой стороны .ах.нас разделяют сантиметры..дум.Разве это не чудо?");
INSERT INTO text_bot VALUES("429"," ну да не знаю:) чудо или нет  .смех2. ");
INSERT INTO text_bot VALUES("430"," Пора на выход.Дела.В полночь зайду,когда луна выйдет и нечисть начнёт бодровствовать.миг.");
INSERT INTO text_bot VALUES("431"," прекрасного вечера :)  .вечер13. ");
INSERT INTO text_bot VALUES("432"," привет:D");
INSERT INTO text_bot VALUES("433"," Хулиганишь так же,как в былые времена?.ах.");
INSERT INTO text_bot VALUES("434","Всем прывет ");
INSERT INTO text_bot VALUES("435"," обязательно.лол.");
INSERT INTO text_bot VALUES("436"," Куда пропала?");
INSERT INTO text_bot VALUES("437"," не пропала.глаза.");
INSERT INTO text_bot VALUES("438"," прывет");
INSERT INTO text_bot VALUES("439"," прЫвет.дум.");
INSERT INTO text_bot VALUES("440"," Кстати,у меня до сих пор на заставки телефона стоит Твоя фотка:).Где Ты в чёрном костюме(незнаю как правильно называется эта одежда,вроде костюм.дум.),где Ты с открытым животиком..ах.");
INSERT INTO text_bot VALUES("441","Ты прав дятел,твоя жопа шире.");
INSERT INTO text_bot VALUES("442"," .прик102. ");
INSERT INTO text_bot VALUES("443","66 дней");
INSERT INTO text_bot VALUES("444"," .прик60. Че нет ни кто.глаза.");
INSERT INTO text_bot VALUES("445","Всем добрый ночи!");
INSERT INTO text_bot VALUES("446"," дарова");
INSERT INTO text_bot VALUES("447"," как зовут ? Сдесь вобще народу много ?");
INSERT INTO text_bot VALUES("448"," очень смешно !");
INSERT INTO text_bot VALUES("449","Почему у вас так тихо в гостивой?");
INSERT INTO text_bot VALUES("450","давай .ржу.");
INSERT INTO text_bot VALUES("451","Херня а не сайт...скукатище ");
INSERT INTO text_bot VALUES("452","где все");
INSERT INTO text_bot VALUES("453","Бот голимый .ржу.");
INSERT INTO text_bot VALUES("454","и ответа не нашлось .ржу.");
INSERT INTO text_bot VALUES("455","Здесь что не общаются?");
INSERT INTO text_bot VALUES("456","зайди в чат и прояви\r\nобщительность.\r\nУ нас много интересные и\r\nдружелюбные обитатели, будут\r\nрады с тобой подружиться...ржу. интересно и где они");
INSERT INTO text_bot VALUES("457"," Общаться только редко,всё больше в смс или в играх");
INSERT INTO text_bot VALUES("458"," как день прошел");
INSERT INTO text_bot VALUES("459"," плохо конечно,скучно");
INSERT INTO text_bot VALUES("460"," нет,не знаю ");
INSERT INTO text_bot VALUES("461"," а ты знаешь анекдоты?");
INSERT INTO text_bot VALUES("462"," нет,мне сейчас не до них");
INSERT INTO text_bot VALUES("463"," а че это за хренотень с барменом?");
INSERT INTO text_bot VALUES("464"," незнаю,что он глючит стал?");
INSERT INTO text_bot VALUES("465","Скучный сайт народу мало. Как Удал?");
INSERT INTO text_bot VALUES("466","Если это так");
INSERT INTO text_bot VALUES("467"," .день42. ");
INSERT INTO text_bot VALUES("468"," привет нармально");
INSERT INTO text_bot VALUES("469"," хорошее");
INSERT INTO text_bot VALUES("470","Winter, .доп2. ");
INSERT INTO text_bot VALUES("471",".дум.");
INSERT INTO text_bot VALUES("472"," .хор. ");
INSERT INTO text_bot VALUES("473"," .утро1.  ");
INSERT INTO text_bot VALUES("474"," всем приветик.ор.");
INSERT INTO text_bot VALUES("475"," Взаимно.ах.");
INSERT INTO text_bot VALUES("476"," :-) Я призрак.)))");
INSERT INTO text_bot VALUES("477"," .вечер16. ");
INSERT INTO text_bot VALUES("478",".зашторой.");
INSERT INTO text_bot VALUES("479","  [center].утро4.[/center]");
INSERT INTO text_bot VALUES("480"," .утро4.  ");
INSERT INTO text_bot VALUES("481"," .дутро5.  ");
INSERT INTO text_bot VALUES("482"," нормальное,а у тебя как настроение?:)");
INSERT INTO text_bot VALUES("483"," выходные это хорошо");
INSERT INTO text_bot VALUES("484"," сыро но свежо на улице,\r\nА у тебя погода какая?");
INSERT INTO text_bot VALUES("485"," это хорошо,мёрзнуть не придется:)");
INSERT INTO text_bot VALUES("486"," я Катя");
INSERT INTO text_bot VALUES("487"," ну так когда и ты написала, тоже не зделала.\r\nОн как то не правильно работает наверное)))");
INSERT INTO text_bot VALUES("488","Его вообще надо отключить");
INSERT INTO text_bot VALUES("489"," хорошего дня тебе и настроения,");
INSERT INTO text_bot VALUES("490"," хорошего дня тебе и настроения");
INSERT INTO text_bot VALUES("491","Всем привет  .д.д2. ");
INSERT INTO text_bot VALUES("492"," .сутром.  ");
INSERT INTO text_bot VALUES("493"," нормально,а у тебя как дела настроение?");
INSERT INTO text_bot VALUES("494"," Если, что-то не понятно спроси, если знаю то подскажу тебе");
INSERT INTO text_bot VALUES("495"," понятно,так спросить его тебе надо");
INSERT INTO text_bot VALUES("496"," поставишь мне графник я картинку готовую тебе скину");
INSERT INTO text_bot VALUES("497"," успехов тебе,в разберательстве сайта:)");
INSERT INTO text_bot VALUES("498"," пока нет.");
INSERT INTO text_bot VALUES("499"," красиво, спасибо .цвет5. ");
INSERT INTO text_bot VALUES("500"," стоит красиво,мне нравится");
INSERT INTO text_bot VALUES("501"," у меня всё норм,не где за страницу не вылазить.");
INSERT INTO text_bot VALUES("502"," спасибо ещё раз, огромное спасибо .цвет1. ");
INSERT INTO text_bot VALUES("503","  привет");
INSERT INTO text_bot VALUES("504"," .ночи4.  ");
INSERT INTO text_bot VALUES("505"," заходи в игру орёл и решка");
INSERT INTO text_bot VALUES("506"," .утро28.  ");
INSERT INTO text_bot VALUES("507"," доброе утро");
INSERT INTO text_bot VALUES("508"," ночь не спал,интернет не выключал,все ждал у дверей,когда запустят меня сюда.ржу.");
INSERT INTO text_bot VALUES("509"," .привъет.   ");
INSERT INTO text_bot VALUES("510"," отлично  .закосички. У тебя как ?");
INSERT INTO text_bot VALUES("511"," нормально,всю ночь у дверей стоял,все руки отшиб");
INSERT INTO text_bot VALUES("512"," спасибо за кофе  .смех2. ");
INSERT INTO text_bot VALUES("513"," выздоравливай  .еа. ");
INSERT INTO text_bot VALUES("514"," очень приятно ,Катя ");
INSERT INTO text_bot VALUES("515"," .цвет33.  спасибо ,побежала я на работу  .тачка. не скучай ;)");
INSERT INTO text_bot VALUES("516"," ничего страшного,я привык на улице спать.ржу.");
INSERT INTO text_bot VALUES("517"," ты что,мне на работу надо,а ты спать.ржу.");
INSERT INTO text_bot VALUES("518"," пошли работать .лол.");
INSERT INTO text_bot VALUES("519"," пошли");
INSERT INTO text_bot VALUES("520"," .ожидание.  Смайл не получился ");
INSERT INTO text_bot VALUES("521"," как султан да?.ржу.");
INSERT INTO text_bot VALUES("522"," или те ещё рано  -)) ");
INSERT INTO text_bot VALUES("523"," ушла?");
INSERT INTO text_bot VALUES("524"," забега ещё -))");
INSERT INTO text_bot VALUES("525"," а куда надо писать что до нового года осталось 40 дней");
INSERT INTO text_bot VALUES("526"," нас вообще то возят на работу,у нас свой автобус,потому что постоянно в разьездах");
INSERT INTO text_bot VALUES("527"," гу незнаю угадал или нет 40 дней");
INSERT INTO text_bot VALUES("528"," кто бы меня повозил -))хочу личного шофёра");
INSERT INTO text_bot VALUES("529"," да мы уже едем,и давно,сейчас подьедем,120 км в пути");
INSERT INTO text_bot VALUES("530"," -))  молодцы");
INSERT INTO text_bot VALUES("531"," спасибо за монетки");
INSERT INTO text_bot VALUES("532","  .закосички. Ждите и я вернусь -))");
INSERT INTO text_bot VALUES("533"," мне тоже сейчас выходить,а ты поправляйся,меня зовут Саша");
INSERT INTO text_bot VALUES("534"," зайдем,и в течении дня тоже");
INSERT INTO text_bot VALUES("535"," у меня где-то был -))");
INSERT INTO text_bot VALUES("536"," есть мёд,и варенье малина,и самогонка есть,разотрем если что,не я буду растирать,я стесняясь,хулиганка Катя разотрет,.ржу.");
INSERT INTO text_bot VALUES("537","почему на вы?");
INSERT INTO text_bot VALUES("538","Всем разотру  -)) становитесь в очередь .ржу.");
INSERT INTO text_bot VALUES("539"," я первый.ржу.");
INSERT INTO text_bot VALUES("540"," да да тётя Катя тебя разотрет.ржу.");
INSERT INTO text_bot VALUES("541"," .ржу.тебя потом .ржу.если силы останутся ");
INSERT INTO text_bot VALUES("542"," захватим -))");
INSERT INTO text_bot VALUES("543","Ты знаешь что,меня будешь медом натирать.ржу.");
INSERT INTO text_bot VALUES("544"," .дыбом.  Какая тётя  .крас2.  девочка .ржу.");
INSERT INTO text_bot VALUES("545","Ведро мёда надо тогда .ржу.");
INSERT INTO text_bot VALUES("546"," отверниьесь,я переодеваюсь.ржу.");
INSERT INTO text_bot VALUES("547"," не,полтора ведра,я большой,один пупок на полведра мёда ");
INSERT INTO text_bot VALUES("548"," че я там не видела .ржу.");
INSERT INTO text_bot VALUES("549"," что такое,фигура не красивая.ржу.");
INSERT INTO text_bot VALUES("550","Ага,а впереди зеркало");
INSERT INTO text_bot VALUES("551","  .прик101.  .ржу.");
INSERT INTO text_bot VALUES("552"," .прик12. Не хочу работать.ржу.");
INSERT INTO text_bot VALUES("553"," .прик97. .ржу.");
INSERT INTO text_bot VALUES("554"," пошли мы работать,до связи");
INSERT INTO text_bot VALUES("555"," спасибо за монетки а за что ты мне их?");
INSERT INTO text_bot VALUES("556"," а,да я забыла.лол.что загадку одгадывала.лол.");
INSERT INTO text_bot VALUES("557"," дома замоталась и забыла:)");
INSERT INTO text_bot VALUES("558"," я скоро вернусь не скучай");
INSERT INTO text_bot VALUES("559"," ты мучное любишь да?");
INSERT INTO text_bot VALUES("560","Всем привет-))");
INSERT INTO text_bot VALUES("561"," блины моя слабость,эх сейчас бы десяток блинов съел бы.");
INSERT INTO text_bot VALUES("562"," о былинах.ржу.");
INSERT INTO text_bot VALUES("563"," спасибо,сейчас налопаюсь");
INSERT INTO text_bot VALUES("564"," мне оставь .ржу.несколько ");
INSERT INTO text_bot VALUES("565"," уже,меня ток держать надо,а то обьемся.ржу.");
INSERT INTO text_bot VALUES("566","Спасибо большое ");
INSERT INTO text_bot VALUES("567","Ну понеслось,удачно зашёл.ржу.");
INSERT INTO text_bot VALUES("568","Успеть бы .ржу.");
INSERT INTO text_bot VALUES("569"," она уж поела их у меня.ржу.");
INSERT INTO text_bot VALUES("570"," да,у меня обед .зуб.");
INSERT INTO text_bot VALUES("571"," ну спасибо,ты прям нас балуешь,как все вкусно у тебя тут");
INSERT INTO text_bot VALUES("572"," что на ужин будет?");
INSERT INTO text_bot VALUES("573","  .цвет22. Прям успела ");
INSERT INTO text_bot VALUES("574"," а как же,столик на двоих,потом номер отдельный,с большой кроватью.ржу.");
INSERT INTO text_bot VALUES("575"," порхаю .ржу.");
INSERT INTO text_bot VALUES("576"," нет кровати?,блин,опять на полу, сколько уж можно а..ржу.");
INSERT INTO text_bot VALUES("577"," ты смотри,не упорхай.ржу.");
INSERT INTO text_bot VALUES("578"," ужин это хорошо .ржу.ты тоже присоединяйся ");
INSERT INTO text_bot VALUES("579"," как мотылёк .ржу.");
INSERT INTO text_bot VALUES("580"," ужас.ржу.");
INSERT INTO text_bot VALUES("581"," чаго втроём?????.ржу.");
INSERT INTO text_bot VALUES("582"," какой одна,третьей будешь,жена приказала.ржу.");
INSERT INTO text_bot VALUES("583","Ужинать .ржу.");
INSERT INTO text_bot VALUES("584"," опачки,а я то губу раскатал.ржу.");
INSERT INTO text_bot VALUES("585"," щас закатаем обратно .ржу.");
INSERT INTO text_bot VALUES("586","Народ привет");
INSERT INTO text_bot VALUES("587"," здрасти .зуб.");
INSERT INTO text_bot VALUES("588"," сама закаталась.ржу.");
INSERT INTO text_bot VALUES("589","  .кривится. ");
INSERT INTO text_bot VALUES("590","  .поц64. Успокойся");
INSERT INTO text_bot VALUES("591"," я спокойна как удав-))");
INSERT INTO text_bot VALUES("592"," а я нервничаю.ржу.");
INSERT INTO text_bot VALUES("593"," .глаза.почему -))");
INSERT INTO text_bot VALUES("594"," да кровь заразная,.ржу.");
INSERT INTO text_bot VALUES("595"," я думала горячая .ржу.");
INSERT INTO text_bot VALUES("596"," а то незнаешь какая у меня кровь,сегодня,проверим,на хозяйской кровати.ржу.");
INSERT INTO text_bot VALUES("597","Кстати,где хозяйка,ауууу");
INSERT INTO text_bot VALUES("598"," как погодка у вас?");
INSERT INTO text_bot VALUES("599"," дома поговорим .ржу.");
INSERT INTO text_bot VALUES("600"," а кто графники делает ?");
INSERT INTO text_bot VALUES("601","Хорошо");
INSERT INTO text_bot VALUES("602"," ну значит ты умеешь .смех2.");
INSERT INTO text_bot VALUES("603","Тоже мороз,-11,а снега нет вообще");
INSERT INTO text_bot VALUES("604"," нифига себе,в Сибири или Урал?");
INSERT INTO text_bot VALUES("605"," ну у вас там Иркутск недалеко да?,север страны");
INSERT INTO text_bot VALUES("606"," ну ещё научиштся,все приходит с опытом ");
INSERT INTO text_bot VALUES("607"," я с центра России, Тамбов.");
INSERT INTO text_bot VALUES("608"," хитрая какая .ржу.");
INSERT INTO text_bot VALUES("609"," а мне сделай графник,какой получится");
INSERT INTO text_bot VALUES("610"," -))  договорились ");
INSERT INTO text_bot VALUES("611"," хорошо у тебя получится :)");
INSERT INTO text_bot VALUES("612"," и Москву не знаешь?");
INSERT INTO text_bot VALUES("613"," .прик101.  .ржу.");
INSERT INTO text_bot VALUES("614","Я это знаю .ржу.");
INSERT INTO text_bot VALUES("615"," ну я рядышко с Москвой");
INSERT INTO text_bot VALUES("616"," .прик17.  ага");
INSERT INTO text_bot VALUES("617"," .прик56.  ржу.");
INSERT INTO text_bot VALUES("618"," тебя на танцы потянуло -))");
INSERT INTO text_bot VALUES("619","Это че,танец.ржу.");
INSERT INTO text_bot VALUES("620","Это нет .ржу.");
INSERT INTO text_bot VALUES("621"," ну надо наверное выходить");
INSERT INTO text_bot VALUES("622"," мне тоже ,звонили дела есть :)");
INSERT INTO text_bot VALUES("623"," сейчас гол забью и пойду в футбол сдесь");
INSERT INTO text_bot VALUES("624"," ну тогда надо,и как можно больше)))");
INSERT INTO text_bot VALUES("625","Хозяйка,на ужин,картошки поджарь,салатик сделай,Оливье мы любим,можно помидорчики с огуречками,,,господи,апетит нагнал,,,писец.ржу.");
INSERT INTO text_bot VALUES("626",".ржу.ужас ");
INSERT INTO text_bot VALUES("627"," заживемммм!!!!.ржу.");
INSERT INTO text_bot VALUES("628"," а волки они все голодные.ржу.");
INSERT INTO text_bot VALUES("629"," да,тамбовский волк,не злой,только голодный,сейчас пойду поработаю,потом на охоту,жену надо кормить");
INSERT INTO text_bot VALUES("630","Я вышел");
INSERT INTO text_bot VALUES("631"," я тоже хочу графник .ор. .ржу.");
INSERT INTO text_bot VALUES("632"," спасибо !!!!! .цвет35. ");
INSERT INTO text_bot VALUES("633","умничка");
INSERT INTO text_bot VALUES("634"," добрый вечер,картошка где?.ржу.");
INSERT INTO text_bot VALUES("635"," .вечер45. ");
INSERT INTO text_bot VALUES("636"," спасибо за графник,теперь я крутой");
INSERT INTO text_bot VALUES("637"," где картошка?");
INSERT INTO text_bot VALUES("638"," как день прошёл ?");
INSERT INTO text_bot VALUES("639"," ничего не знаю,жарь,.ржу.");
INSERT INTO text_bot VALUES("640"," человек болеет .смех2. а ему картошка");
INSERT INTO text_bot VALUES("641"," спала она,мы сегодня голодные.ржу.");
INSERT INTO text_bot VALUES("642"," на работе ");
INSERT INTO text_bot VALUES("643"," кто сказал .смех2. Я ужин приготовила");
INSERT INTO text_bot VALUES("644"," ну если тебе легче ,то попробуй");
INSERT INTO text_bot VALUES("645"," спасибочки,Катюша,живём.еда есть.ржу.");
INSERT INTO text_bot VALUES("646"," до понедельника бы дома осталась ");
INSERT INTO text_bot VALUES("647","Кушай .смех2.");
INSERT INTO text_bot VALUES("648","Держи мёд ");
INSERT INTO text_bot VALUES("649",".глаза.передом развернись .лол.");
INSERT INTO text_bot VALUES("650"," нельзя,в психушку загребет.ржу.");
INSERT INTO text_bot VALUES("651"," .лол.только сильно не треси ");
INSERT INTO text_bot VALUES("652"," .эм1. .ржу.");
INSERT INTO text_bot VALUES("653"," .прик48.  ");
INSERT INTO text_bot VALUES("654"," что с тобой,варенье обьелась?.ржу.");
INSERT INTO text_bot VALUES("655"," .прик62.  .лол.");
INSERT INTO text_bot VALUES("656","Стыдно стало,да? .прик61. .ржу.ты че делаешь.ржу.");
INSERT INTO text_bot VALUES("657","Мне плохо.ржу.");
INSERT INTO text_bot VALUES("658",".глаза.я .лол.это ты сам дергаешься ");
INSERT INTO text_bot VALUES("659"," куда ?");
INSERT INTO text_bot VALUES("660","Меня трудно обкормить,я ем как свинья.ржу.");
INSERT INTO text_bot VALUES("661"," и зачем нам такие женихи ,нового найдём -))");
INSERT INTO text_bot VALUES("662","Хрю хрю.ржу.");
INSERT INTO text_bot VALUES("663"," .лол.да ладно ");
INSERT INTO text_bot VALUES("664"," так что кухню с магазином расширяй.ржу.");
INSERT INTO text_bot VALUES("665"," а где народ?с партизанах что ли?.ржу.");
INSERT INTO text_bot VALUES("666","Выходи уже .лол.жучка ");
INSERT INTO text_bot VALUES("667"," .прик102. .ржу. ");
INSERT INTO text_bot VALUES("668",".ржу.");
INSERT INTO text_bot VALUES("669"," Малышка мая .ор. Дождалась всё-таки ))) ");
INSERT INTO text_bot VALUES("670"," чаго???.ржу.");
INSERT INTO text_bot VALUES("671"," Ты как всегда))) валяешься .лол. Приветик Санькааааа .ор. ");
INSERT INTO text_bot VALUES("672"," когда спать пойдешь ключи мне от столовой отдай.ржу.");
INSERT INTO text_bot VALUES("673"," Выходи за меня! .ржу. ");
INSERT INTO text_bot VALUES("674"," да .лол.пока дождешься уснешь ");
INSERT INTO text_bot VALUES("675"," привет зая,жучка.ржу.");
INSERT INTO text_bot VALUES("676"," Добрый вечер! .ор. Меня Алена зовут ))) а тебя Мила или Лана?)) ");
INSERT INTO text_bot VALUES("677"," ментов нету???.ржу.");
INSERT INTO text_bot VALUES("678"," Так выходи сам! .лол. Говорю, выходи за меня! .ор. Завтра на работу! .ржу. ");
INSERT INTO text_bot VALUES("679","  .прик95. ");
INSERT INTO text_bot VALUES("680"," куда сегодня,ко мне или к тебе?");
INSERT INTO text_bot VALUES("681"," у тебя кровать надёжная?.ржу.");
INSERT INTO text_bot VALUES("682"," Это я то жучка? ))) сыбались от меня .ржу. ");
INSERT INTO text_bot VALUES("683"," Ага) бегу уже!  .собака. .ржу. ");
INSERT INTO text_bot VALUES("684"," ко мне .лол.");
INSERT INTO text_bot VALUES("685"," .госпожа.  ");
INSERT INTO text_bot VALUES("686"," Взаимно ;)  .цвет35. ");
INSERT INTO text_bot VALUES("687"," как кобеля выгуливаешь.ржу.");
INSERT INTO text_bot VALUES("688"," не навернись .лол.и тормози на поворотах");
INSERT INTO text_bot VALUES("689","Что-то у меня не так тута.... у меня ме смаликов не листается до конца!!!!!! Мешает верхушка бесседки .. ");
INSERT INTO text_bot VALUES("690"," это уже БДСМ .ах. -))");
INSERT INTO text_bot VALUES("691","Да уж у тебя.ржу.");
INSERT INTO text_bot VALUES("692"," ники видно в смайлах .смех2. Это такое бывает на некоторых ресурсах ;)");
INSERT INTO text_bot VALUES("693"," Погоди))) щас вернусь надо на электричку дойти ) ");
INSERT INTO text_bot VALUES("694"," .прик57.  .смех2. Ко мне и точка .ржу.");
INSERT INTO text_bot VALUES("695","Так надо было тогда внизу списка делать смайлики для админов а не гостей!!!! Ска бесит .ржу. ");
INSERT INTO text_bot VALUES("696"," .ночи16.  ");
INSERT INTO text_bot VALUES("697"," .дразнит.  Я готов солнце.ржу.");
INSERT INTO text_bot VALUES("698"," ты куда,спатки");
INSERT INTO text_bot VALUES("699"," .прик72. Все я твоя .ржу.навеки ");
INSERT INTO text_bot VALUES("700"," тебе кодер нужен ,чтобы все неполадки исправить :)");
INSERT INTO text_bot VALUES("701"," тогда спокойной ночи,ты уж не серчай потом,если тут натворим чего нибудь.ржу.");
INSERT INTO text_bot VALUES("702"," че ты меня укладываешья ток банан вытащил,а ты спать.ржу.");
INSERT INTO text_bot VALUES("703"," ты там это,скраю ложись,мы придем попозже.ржу.");
INSERT INTO text_bot VALUES("704"," через знакомых поищи");
INSERT INTO text_bot VALUES("705","Я прослежу за ними .ржу.");
INSERT INTO text_bot VALUES("706"," я и смотрю раньше парень был на этой анкете .ржу.пришла уже девушка ");
INSERT INTO text_bot VALUES("707"," спи ,не волнуйся,все будет как в танке,сгорим.ржу.");
INSERT INTO text_bot VALUES("708"," я давно тут регалась");
INSERT INTO text_bot VALUES("709"," да шучу я");
INSERT INTO text_bot VALUES("710"," я ток могу на кухне чё нибудь натворить,посуду потом помоешь..ржу.");
INSERT INTO text_bot VALUES("711","Откачаем.ржу.");
INSERT INTO text_bot VALUES("712","[marquee][color=Red]Всем не озоровать .ржу.[/color][/marquee]");
INSERT INTO text_bot VALUES("713"," нее,у меня есть стриптизерша,если гляну в сторону,пипец,прибьет,видала с топором ходит.ржу.");
INSERT INTO text_bot VALUES("714"," эт че,сигнал sos.ржу.");
INSERT INTO text_bot VALUES("715","есть вопросы обращайся в личку научу всему :)");
INSERT INTO text_bot VALUES("716"," предупреждение .ржу.");
INSERT INTO text_bot VALUES("717","Если такая продвинутая, убери ник с бесседки внизу меню смайликов .ржу. ");
INSERT INTO text_bot VALUES("718"," Пупсик .ах. ");
INSERT INTO text_bot VALUES("719"," че ты до бота докапалась .ржу.");
INSERT INTO text_bot VALUES("720","Решила проэксперемеетировать)) смогу ли взорвать его плату? .ржу. Видишь, молчит .ржу. Задумался наверно что ответить .ржу. ");
INSERT INTO text_bot VALUES("721"," Какие у тебя есть предложения?)))");
INSERT INTO text_bot VALUES("722"," он те че хочешь ответит .лол.");
INSERT INTO text_bot VALUES("723"," нету никого,все в партизаны подались.ожу.");
INSERT INTO text_bot VALUES("724"," У него просто не получается мой мозг через каску сканировать .ржу. Между прочим)) давно заметила, что общаться с ботами намного интереснее чем с многими живыми мужиками .ржу. ");
INSERT INTO text_bot VALUES("725"," Ролевые игры! Ты кем будешь? .ржу. ");
INSERT INTO text_bot VALUES("726"," Саш я тут) сайт жутко виснет ");
INSERT INTO text_bot VALUES("727"," бросили нас .ржу.");
INSERT INTO text_bot VALUES("728","Прям все-все???? Мне это нравится .ржу. ");
INSERT INTO text_bot VALUES("729"," завтра придут,кухни нет, все а руинах.ржу.");
INSERT INTO text_bot VALUES("730","А он ещё и дерзкий .ржу. Меня это заводит ");
INSERT INTO text_bot VALUES("731","Заведись как юла .ржу.");
INSERT INTO text_bot VALUES("732","У меня тоже,специалист нужен,настроить,бросили сайт");
INSERT INTO text_bot VALUES("733"," ты хороший мальчик на это не способен .ржу.это я .ужас.");
INSERT INTO text_bot VALUES("734"," ты чё пристал.ржу.");
INSERT INTO text_bot VALUES("735"," .прик97. ");
INSERT INTO text_bot VALUES("736"," щас выеб......ржу.");
INSERT INTO text_bot VALUES("737"," жрать хочу,корми,а то кухню разберу.ржу.");
INSERT INTO text_bot VALUES("738"," ты у меня голодный .ах. .ржу.");
INSERT INTO text_bot VALUES("739"," нет,я просто проверяю,жадный бармен или нет.ржу.");
INSERT INTO text_bot VALUES("740"," рано,20:36,время");
INSERT INTO text_bot VALUES("741"," уфффф .ржу.славо богу ");
INSERT INTO text_bot VALUES("742"," не,мы ещё выпьем тут ,потанцуем,а потом пойдем к тебе,место Грей.ржу.");
INSERT INTO text_bot VALUES("743","У нас -10 сейчас");
INSERT INTO text_bot VALUES("744",".ржу.у тебя своей кровати нет ...щас ремня дам .ржу.");
INSERT INTO text_bot VALUES("745","Многим.ржу.");
INSERT INTO text_bot VALUES("746","Сгоним");
INSERT INTO text_bot VALUES("747"," я че,я ни че,у тебя значит будем");
INSERT INTO text_bot VALUES("748"," .прик89.  .ржу.");
INSERT INTO text_bot VALUES("749"," .прик35.  .ржу.");
INSERT INTO text_bot VALUES("750"," .прик100.  .ржу.");
INSERT INTO text_bot VALUES("751"," и все?,больше никого?");
INSERT INTO text_bot VALUES("752"," .прик79.  эт я.ржу.");
INSERT INTO text_bot VALUES("753"," вообще чтоль одна?");
INSERT INTO text_bot VALUES("754"," че там сок или компотик .ржу.");
INSERT INTO text_bot VALUES("755"," симагон,.ржу.");
INSERT INTO text_bot VALUES("756"," выплюнь каку .ржу.");
INSERT INTO text_bot VALUES("757"," тфууу,кака какая,фу,выплюнул");
INSERT INTO text_bot VALUES("758"," так долго гепротянешьзамерзнешь.ржу.");
INSERT INTO text_bot VALUES("759"," умничка моя -))");
INSERT INTO text_bot VALUES("760"," вот,закодировал.ржу.");
INSERT INTO text_bot VALUES("761"," а он где в партизанах,с винтовкой не он ходит.ржу.");
INSERT INTO text_bot VALUES("762"," со мной не забалуешь-))");
INSERT INTO text_bot VALUES("763"," под каблуком сижу.ржу.");
INSERT INTO text_bot VALUES("764"," с первого дня .ржу.");
INSERT INTO text_bot VALUES("765"," Аленка,ты где");
INSERT INTO text_bot VALUES("766","Эт ты?");
INSERT INTO text_bot VALUES("767","[background=Black][color=Chartreuse][center] .лин15. \r\n\r\nЖелаю самого чудесного вечера, наполненного ароматом нежности, ощущениями счастья и свободы, нотами вдохновения и веселья. Пусть ничто не испортит настроения, пусть никто не сможет нарушить вашей вечерней идиллии.\r\n.лин15.\r\n\r\n\r\n[/center][/color][/background]");
INSERT INTO text_bot VALUES("768","Спасибо ");
INSERT INTO text_bot VALUES("769"," бредишь чтоль.ржу.");
INSERT INTO text_bot VALUES("770"," красивая,принца наверное ждешь");
INSERT INTO text_bot VALUES("771"," ты не забудь запусти на сайт человека,а то просидит ночь у замка,а вдруг это он,принц.ржу.");
INSERT INTO text_bot VALUES("772"," отстань.ржу.");
INSERT INTO text_bot VALUES("773"," вижу,меня так не встречали.ржу.");
INSERT INTO text_bot VALUES("774"," а сегодня неспится.ржу.");
INSERT INTO text_bot VALUES("775"," да ладно,теперь уж некчему,а что так рано встаёшь?");
INSERT INTO text_bot VALUES("776"," .окак. ");
INSERT INTO text_bot VALUES("777","Спасибо,с добрым утром");
INSERT INTO text_bot VALUES("778","Вы когда нибудь спите?  .ржу2.  .сутром. .ор. ");
INSERT INTO text_bot VALUES("779"," Уауууу!! Поздравляю Сашкааааа .ор.  .б7. ");
INSERT INTO text_bot VALUES("780"," Кофейку?  .коф. Доброе Мась  .прив. ");
INSERT INTO text_bot VALUES("781"," и тебе солнечного денечка.");
INSERT INTO text_bot VALUES("782","У нас тоже двенадцать.");
INSERT INTO text_bot VALUES("783","Это да действительно бр.");
INSERT INTO text_bot VALUES("784","Ничего бывает и хуже.");
INSERT INTO text_bot VALUES("785","Ладненько");
INSERT INTO text_bot VALUES("786","Здрасти всем ");
INSERT INTO text_bot VALUES("787","Привет,спасибо зая,Алена");
INSERT INTO text_bot VALUES("788"," привет солнце  .поц69. ");
INSERT INTO text_bot VALUES("789"," привет любимая жена,целую в губки");
INSERT INTO text_bot VALUES("790"," .взасос.  ");
INSERT INTO text_bot VALUES("791"," .поц68.  ");
INSERT INTO text_bot VALUES("792"," добрый день");
INSERT INTO text_bot VALUES("793"," работаю");
INSERT INTO text_bot VALUES("794","Какой пупс .смех2.");
INSERT INTO text_bot VALUES("795","Работать пойду,позже буду");
INSERT INTO text_bot VALUES("796"," тут только я и ты .лол.привет солнце ");
INSERT INTO text_bot VALUES("797","А я????");
INSERT INTO text_bot VALUES("798"," что тут нет никого?");
INSERT INTO text_bot VALUES("799"," да везде почти так");
INSERT INTO text_bot VALUES("800"," да и я также,а твой ник мне знаком,видел где то");
INSERT INTO text_bot VALUES("801"," я сейчас наверное ужинать буду");
INSERT INTO text_bot VALUES("802","Где это ты был .ржу.в пару местах ");
INSERT INTO text_bot VALUES("803"," Да с тобой милая.ржу.");
INSERT INTO text_bot VALUES("804"," .прик67.  ");
INSERT INTO text_bot VALUES("805"," зачем,денег нету.ржу.");
INSERT INTO text_bot VALUES("806"," да на шубу .ржу.");
INSERT INTO text_bot VALUES("807"," с кролика пойдёт,?");
INSERT INTO text_bot VALUES("808"," что читаем?");
INSERT INTO text_bot VALUES("809"," неееее .ржу.такую мне не надо");
INSERT INTO text_bot VALUES("810"," а какую надо?");
INSERT INTO text_bot VALUES("811"," ещё не думала . норка у меня есть  .лол.");
INSERT INTO text_bot VALUES("812","Блин смайл не показывает ");
INSERT INTO text_bot VALUES("813","Нифига себе,дай почитать.ржу.");
INSERT INTO text_bot VALUES("814"," нету денег.ржу.");
INSERT INTO text_bot VALUES("815",".ржу.сам себе");
INSERT INTO text_bot VALUES("816"," сама заработаю .смех2.");
INSERT INTO text_bot VALUES("817"," где интересно.ржу.");
INSERT INTO text_bot VALUES("818","Мне не надо  читать,у меня живая камасутра есть.ржу.");
INSERT INTO text_bot VALUES("819"," тебе муж нужен,будешь его тоже учить");
INSERT INTO text_bot VALUES("820"," не скажу .ржу.");
INSERT INTO text_bot VALUES("821"," а ну говори!!!!");
INSERT INTO text_bot VALUES("822"," что .ржу.главное заработаю .смех2.");
INSERT INTO text_bot VALUES("823"," а пилюлей кто получит?");
INSERT INTO text_bot VALUES("824"," надо просто постаратсяа ты вчера писала что жених у тебя,сдулся,это как?");
INSERT INTO text_bot VALUES("825"," ой .ах.люблю жёстко .ржу.");
INSERT INTO text_bot VALUES("826"," понятно,а в реале как?");
INSERT INTO text_bot VALUES("827"," жена,ты страх потеряла.ржу.");
INSERT INTO text_bot VALUES("828"," зачем на сутки,давайуж на двое .ржу.");
INSERT INTO text_bot VALUES("829"," у меня его не было .смех2.");
INSERT INTO text_bot VALUES("830"," да ты ещё девченка,все у тебя будет еще");
INSERT INTO text_bot VALUES("831"," ложись,пороть буду.ржу.");
INSERT INTO text_bot VALUES("832"," .ржу.в какую позу .ржу.");
INSERT INTO text_bot VALUES("833"," нарожаешь ещё,успеешь");
INSERT INTO text_bot VALUES("834","А как тебе нравится,так и буду пороть.ржу.");
INSERT INTO text_bot VALUES("835"," на ушко потом скажу .ржу.");
INSERT INTO text_bot VALUES("836"," .прик88.  ");
INSERT INTO text_bot VALUES("837"," спокойной ночи");
INSERT INTO text_bot VALUES("838"," .ч4. ");
INSERT INTO text_bot VALUES("839"," .нервная.  ");
INSERT INTO text_bot VALUES("840"," .вупадок.");
INSERT INTO text_bot VALUES("841",".восадок.");
INSERT INTO text_bot VALUES("842"," у тебя сегодня выходной?");
INSERT INTO text_bot VALUES("843"," .утро3.  ");
INSERT INTO text_bot VALUES("844"," приятного тебе аппетина.");
INSERT INTO text_bot VALUES("845"," легкого тебе денечка.");
INSERT INTO text_bot VALUES("846"," ладненько.");
INSERT INTO text_bot VALUES("847"," я очень рад,затарилась?");
INSERT INTO text_bot VALUES("848"," и тебе хорошего дня и отличного настроения .цвет33. ");
INSERT INTO text_bot VALUES("849","Тишина .ах.");
INSERT INTO text_bot VALUES("850","Выходной ,все отдыхают ");
INSERT INTO text_bot VALUES("851","Нету не кого .ржу.");
INSERT INTO text_bot VALUES("852"," что делаешь .зуб.");
INSERT INTO text_bot VALUES("853"," а я с работы только еду .зуб.устала как собака.ржу.");
INSERT INTO text_bot VALUES("854"," я сама аккуратность.ржу. ");
INSERT INTO text_bot VALUES("855","Вернусь через 15 минут");
INSERT INTO text_bot VALUES("856"," .прик9. ");
INSERT INTO text_bot VALUES("857","Пропал .лол.");
INSERT INTO text_bot VALUES("858"," ничего прибежит .смех2.");
INSERT INTO text_bot VALUES("859","Все я вернулась .ор.");
INSERT INTO text_bot VALUES("860"," в магаз бегала .ор.");
INSERT INTO text_bot VALUES("861"," кофя и шоколад .ор.");
INSERT INTO text_bot VALUES("862"," няя  .конф.   .ч1. ");
INSERT INTO text_bot VALUES("863"," не за что .ах.");
INSERT INTO text_bot VALUES("864"," ни чего. Лажу по сайтам .ор.");
INSERT INTO text_bot VALUES("865"," ну да.. ");
INSERT INTO text_bot VALUES("866","Всем,хорошего настроя!.яху.");
INSERT INTO text_bot VALUES("867"," тебе тоже .ор.");
INSERT INTO text_bot VALUES("868"," Спасибо.Не спиться?.ах.");
INSERT INTO text_bot VALUES("869"," Смотрю ботов отллючили,теперь можно в гостевой общаться.яху.А то страшно было сюда заходить:)");
INSERT INTO text_bot VALUES("870"," Бомбардировка электронами люминафорных покрытий,процессы,расчёт,наблюдения.Я тебя слушаю.жду.");
INSERT INTO text_bot VALUES("871"," нет не спится .ор. тебе тоже");
INSERT INTO text_bot VALUES("872"," .плачет2.Болею.Температура.Смешно звучит,но грипп я плохо переношу:).Ты откуда?.ах");
INSERT INTO text_bot VALUES("873"," вообще то с Беларуси");
INSERT INTO text_bot VALUES("874"," .дум.Вообще то?На мой взгляд,прекрасная страна!А из Туркменистана.Меня Валерой зовут.ах.Так что зови.");
INSERT INTO text_bot VALUES("875"," я знаю что ты Валера .ржу ");
INSERT INTO text_bot VALUES("876"," .глаза.Откуда знаешь?Я сам только что узнал.лол.");
INSERT INTO text_bot VALUES("877"," спать иди");
INSERT INTO text_bot VALUES("878","Зачем?Нее я ночами не сплю.");
INSERT INTO text_bot VALUES("879"," Привет.");
INSERT INTO text_bot VALUES("880",".хрясь.");
INSERT INTO text_bot VALUES("881"," Чего не спишь,рано ещё.?!.дум.");
INSERT INTO text_bot VALUES("882"," А бота я могу отключить?Заипал.плачет2.");
INSERT INTO text_bot VALUES("883","А я ещё и не ложился.Тоже грипп,кашель до боли в горле:(");
INSERT INTO text_bot VALUES("884"," Графник у Тебя классный.кул3.Я эту фотку где то видел.Возможно мы раньше общались.");
INSERT INTO text_bot VALUES("885"," Эту фотку точно видел.Вроде у Али.дум.");
INSERT INTO text_bot VALUES("886"," Сайт Моло...ка");
INSERT INTO text_bot VALUES("887","Главное вкусно,а остальное неважно:)Это как в любви,знаем что она ведёт к смерти,но влюбляемся же.Всё зависет от Тебя,мороженное можно растопить в кофе.миг.");
INSERT INTO text_bot VALUES("888","Всмысле?");
INSERT INTO text_bot VALUES("889"," Кого разводить собралась?.лол.");
INSERT INTO text_bot VALUES("890","Ну и как брачная вирт ночь прошла?.ах.");
INSERT INTO text_bot VALUES("891"," Да на сайте одном его видел,правда не обратил внимание в онлайне,или в офф.");
INSERT INTO text_bot VALUES("892"," ПОШЁЛ НАХУЙ");
INSERT INTO text_bot VALUES("893"," Да бесит,провокация на лицо.В гостевую лучше не заходить.Иначе бан можно получить.Терпение не резина,не растянешь.:(");
INSERT INTO text_bot VALUES("894"," Слава Богу.Спасибо.:)А то надоел.");
INSERT INTO text_bot VALUES("895"," .глаза.А у меня?");
INSERT INTO text_bot VALUES("896",".серкет.Вроде нет его.");
INSERT INTO text_bot VALUES("897"," Может он умер?)))");
INSERT INTO text_bot VALUES("898"," Точно,убила,насмерть.:)");
INSERT INTO text_bot VALUES("899"," .секрет.Это будет нашим маленьким секретом.");
INSERT INTO text_bot VALUES("900"," Держу же.Чужие секреты,мне не пренадлежат,а значит я их не имею права раскрывать.Я даже свои секреты не разглашаю.\r\nКак выучил стишок в 1 классе,так и живу.\r\nТайны доверять своей\r\nИ друзьям нельзя\r\nПотому что у друзей\r\nТоже есть друзья.");
INSERT INTO text_bot VALUES("901"," .восадок.");
INSERT INTO text_bot VALUES("902","Соня:)");
INSERT INTO text_bot VALUES("903"," .утро29.  ");
INSERT INTO text_bot VALUES("904"," привет,как дела");
INSERT INTO text_bot VALUES("905"," да тоже хорошо,на улице мороз");
INSERT INTO text_bot VALUES("906","Не скучно,а покойно.Это же и есть счастье,когда покой на душе.");
INSERT INTO text_bot VALUES("907"," .хрясь.Пшёл вон от сюда.");
INSERT INTO text_bot VALUES("908"," К сожалению,я всегда прав.А иногда хочется ошибиться..лол.");
INSERT INTO text_bot VALUES("909"," В математике да.На войне-атеисты,а в жизни ошибаются только те,кто теряет связь с жизнью.");
INSERT INTO text_bot VALUES("910"," доброе утро жена моя любимая");
INSERT INTO text_bot VALUES("911"," .утрокот.   кофе мой готов )))");
INSERT INTO text_bot VALUES("912"," спасибо  .поц. ");
INSERT INTO text_bot VALUES("913"," Чёто не так?Ну смотри:ошибиться можно в математике,в решении какой нибудь задачи.Можно?Да.Но это не совсем ошибка,так как,её можно исправить.Это такая,детская ошибка.Не серьёзная.На войне ошибка -как правило,это смерть.Но если человек верующий,значит ему смерть не смерть,а начало другой жизни,а это означает что как бы и не было ошибки.А вот когда человек ошибается в жизни,по ситуации,да ещё не осознаёт ошибок своих,то значит,он потерял связь с жизнью.Любая неудача в жизни,не приходит из неоткуда.Любую проблему можно разглятеть заранее,анализируя свои ПОСТУПКИ.Например человек сел в тюрьму,и скулит,что мол он не виноват.Убил соседа случайно,мол.Но точка отсчёта не со слова\"убил\",а от рождения человека.Когда уже убил-это последствие ошибки,которую на самом деле,нужно искать задолго до трагедии.");
INSERT INTO text_bot VALUES("914"," Грех это и есть ошибка.Бери точку отчёта загодя.Любой человек знает,что такое грех,знает заповеди.Но тем не менее грешит.Потому что ошибся когда то,подумав\"а вдруг это не так страшно?!\".Все ошибки, идут из детства.Если у ребёнка на глазах отец избивает мать,как думаешь,ребёнок защищён от ошибок?Наоборот,ошибки в нём зараждаются.Это я о том всё,что ниодин человек не имеет права осуждать другого.Вот и всё о чём я хочу сказать.И надо учиться не ошибаться.");
INSERT INTO text_bot VALUES("915"," И вообще,есть люди которых надо убивать,чтоб жили другие люди.миг.");
INSERT INTO text_bot VALUES("916"," Ну например тех,которые уничтожают массово других.Например ИгилОвца(исламское государство ирака и леванта),или НАТОвца(национальная американская террористическая организация),(запрещённые организации во многих странах мира)).");
INSERT INTO text_bot VALUES("917"," Нет,политика,это сотрудничество.Объединение стран,ради общего блага.А когда объединяются против кого то,ради уничтожения и ограбления,это уже не политика,а преступные замыслы.");
INSERT INTO text_bot VALUES("918","Купи мне лимончик.ах.");
INSERT INTO text_bot VALUES("919"," Спасибо.ах.");
INSERT INTO text_bot VALUES("920","Доброе утро .ор.");
INSERT INTO text_bot VALUES("921"," спасибо .ах. как спалось Мась?");
INSERT INTO text_bot VALUES("922"," привет .ор.");
INSERT INTO text_bot VALUES("923"," иди спать лучше.ржу.");
INSERT INTO text_bot VALUES("924","Спи дружок.ржу.");
INSERT INTO text_bot VALUES("925"," чем занимается?");
INSERT INTO text_bot VALUES("926"," только проснулась .ах. А ты чем?)");
INSERT INTO text_bot VALUES("927"," супер.яху. какие планы на день?");
INSERT INTO text_bot VALUES("928"," я хожу,туда сюда.ржу.,а сколько времени у вас?");
INSERT INTO text_bot VALUES("929"," у меня 10.22 .зуб.");
INSERT INTO text_bot VALUES("930"," блин,у меня тоже 10.22.ржу.");
INSERT INTO text_bot VALUES("931"," а мне уборка и готовка");
INSERT INTO text_bot VALUES("932"," а что бармен не постирает?.ржу.");
INSERT INTO text_bot VALUES("933"," .ржу. а ты думал что ночь у меня");
INSERT INTO text_bot VALUES("934"," да фиг знает,некоторые и спать уж ложатся");
INSERT INTO text_bot VALUES("935"," я только проснулась .ржу.");
INSERT INTO text_bot VALUES("936","Баю бай,спи барменчик засыпай.ржу.");
INSERT INTO text_bot VALUES("937"," а я сплю,хожу и хожу.ржу.");
INSERT INTO text_bot VALUES("938"," это как .ржу.");
INSERT INTO text_bot VALUES("939"," да самогон гоню,проверяю крепость.ржу.");
INSERT INTO text_bot VALUES("940"," давай наливай .ржу.");
INSERT INTO text_bot VALUES("941"," за то я против .ржу.");
INSERT INTO text_bot VALUES("942"," пей.ржу.");
INSERT INTO text_bot VALUES("943"," это ёпта водкаа.ржу.");
INSERT INTO text_bot VALUES("944"," тебе налить?.ржу.");
INSERT INTO text_bot VALUES("945"," да нету тут самогона,,незнаю че и делать.ржу.");
INSERT INTO text_bot VALUES("946"," знаешь,купи мне аппарат самогонный,я тут магазинчик открою,требуют,а нету.ржу.");
INSERT INTO text_bot VALUES("947"," это плохо .зуб.");
INSERT INTO text_bot VALUES("948"," где ты его откопала?,хватит наверное");
INSERT INTO text_bot VALUES("949","Все девочки Алексу идти надо");
INSERT INTO text_bot VALUES("950","Позже буду");
INSERT INTO text_bot VALUES("951"," я думал водку поставить.ржу.");
INSERT INTO text_bot VALUES("952"," .зеркало2. ");
INSERT INTO text_bot VALUES("953"," я тебя вижу солнце");
INSERT INTO text_bot VALUES("954"," .взасос.  ты меня всегда и везде видишь .смех2.");
INSERT INTO text_bot VALUES("955","[center][color=Red]Всем добрый день !!![/color][/center]");
INSERT INTO text_bot VALUES("956"," конечно и в любом виде, .поц67. ");
INSERT INTO text_bot VALUES("957"," в любом не надо .ржу.");
INSERT INTO text_bot VALUES("958"," надо Катя,надо");
INSERT INTO text_bot VALUES("959"," когда я злюсь зай .ржу.лучше не надо меня видеть ");
INSERT INTO text_bot VALUES("960"," а я вот так .глазавглаза. ");
INSERT INTO text_bot VALUES("961"," каа настроение.ор.");
INSERT INTO text_bot VALUES("962"," через каждый час .ах.");
INSERT INTO text_bot VALUES("963"," ну когда на работе нет,а вечером с работы да,каждые полчаса");
INSERT INTO text_bot VALUES("964"," у меня реакция знаешь какая");
INSERT INTO text_bot VALUES("965"," Сглазил,заклинило все.ржу.");
INSERT INTO text_bot VALUES("966","Согласна .зуб.");
INSERT INTO text_bot VALUES("967"," тоже .только устала чет .смех2.");
INSERT INTO text_bot VALUES("968","Что вы все устали,а как же ночью,любовь морковь?????");
INSERT INTO text_bot VALUES("969"," прям совсем нескем???");
INSERT INTO text_bot VALUES("970"," не верю,не может быть,и парня что ли нет???");
INSERT INTO text_bot VALUES("971"," какие твои годы,ещё будут у тебя любимый,и семья будет");
INSERT INTO text_bot VALUES("972"," не потеплело у вас?");
INSERT INTO text_bot VALUES("973"," снега вообще нет,-18,утром,днём теплее,-8,снег нужен");
INSERT INTO text_bot VALUES("974"," пойду пожую чего нибудь");
INSERT INTO text_bot VALUES("975","На любом сайте ..можно купить ");
INSERT INTO text_bot VALUES("976",".ржу.а лежу ,а ты работай .лол.");
INSERT INTO text_bot VALUES("977"," ночью я тебе любовь морковь буду делать");
INSERT INTO text_bot VALUES("978"," будешь конечно .ах. .смех2.");
INSERT INTO text_bot VALUES("979"," желание жду .ор.");
INSERT INTO text_bot VALUES("980"," на совсем .ржу. Добрая девочка ");
INSERT INTO text_bot VALUES("981"," .ночи38.  ");
INSERT INTO text_bot VALUES("982"," .пр11. ");
INSERT INTO text_bot VALUES("983"," .цвет14.  ");
INSERT INTO text_bot VALUES("984"," .цвет9.  ");
INSERT INTO text_bot VALUES("985"," доброе утро  .поц65. ");
INSERT INTO text_bot VALUES("986"," .цвет34.  ");
INSERT INTO text_bot VALUES("987"," работаю .смех2.");
INSERT INTO text_bot VALUES("988"," Приветик спасибо .цвет33. ");
INSERT INTO text_bot VALUES("989"," Да не очень, а у тебя как?:)");
INSERT INTO text_bot VALUES("990"," Да нет всё хорошо, приболела немного");
INSERT INTO text_bot VALUES("991"," Да и погода такая что заболеть быстро можно .цвет37. ");
INSERT INTO text_bot VALUES("992","Всем привет .ор.");
INSERT INTO text_bot VALUES("993"," как ты моя хорошая");
INSERT INTO text_bot VALUES("994"," голова болит .ор. а так вроде норм");
INSERT INTO text_bot VALUES("995"," мась уже выпила");
INSERT INTO text_bot VALUES("996"," да я такая .ржу.");
INSERT INTO text_bot VALUES("997"," дома на диване.зуб.а у тебя");
INSERT INTO text_bot VALUES("998"," ни че себе ,ты как лягушка.ржу.");
INSERT INTO text_bot VALUES("999"," а я семки .ржу.");
INSERT INTO text_bot VALUES("1000"," ага уже губы болят .ржу.");
INSERT INTO text_bot VALUES("1001"," так не ешь ёпта их.ржу.");
INSERT INTO text_bot VALUES("1002"," мне дай .ор.");
INSERT INTO text_bot VALUES("1003"," спасибо .ах.");
INSERT INTO text_bot VALUES("1004"," вкусные ");
INSERT INTO text_bot VALUES("1005","  .ч3. ");
INSERT INTO text_bot VALUES("1006"," так тебе налила");
INSERT INTO text_bot VALUES("1007"," не за что");
INSERT INTO text_bot VALUES("1008"," .прик65. ");
INSERT INTO text_bot VALUES("1009"," Добрый вечер! Пожалуйста!!!");
INSERT INTO text_bot VALUES("1010","ПОМОГИТЕ ВОСТОНОВИТЬ СТРАНИЦУ НИК МОЙ IRUNYA");
INSERT INTO text_bot VALUES("1011"," Ирунь привет");
INSERT INTO text_bot VALUES("1012"," это как ты умудрилась забыть пороль");
INSERT INTO text_bot VALUES("1013","Мне не чего нет");
INSERT INTO text_bot VALUES("1014"," нету");
INSERT INTO text_bot VALUES("1015","Можно еще раз");
INSERT INTO text_bot VALUES("1016"," все новую блокируйте");
INSERT INTO text_bot VALUES("1017"," ты где так долго пропадала");
INSERT INTO text_bot VALUES("1018"," мась зайди вл");
INSERT INTO text_bot VALUES("1019"," хорошо иду");
INSERT INTO text_bot VALUES("1020"," спасибки большое");
INSERT INTO text_bot VALUES("1021","Приветик всем");
INSERT INTO text_bot VALUES("1022"," как ты мась .ор.");
INSERT INTO text_bot VALUES("1023"," норм все. Чем маелась сегодня.зуб.");
INSERT INTO text_bot VALUES("1024"," тоже работала.ржу.");
INSERT INTO text_bot VALUES("1025"," а ты в этом сомневалась.зуб. ");
INSERT INTO text_bot VALUES("1026"," вот умка моя");
INSERT INTO text_bot VALUES("1027"," а чё так ножкой двигаешь.ржу.");
INSERT INTO text_bot VALUES("1028"," бывает .ржу.у моя глаз дёргается.ржу.");
INSERT INTO text_bot VALUES("1029"," устала .ор. хочуу клубники шампанское и на ручки .ор.");
INSERT INTO text_bot VALUES("1030"," кто .глаза.");
INSERT INTO text_bot VALUES("1031","Спасибо мась .ор.");
INSERT INTO text_bot VALUES("1032"," а Паша это кто .ор.");
INSERT INTO text_bot VALUES("1033"," я его не видела .ржу.");
INSERT INTO text_bot VALUES("1034","Спать иди .ржу.");
INSERT INTO text_bot VALUES("1035"," не вижу .ржу.");
INSERT INTO text_bot VALUES("1036"," может ещё крикнуть .зуб.");
INSERT INTO text_bot VALUES("1037"," .зуб. ты подумай");
INSERT INTO text_bot VALUES("1038"," вижу .зуб.");
INSERT INTO text_bot VALUES("1039"," драсте .зуб.");
INSERT INTO text_bot VALUES("1040"," мне смайл нравится .зуб. .ржу.");
INSERT INTO text_bot VALUES("1041"," около то тоже прячь.ржу.");
INSERT INTO text_bot VALUES("1042"," меня точно .ржу.");
INSERT INTO text_bot VALUES("1043"," нетт .ор..ор.");
INSERT INTO text_bot VALUES("1044"," спалила.ржу.привет  .цвет39. ");
INSERT INTO text_bot VALUES("1045"," надо было приватность включить");
INSERT INTO text_bot VALUES("1046"," йа знаю как это сделать не спалившись.ржу.");
INSERT INTO text_bot VALUES("1047"," доброе утро .ах.");
INSERT INTO text_bot VALUES("1048"," вот это стихи.ржу.");
INSERT INTO text_bot VALUES("1049","ВЛАДА,добро пожаловать на сайт .ах.");
INSERT INTO text_bot VALUES("1050","Драсте всем .ор.");
INSERT INTO text_bot VALUES("1051"," спасибо. Де была");
INSERT INTO text_bot VALUES("1052"," тоже самое.. только не уснула");
INSERT INTO text_bot VALUES("1053"," а я простыла (");
INSERT INTO text_bot VALUES("1054","Доброй ночи всем");
INSERT INTO text_bot VALUES("1055"," вроде норм,:)");
INSERT INTO text_bot VALUES("1056"," собираюсь Кофе сливками пить.\r\nА ты чем занята?");
INSERT INTO text_bot VALUES("1057"," наливай:)");
INSERT INTO text_bot VALUES("1058"," что давать:) а то я с этим бармэном запуталась в смс.лол.");
INSERT INTO text_bot VALUES("1059"," хорошо тебе отработать");
INSERT INTO text_bot VALUES("1060"," Лан щас .ч1. держи:)");
INSERT INTO text_bot VALUES("1061"," пожалуйста .ромашка. ");
INSERT INTO text_bot VALUES("1062","Незя спать .ор.");
INSERT INTO text_bot VALUES("1063"," я ещё не сплю .ржу.");
INSERT INTO text_bot VALUES("1064"," это ещё детское время");
INSERT INTO text_bot VALUES("1065"," Мась а я 4 утра .ржу.");
INSERT INTO text_bot VALUES("1066","Громче кричи .ржу.");
INSERT INTO text_bot VALUES("1067"," мне на 6 .ржу. и до вечера ");
INSERT INTO text_bot VALUES("1068","Давай вместе Стас выходи .ор..ор..ор..ор.");
INSERT INTO text_bot VALUES("1069"," ты Стас .ржу.");
INSERT INTO text_bot VALUES("1070"," а я по 12 часов и без обеда ");
INSERT INTO text_bot VALUES("1071"," походу он не слышет .ржу.");
INSERT INTO text_bot VALUES("1072"," ооо секретная охраной ");
INSERT INTO text_bot VALUES("1073"," походу испугали мы его .зуб.");
INSERT INTO text_bot VALUES("1074"," зеков");
INSERT INTO text_bot VALUES("1075"," надо вот так .ах.");
INSERT INTO text_bot VALUES("1076"," больше по опе бей .ор.");
INSERT INTO text_bot VALUES("1077"," не знаю .накачели. ");
INSERT INTO text_bot VALUES("1078"," новерно");
INSERT INTO text_bot VALUES("1079"," спасибо .ах. щас напьюсь и спою .ржу.");
INSERT INTO text_bot VALUES("1080"," боюсь все убегут .зуб.");
INSERT INTO text_bot VALUES("1081"," тогда можно");
INSERT INTO text_bot VALUES("1082","Миша выходи .ор.");
INSERT INTO text_bot VALUES("1083"," слова забыла .ржу.");
INSERT INTO text_bot VALUES("1084","Аууу есть кто .ор..ор.");
INSERT INTO text_bot VALUES("1085","Всем приветик");
INSERT INTO text_bot VALUES("1086","Доброй ночи .вечер46. ");
INSERT INTO text_bot VALUES("1087"," порядок, конечно, два раза");
INSERT INTO text_bot VALUES("1088"," раз попарился и в снег, второй раз помылся");
INSERT INTO text_bot VALUES("1089"," ты же проголадалась");
INSERT INTO text_bot VALUES("1090"," не ждали");
INSERT INTO text_bot VALUES("1091"," .вечер47. ");
INSERT INTO text_bot VALUES("1092"," .дутро.  ");
INSERT INTO text_bot VALUES("1093"," отличное,а твоё как?");
INSERT INTO text_bot VALUES("1094"," это хорошо что хорошее настроение, хорошо тебе отработать.");
INSERT INTO text_bot VALUES("1095"," не зачто .цвет1. ");
INSERT INTO text_bot VALUES("1096"," .спас8.  ");
INSERT INTO text_bot VALUES("1097"," до вечера.ор.");
INSERT INTO text_bot VALUES("1098"," ок:)");
INSERT INTO text_bot VALUES("1099"," бум ждать");
INSERT INTO text_bot VALUES("1100"," привет попрятались видно.лол.");
INSERT INTO text_bot VALUES("1101"," ты как как настроение?:)");
INSERT INTO text_bot VALUES("1102"," всё хорошо,ты давай поешь и отдыхай");
INSERT INTO text_bot VALUES("1103"," вот молодец");
INSERT INTO text_bot VALUES("1104"," крылышки в духовке готовлю");
INSERT INTO text_bot VALUES("1105"," крутая машина у тебя.лол.");
INSERT INTO text_bot VALUES("1106"," только поела, лежу на диване,а ты как?");
INSERT INTO text_bot VALUES("1107"," а я уснула.лол.");
INSERT INTO text_bot VALUES("1108"," .дутро4.  ");
INSERT INTO text_bot VALUES("1109","  .спас4. моя хорошая");
INSERT INTO text_bot VALUES("1110"," нормально, хотела ВИП себе чтобы поставили.\r\nА сменили ник мой.лол.");
INSERT INTO text_bot VALUES("1111"," Да,верни ник пожалуйста.\r\nДа ВИП хотела статус картинку,");
INSERT INTO text_bot VALUES("1112"," у нас снег выпал.яху.");
INSERT INTO text_bot VALUES("1113"," не,у нас вот сегодня первый день прошел,ура на моё день рождения снег будет.яху.");
INSERT INTO text_bot VALUES("1114"," 7 на день Екатерина Святой");
INSERT INTO text_bot VALUES("1115"," аха .зима13. ");
INSERT INTO text_bot VALUES("1116"," аха я там такая погода как на картинке, хорошо:)");
INSERT INTO text_bot VALUES("1117"," .утро10.   ");
INSERT INTO text_bot VALUES("1118","  .утро9.  ");
INSERT INTO text_bot VALUES("1119"," спасибо и тебе хорошего дня и настроения:)");
INSERT INTO text_bot VALUES("1120"," доброй ночи:)");
INSERT INTO text_bot VALUES("1121"," у меня тоже уже утро, хорошо тебе отработать .цвет39. ");
INSERT INTO text_bot VALUES("1122"," спасибо, думаю что сегодня день должен быть отличным.:)");
INSERT INTO text_bot VALUES("1123"," конечно замечательно,и тебе желаю такого замечательного дня:)");
INSERT INTO text_bot VALUES("1124"," так этож хорошо:)");
INSERT INTO text_bot VALUES("1125"," какой завал,чего не знаю что произошло?");
INSERT INTO text_bot VALUES("1126"," не повезло.\r\nНу работа есть работа,не чё не поделаешь.");
INSERT INTO text_bot VALUES("1127","  .цвет7. ");
INSERT INTO text_bot VALUES("1128"," .дутро42.  ");
INSERT INTO text_bot VALUES("1129"," Добрый вечер!:)");
INSERT INTO text_bot VALUES("1130"," Спокойной ночи.ах.А у меня интернет заработает только через 3 с половиной часа.Тогда и зайду в инет.Сейчас не пашет.Страничка грузится за 10...15 минут.");
INSERT INTO text_bot VALUES("1131"," Хотел спросить,в церкви поп что добавляет в кадило?Ладан?Это наш Узарлык что ли?Как выглядит Ладан?Там есть шарики(головки)?.дум.");
INSERT INTO text_bot VALUES("1132"," Всмысле,небыла?Ты не русская?Не православная?");
INSERT INTO text_bot VALUES("1133"," Ну если Ты мусульманка,тогда что такое Узарлык Ты должна знать.");
INSERT INTO text_bot VALUES("1134","[img]https://bestgif.su/_ph/6/2/272593396.gif[/img]");
INSERT INTO text_bot VALUES("1135","  .ддень5. ");
INSERT INTO text_bot VALUES("1136","  .спас11. ");
INSERT INTO text_bot VALUES("1137"," .кофе. да с пироженком .ням.");
INSERT INTO text_bot VALUES("1138","  .дутро3. ");
INSERT INTO text_bot VALUES("1139"," .дутро41. ");
INSERT INTO text_bot VALUES("1140","  .утро22.  ");
INSERT INTO text_bot VALUES("1141"," ню кусочек .ням. я себе свиндила .лол. ");
INSERT INTO text_bot VALUES("1142"," так нужно же знать .ах. укусный он иль не очень .лол.");
INSERT INTO text_bot VALUES("1143"," ты куда сока ложек наложила .ор.  варенья вообще мало ");
INSERT INTO text_bot VALUES("1144"," варенья мало не бывает .лол. ");
INSERT INTO text_bot VALUES("1145"," самое главное что бы не пендюля .ржу.");
INSERT INTO text_bot VALUES("1146"," ататашку не дам .ор.");
INSERT INTO text_bot VALUES("1147"," что укусного принесла ");
INSERT INTO text_bot VALUES("1148"," о пельменюшки .лол. из хрюшки ");
INSERT INTO text_bot VALUES("1149"," а вот и десертик , дем на пельмешки ");
INSERT INTO text_bot VALUES("1150"," люблю это дело , блин вот что теперь идти лепить .ор. раздраконила .лол.");
INSERT INTO text_bot VALUES("1151"," честно жариные не ела , а вот со сметанкой да с соком томатным.....ням.");
INSERT INTO text_bot VALUES("1152","все .битадев.   кончила .ор. усе грабли переломаны .ржу.. ");
INSERT INTO text_bot VALUES("1153"," ты не варишь а сразу жаришь....");
INSERT INTO text_bot VALUES("1154"," масло какое...сливочное, подсолнечное ");
INSERT INTO text_bot VALUES("1155"," попробую , спасибо ");
INSERT INTO text_bot VALUES("1156","Девочки хорошего Вам дня, я на выход ");
INSERT INTO text_bot VALUES("1157","живые есть  .прива. ");
INSERT INTO text_bot VALUES("1158"," живые .ор. ");
INSERT INTO text_bot VALUES("1159"," остальные где .лак1. ");
INSERT INTO text_bot VALUES("1160"," плюнь каку , вдруг у них справки не было .ор.");
INSERT INTO text_bot VALUES("1161"," ну вот  .дыбом.  уже бекаешь .лол. это кем ты там поживилась то .ржу. ");
INSERT INTO text_bot VALUES("1162","ты у них пытай  .чит3.  справку от ветеринара .лол. ");
INSERT INTO text_bot VALUES("1163"," ага выбираем .лол. с кого начнем .лак1. смотри меня незя .лол. я не вкусная ");
INSERT INTO text_bot VALUES("1164","  .невозм. там тока Stas511 его бум ");
INSERT INTO text_bot VALUES("1165"," спугнула .лол. ");
INSERT INTO text_bot VALUES("1166"," так ты еще и прыгала.....надо было аккуратно ловить....от нас все так сбегут .лол.");
INSERT INTO text_bot VALUES("1167"," и шо бум делать .кофе.");
INSERT INTO text_bot VALUES("1168","Всем .вечер25. ");
INSERT INTO text_bot VALUES("1169","  .спас4.  за поздравление");
INSERT INTO text_bot VALUES("1170"," .прив4.   .спас6. ");
INSERT INTO text_bot VALUES("1171"," это точно");
INSERT INTO text_bot VALUES("1172"," как делишки настроения");
INSERT INTO text_bot VALUES("1173"," что случилось");
INSERT INTO text_bot VALUES("1174"," ясненько. Выздоравливай и не болей");
INSERT INTO text_bot VALUES("1175"," Незачто");
INSERT INTO text_bot VALUES("1176"," .дутро1.  ");
INSERT INTO text_bot VALUES("1177"," .утролюб.   ");
INSERT INTO text_bot VALUES("1178"," всё хорошо а у тебя как дела настроение?");
INSERT INTO text_bot VALUES("1179"," супер");
INSERT INTO text_bot VALUES("1180"," эть хорошо:)");
INSERT INTO text_bot VALUES("1181","  .цем. ");
INSERT INTO text_bot VALUES("1182"," .поццел.  ");
INSERT INTO text_bot VALUES("1183"," Приветик. Давай мне");
INSERT INTO text_bot VALUES("1184"," спосибочки");
INSERT INTO text_bot VALUES("1185"," .дутродрузья. ");
INSERT INTO text_bot VALUES("1186","XyLIGAN .утро25.  ");
INSERT INTO text_bot VALUES("1187","  .дутро12. ");
INSERT INTO text_bot VALUES("1188"," спасибки .ор.");
INSERT INTO text_bot VALUES("1189"," лови песню \r\n[youtube]pAOeEySE7ec[/youtube]");
INSERT INTO text_bot VALUES("1190"," [youtube]nckQNqvKPMY[/youtube]");
INSERT INTO text_bot VALUES("1191"," ты как день провела ?");
INSERT INTO text_bot VALUES("1192"," .вечер35.  ");
INSERT INTO text_bot VALUES("1193"," .ах.");
INSERT INTO text_bot VALUES("1194","  .утро18.  ");
INSERT INTO text_bot VALUES("1195"," так вроде хорошо , если бы не на работу иди .ор.");
INSERT INTO text_bot VALUES("1196"," а я в отпуск хочу .ор. ");
INSERT INTO text_bot VALUES("1197"," а .хз. когда возьму остаток , толку брать если не знаю где его отдохнуть , дома нет желания сидеть ");
INSERT INTO text_bot VALUES("1198"," пора и от сюда поприветствовать людям, а то смотрю тишина тут, здесь у каждого свои избранник наверное и по тихаря межсобою болтают только=)");
INSERT INTO text_bot VALUES("1199"," вечер добрый братан:) мало о чем? Всегда приятно общаться с приятными людьми притом с такоц расстоянии:)");
INSERT INTO text_bot VALUES("1200"," о чем угодно:) время есть и благодаря инета, все это уже проще простого:)");
INSERT INTO text_bot VALUES("1201"," что то совсем не хотят выходить общаться.лол.");
INSERT INTO text_bot VALUES("1202","Меня что ли боятся.зуб.");
INSERT INTO text_bot VALUES("1203"," ну если так каждого будешь посылать, то побайваются конечно.лол.");
INSERT INTO text_bot VALUES("1204","  .вечер7. ");
INSERT INTO text_bot VALUES("1205"," ну это ваше дело.лол.");
INSERT INTO text_bot VALUES("1206"," как день прошел  .кофе3. у тебя");
INSERT INTO text_bot VALUES("1207"," а он что, бот?");
INSERT INTO text_bot VALUES("1208","  .вечер45. ");
INSERT INTO text_bot VALUES("1209"," добрый вечер медуза=)  .вечер34. ");
INSERT INTO text_bot VALUES("1210","нормально  .думает.  еще день завтр продержаться и выходные  .диско2. ");
INSERT INTO text_bot VALUES("1211"," о...кофе , коньяк и закурить .лол. ");
INSERT INTO text_bot VALUES("1212"," планов цельная гора , аж теряюсь .лол.");
INSERT INTO text_bot VALUES("1213"," здесес много выбора, все на выбор и по настроение=)");
INSERT INTO text_bot VALUES("1214"," ну и можно знакомиться по ходу:) или это не в планах;)");
INSERT INTO text_bot VALUES("1215"," о половины точно окажусь .лол.");
INSERT INTO text_bot VALUES("1216"," давай  .зеркало2. знакомиться ");
INSERT INTO text_bot VALUES("1217"," да практически все дни в бегах .кофе3.");
INSERT INTO text_bot VALUES("1218"," не-а , я хронический пассажир .лол. ");
INSERT INTO text_bot VALUES("1219"," я Леван.цвет7. ");
INSERT INTO text_bot VALUES("1220"," необычное имя , а что оно означает ");
INSERT INTO text_bot VALUES("1221"," .истерика.  та нервов  .ф1. на них не хватает ");
INSERT INTO text_bot VALUES("1222"," имя как имя:) чисто грузинское");
INSERT INTO text_bot VALUES("1223"," то ты просто дефеле ленишься делать .гордо.");
INSERT INTO text_bot VALUES("1224"," а у меня имя как у шоколадки .ах.");
INSERT INTO text_bot VALUES("1225"," насильно это как?:)");
INSERT INTO text_bot VALUES("1226"," рыцарей нет .лол. ");
INSERT INTO text_bot VALUES("1227"," я не молчу, просто не хочу вмешатн ваш диалог:)");
INSERT INTO text_bot VALUES("1228"," как как .ржу. мультик помнишь....Гена возьми меня на ручки и понеси , а я чемоданы понесу .лол.");
INSERT INTO text_bot VALUES("1229"," а Милашке эти слова не понодобится, её каждый раз можно носить на руках:)");
INSERT INTO text_bot VALUES("1230"," кто бы спорил .лол.");
INSERT INTO text_bot VALUES("1231"," а вот знакомиться не хотят.лол.");
INSERT INTO text_bot VALUES("1232"," а ты не хочешь назвать свое имя?:)");
INSERT INTO text_bot VALUES("1233"," Медуза:(:)");
INSERT INTO text_bot VALUES("1234","Простите девочки, с вами хорошо, но ко мне друзья в гости пришли, наверно бухать будем, давайте, приятной вам общений, до связи!:)");
INSERT INTO text_bot VALUES("1235"," что за секреты .ор.и без меня ");
INSERT INTO text_bot VALUES("1236"," а...ну да и сразу убежал на совет к друзьям .лол.");
INSERT INTO text_bot VALUES("1237"," так это он еще не пробовал на руках носить .лол.");
INSERT INTO text_bot VALUES("1238"," ты по аккуратней смотри шоб не сбег  .улетел. ");
INSERT INTO text_bot VALUES("1239"," .ночи14.   .ночи9..ах.");
INSERT INTO text_bot VALUES("1240"," .дутро2.  ");
INSERT INTO text_bot VALUES("1241"," .дутро45.  ");
INSERT INTO text_bot VALUES("1242"," .утро27.    .ч1. ");
INSERT INTO text_bot VALUES("1243"," как настроение?:)");
INSERT INTO text_bot VALUES("1244"," пятница .ор. да еще и 13 самый лучший день  .диско2. ");
INSERT INTO text_bot VALUES("1245"," .утро26.   ");
INSERT INTO text_bot VALUES("1246"," эть точно.лол.");
INSERT INTO text_bot VALUES("1247"," спасибо .цвет5. ты тоже поправляйся поскорее:)");
INSERT INTO text_bot VALUES("1248"," спасибо за комплимент:) этого незнаю бробывал или нет)))");
INSERT INTO text_bot VALUES("1249"," ну кто знает может быть и на губах -)) я Катя");
INSERT INTO text_bot VALUES("1250"," твоё имя я слышу в первые-)) как настроение?");
INSERT INTO text_bot VALUES("1251"," значит иди отдохни:)");
INSERT INTO text_bot VALUES("1252","Я на выход");
INSERT INTO text_bot VALUES("1253","Доброе утро всем");
INSERT INTO text_bot VALUES("1254"," добриы день как настарени?");
INSERT INTO text_bot VALUES("1255"," мене:)");
INSERT INTO text_bot VALUES("1256"," .спас4.  ");
INSERT INTO text_bot VALUES("1257"," .спас8.  за звёздочки у мну на странице.ор.");
INSERT INTO text_bot VALUES("1258"," попровляйся.ор.");
INSERT INTO text_bot VALUES("1259"," стараюсь, чёт спать охота а тебе?");
INSERT INTO text_bot VALUES("1260"," мне");
INSERT INTO text_bot VALUES("1261"," Прювет казяфка:подмиг");
INSERT INTO text_bot VALUES("1262"," 200 И 1% лапочка:подмиг");
INSERT INTO text_bot VALUES("1263"," Ну эта уже больш процикоф перевалит..я тож фулюган:подмиг");
INSERT INTO text_bot VALUES("1264"," Стоять:подмиг");
INSERT INTO text_bot VALUES("1265","Та не вопрос сама напросилась:подмиг.поц13.");
INSERT INTO text_bot VALUES("1266","А зуб де затыряла:подмиг");
INSERT INTO text_bot VALUES("1267","живые есть .кофе3.");
INSERT INTO text_bot VALUES("1268"," .утро25.   не--а , олько слегка покалеченые ");
INSERT INTO text_bot VALUES("1269"," а я  .лак1.  цельная и невредимая .лол. не дождетесь .бла2.");
INSERT INTO text_bot VALUES("1270"," так и я про тушку .кофе3.");
INSERT INTO text_bot VALUES("1271"," так я писала,  Аленка  ");
INSERT INTO text_bot VALUES("1272"," имя как у шоколадки .жду2.");
INSERT INTO text_bot VALUES("1273","любопытство не приговор еще .лол.");
INSERT INTO text_bot VALUES("1274"," я с них  уползаю .лол.");
INSERT INTO text_bot VALUES("1275"," .глаза. я что то пропустила ....мне с чего волноваться....да еще и чему-то приезду...ты не чего не попутал...");
INSERT INTO text_bot VALUES("1276","вот это( не волнуйся, не приеду, не люблю лжи) к чему .... бред такой писать ");
INSERT INTO text_bot VALUES("1277"," мдя бывает ");
INSERT INTO text_bot VALUES("1278"," привет как ты?:)");
INSERT INTO text_bot VALUES("1279"," это радует:) у меня тоже всё хорошо. .цвет34. ");
INSERT INTO text_bot VALUES("1280"," ты смотрю а ты ходила дышать свежим воздухом?");
INSERT INTO text_bot VALUES("1281"," ты не покупай а делай обмен рекламы");
INSERT INTO text_bot VALUES("1282"," а Каму предлогала?");
INSERT INTO text_bot VALUES("1283"," это уже хорошая новость:)");
INSERT INTO text_bot VALUES("1284"," Спасибо :) ");
INSERT INTO text_bot VALUES("1285"," .цвет37.  ");
INSERT INTO text_bot VALUES("1286"," . .цвет39.   ");
INSERT INTO text_bot VALUES("1287"," И я пришла.ор.");
INSERT INTO text_bot VALUES("1288","Не, ну в гости зашёл, хоть бы здрасьте сказал.ржу. ");
INSERT INTO text_bot VALUES("1289"," Приветик :) ");
INSERT INTO text_bot VALUES("1290","Всем салют и добрый вечер");
INSERT INTO text_bot VALUES("1291"," как настроение?,");
INSERT INTO text_bot VALUES("1292"," сегодня уже лучше,вчера дико болела голова,\r\nУ тебя как здоровье?");
INSERT INTO text_bot VALUES("1293"," это хорошо,желаю чтобы больше не болела и не попадала в больницу.ор. .цвет7. ");
INSERT INTO text_bot VALUES("1294"," стараюсь мась");
INSERT INTO text_bot VALUES("1295"," я типло одивайся:)");
INSERT INTO text_bot VALUES("1296","Всем прівет.");
INSERT INTO text_bot VALUES("1297","Доброе \r\nутро всем");
INSERT INTO text_bot VALUES("1298"," спасибо ивам тагжэ");
INSERT INTO text_bot VALUES("1299","Награду - за красивое молчание... Молчание - небес звучание... .панк..вбанке.");
INSERT INTO text_bot VALUES("1300","Прівет у меня севодня день ражденія.");
INSERT INTO text_bot VALUES("1301"," .дутро39.  ");
INSERT INTO text_bot VALUES("1302"," как дела у тебя?:) Что делаешь?");
INSERT INTO text_bot VALUES("1303"," так найди себе любимую тут");
INSERT INTO text_bot VALUES("1304"," хорошо тебе отработать,:)");
INSERT INTO text_bot VALUES("1305"," почему редко,я чаще захожу сюда,это у меня мама в гостях, скоро будет ехать домой поэтому  и не заходила");
INSERT INTO text_bot VALUES("1306"," почему ты так решил,что четвертый день?-))");
INSERT INTO text_bot VALUES("1307"," так она домой потом уехала:) \r\nЭто она вчера приехала, сейчас уезжает");
INSERT INTO text_bot VALUES("1308"," нет");
INSERT INTO text_bot VALUES("1309"," конечно");
INSERT INTO text_bot VALUES("1310","Всем приветик.прив.");
INSERT INTO text_bot VALUES("1311"," Привет. И тут ты есть.ржу. ");
INSERT INTO text_bot VALUES("1312"," О жизни.лол.");
INSERT INTO text_bot VALUES("1313"," Приветик. Спасибочки. Пришла к вам в гости  .цвет40. ");
INSERT INTO text_bot VALUES("1314"," Спасибо. Ну немного посижу))) ");
INSERT INTO text_bot VALUES("1315"," Хорошо. Я от своего деда сбежала, а у тебя он тут бармен, тоже встречает.лол.");
INSERT INTO text_bot VALUES("1316"," Мне дед дома надоел, смотрю и тут чудит. Тоже выпить просит наверное.ржу. ");
INSERT INTO text_bot VALUES("1317","а моя ава круче чем твоя рожа.лол. ");
INSERT INTO text_bot VALUES("1318"," [img]https://media.tenor.com/images/32267c75629c37d0d65a6552beed6a07/tenor.gif[/img] спасибо");
INSERT INTO text_bot VALUES("1319"," Басков");
INSERT INTO text_bot VALUES("1320","[center]За окнами зима седая,\r\nМороз трещит, метёт метель,\r\nНо в день Святого Николая,\r\nВ душе у нас поёт свирель!\r\nПусть в дом войдёт сегодня чудо,\r\nА в сердце каждого — любовь!\r\nИ всем кому бывает худо,\r\nПоможет Чудотворец вновь.\r\nПусть мир покоем осветится,\r\nВ душе наступит благодать!\r\nЧтоб воедино с верой слиться,\r\nИ счастье большее познать![/center]");
INSERT INTO text_bot VALUES("1321","Тишина.. .чит3. ");
INSERT INTO text_bot VALUES("1322",".злой.");
INSERT INTO text_bot VALUES("1323"," оно и видно.ржу. Что тишина как в танке.ржу.");
INSERT INTO text_bot VALUES("1324","Так эта ешо в мелком возрасте было.ржу.А воть ща тока целую у выбитый зуб:подмиг");
INSERT INTO text_bot VALUES("1325",".. .вечер45. ");
INSERT INTO text_bot VALUES("1326","Всем здрасти");
INSERT INTO text_bot VALUES("1327"," здравствуй солнышко");
INSERT INTO text_bot VALUES("1328","Воскресенье  .еда7. ");
INSERT INTO text_bot VALUES("1329"," и тебе тоже приятных");
INSERT INTO text_bot VALUES("1330","Не за что");
INSERT INTO text_bot VALUES("1331"," нормально, лежу, у тебя как? ");
INSERT INTO text_bot VALUES("1332"," вставать не хочется");
INSERT INTO text_bot VALUES("1333"," в душ");
INSERT INTO text_bot VALUES("1334"," всё я ушел");
INSERT INTO text_bot VALUES("1335"," и вам тоже ");
INSERT INTO text_bot VALUES("1336"," прекрасно");
INSERT INTO text_bot VALUES("1337"," я тоже");
INSERT INTO text_bot VALUES("1338"," Добрый день.");
INSERT INTO text_bot VALUES("1339"," привет:)");
INSERT INTO text_bot VALUES("1340"," что тебе мешает поспать");
INSERT INTO text_bot VALUES("1341"," .цвет20.  ");
INSERT INTO text_bot VALUES("1342"," спасибо за всё ");
INSERT INTO text_bot VALUES("1343"," за награду");
INSERT INTO text_bot VALUES("1344"," .б8.  ");
INSERT INTO text_bot VALUES("1345"," супер, работаю, ты как? ");
INSERT INTO text_bot VALUES("1346","Всем прівет і харошева настроенія день і ніч зігріемо теплом.");
INSERT INTO text_bot VALUES("1347","Привіт усім ганого і затишного вечора.");
INSERT INTO text_bot VALUES("1348"," я на выходе была щас опять пойду. .цвет31. ");
INSERT INTO text_bot VALUES("1349"," Кофе пойду делать:) дела норм,ты как?");
INSERT INTO text_bot VALUES("1350"," ok-))");
INSERT INTO text_bot VALUES("1351"," Кофе с мороженым очень вкусно:)");
INSERT INTO text_bot VALUES("1352","[youtube]Fr_Aju_qeFg[/youtube]");
INSERT INTO text_bot VALUES("1353","Добрый вечерок");
INSERT INTO text_bot VALUES("1354"," спасибо,а я тя сразу не признала.лол.как настроение?");
INSERT INTO text_bot VALUES("1355"," отлично, лежу телек смотрю");
INSERT INTO text_bot VALUES("1356"," я уже слепую смотрю:)");
INSERT INTO text_bot VALUES("1357"," я не хочу,это по тв слепая идёт-))");
INSERT INTO text_bot VALUES("1358"," она самая:) вроде бы все отмечают рождество.");
INSERT INTO text_bot VALUES("1359"," тебя тоже с наступающими праздниками .зима2. ");
INSERT INTO text_bot VALUES("1360","  .спас20. тебе за випки,они классные .цвет4. ");
INSERT INTO text_bot VALUES("1361"," какие католики?");
INSERT INTO text_bot VALUES("1362"," так а причем здесь они,если провославие тоже празднуют эти праздники");
INSERT INTO text_bot VALUES("1363"," а с 25 считается по старому стилю новый год.\r\nТак что завтра гуляем.яху.");
INSERT INTO text_bot VALUES("1364"," агась.яху.");
INSERT INTO text_bot VALUES("1365"," ток вечером зайду завтра,я ещё на день рождения пойду:)");
INSERT INTO text_bot VALUES("1366"," это что сайт пустой будет");
INSERT INTO text_bot VALUES("1367"," но а меня точно до вечера не будет,но постараюсь зайти.\r\n");
INSERT INTO text_bot VALUES("1368","Зайду позже тел сел");
INSERT INTO text_bot VALUES("1369"," я пришла .ор.");
INSERT INTO text_bot VALUES("1370"," .ночи11. ");
INSERT INTO text_bot VALUES("1371","Всім доброго вечора.");
INSERT INTO text_bot VALUES("1372","Всем спакойной ночі.");
INSERT INTO text_bot VALUES("1373","Всем доброе і харошева настраенія.");
INSERT INTO text_bot VALUES("1374"," .пр30. ");
INSERT INTO text_bot VALUES("1375","Добриы вечер всем");
INSERT INTO text_bot VALUES("1376"," Приветик, отлично. Ты как? Реал тоже нужен  -)) ");
INSERT INTO text_bot VALUES("1377"," привет как настарени?");
INSERT INTO text_bot VALUES("1378"," привет да ");
INSERT INTO text_bot VALUES("1379"," отлично");
INSERT INTO text_bot VALUES("1380","Гарного всім вечора.");
INSERT INTO text_bot VALUES("1381","Всім спокійноі ночі.");
INSERT INTO text_bot VALUES("1382"," .ддень3.  ");
INSERT INTO text_bot VALUES("1383","  .вечер26. ");
INSERT INTO text_bot VALUES("1384"," .прик84. ");
INSERT INTO text_bot VALUES("1385","Усім спакойной ночі.");
INSERT INTO text_bot VALUES("1386","Доброе утра всем з наступаючим.");
INSERT INTO text_bot VALUES("1387","А чего такая тишь да гладь? ");
INSERT INTO text_bot VALUES("1388","Блин,эта шо за сайт? Ничиго ни работаеть. В личке сообщение,а зайти шоб ответить низя. Сутки пачти розсматривали,стоить миня принимать,или неа. Я панимаю шо сайт маладой,так хоть встретить юзера можна нармальна? Я в шоке,создатель,поговори со мной.");
INSERT INTO text_bot VALUES("1389","  Бебебе. .истерика. ");
INSERT INTO text_bot VALUES("1390","  [red] Дерьмовый сайт. Скажите всем,что  МАСЯ не рекомендует. Не умееш,не берись. [/red]");
INSERT INTO text_bot VALUES("1391"," Что ж ты так о сайте и его владельце? В поляне приличный сайт");
INSERT INTO text_bot VALUES("1392","В полне*");
INSERT INTO text_bot VALUES("1393"," .доп24. ");
INSERT INTO text_bot VALUES("1394"," В смысле - приличный? Мне админ написал в личку,мало шо я в личку зайти не могу,так у него на аватарке кукиш.  Я так понимаю,шо аватарка,это  лицо пользователя. Я зашла по спамовской ссылке. Приличные сайты не спамят. Я админ сайта,где вы наспамили. Могу теперь не переживать. Мои на такой сайт не сунутся.");
INSERT INTO text_bot VALUES("1395","Капец,тут есть кто нить живой?");
INSERT INTO text_bot VALUES("1396","Русик ты тут?");
INSERT INTO text_bot VALUES("1397","И где все  .жду2. ");
INSERT INTO text_bot VALUES("1398"," что и тут карантин капец .восадок. ");
INSERT INTO text_bot VALUES("1399","Народ выходим общатся .злой3. ");
INSERT INTO text_bot VALUES("1400"," .злой2. ");
INSERT INTO text_bot VALUES("1401"," .злой. ");
INSERT INTO text_bot VALUES("1402","Привет всем");
INSERT INTO text_bot VALUES("1403"," добрый вечерочек");
INSERT INTO text_bot VALUES("1404"," добрый вечер");
INSERT INTO text_bot VALUES("1405"," как делишки? ");
INSERT INTO text_bot VALUES("1406"," нормально, а у тебя?");
INSERT INTO text_bot VALUES("1407"," да нормально все.");
INSERT INTO text_bot VALUES("1408"," отдыхаешь?");
INSERT INTO text_bot VALUES("1409"," ну да отдыхаю");
INSERT INTO text_bot VALUES("1410"," вечер ведь, надо отдыхать");
INSERT INTO text_bot VALUES("1411"," а ты чем занимаешься?");
INSERT INTO text_bot VALUES("1412"," лежу и в инете");
INSERT INTO text_bot VALUES("1413"," а я тоже в инете лазию.");
INSERT INTO text_bot VALUES("1414"," и что нового?");
INSERT INTO text_bot VALUES("1415"," да так ничего ");
INSERT INTO text_bot VALUES("1416"," понимаю");
INSERT INTO text_bot VALUES("1417"," ладненько я на ненадолго выйду");
INSERT INTO text_bot VALUES("1418"," выйди");
INSERT INTO text_bot VALUES("1419"," надеюсь нидолго");
INSERT INTO text_bot VALUES("1420"," я уже здесь,уже соскучиться успел?");
INSERT INTO text_bot VALUES("1421"," не успел");
INSERT INTO text_bot VALUES("1422"," ну видишь как оперативно вернулась.лол.");
INSERT INTO text_bot VALUES("1423"," это точно, быстро");
INSERT INTO text_bot VALUES("1424"," ну вот как хорошо");
INSERT INTO text_bot VALUES("1425"," вроде пока НИКТО не испортил,а как у тебя?");
INSERT INTO text_bot VALUES("1426"," нормально все");
INSERT INTO text_bot VALUES("1427"," чем хочешь заняться?");
INSERT INTO text_bot VALUES("1428"," покамись думаю, а ты?");
INSERT INTO text_bot VALUES("1429"," тоже пока думаю. ");
INSERT INTO text_bot VALUES("1430"," хотя итак есть мысля");
INSERT INTO text_bot VALUES("1431"," интересно какая же? Если не секрет");
INSERT INTO text_bot VALUES("1432"," хочу людей пригласить");
INSERT INTO text_bot VALUES("1433"," а ты знаешь как их заинтересовать здесь,чтобы они остались на сайте?");
INSERT INTO text_bot VALUES("1434"," что нибудь придумается, а ты знаешь?");
INSERT INTO text_bot VALUES("1435"," пока что нет");
INSERT INTO text_bot VALUES("1436"," все хорошо будет");
INSERT INTO text_bot VALUES("1437"," этот было бы не плохо\r\n");
INSERT INTO text_bot VALUES("1438"," плохо не будет");
INSERT INTO text_bot VALUES("1439"," надеюсь.");
INSERT INTO text_bot VALUES("1440"," плохого не надо");
INSERT INTO text_bot VALUES("1441"," это понятно.лол.");
INSERT INTO text_bot VALUES("1442"," освободилась?");
INSERT INTO text_bot VALUES("1443"," да вроде");
INSERT INTO text_bot VALUES("1444"," ну вот");
INSERT INTO text_bot VALUES("1445","Саня, привет");
INSERT INTO text_bot VALUES("1446"," Не выйдет никто.");
INSERT INTO text_bot VALUES("1447"," Может потому что я общительная. Не стеснительная");
INSERT INTO text_bot VALUES("1448"," Может просто не интересно. Будем знакомиться?");
INSERT INTO text_bot VALUES("1449"," Очень приятно. Я Кристина");
INSERT INTO text_bot VALUES("1450"," Чем занимаешься?");
INSERT INTO text_bot VALUES("1451"," Отдыхаю");
INSERT INTO text_bot VALUES("1452"," Прохладно. А у вас?");
INSERT INTO text_bot VALUES("1453"," Ветер и у нас. Солнце правда светит. Этой ночью морозчик был -2");
INSERT INTO text_bot VALUES("1454"," До этого не дойдет. У нас дожди начнутся,а там и тепло снова");
INSERT INTO text_bot VALUES("1455"," Да,это так. ");
INSERT INTO text_bot VALUES("1456"," Тоже об этом слышала. ");
INSERT INTO text_bot VALUES("1457"," Все верно. ");
INSERT INTO text_bot VALUES("1458"," Кузбасс. А ты?");
INSERT INTO text_bot VALUES("1459"," Понятно");
INSERT INTO text_bot VALUES("1460","Сообщение теперь будет висеть из бара. Не хорошо(");
INSERT INTO text_bot VALUES("1461"," Не думаю. Исправили бы уже давно");
INSERT INTO text_bot VALUES("1462"," Хорошо если исправит");
INSERT INTO text_bot VALUES("1463"," И тебе чудесного вечера");
INSERT INTO text_bot VALUES("1464"," Спасибо))");
INSERT INTO text_bot VALUES("1465"," Хорошо. День закончился практически уже. ");
INSERT INTO text_bot VALUES("1466"," Одиннадцать уже ");
INSERT INTO text_bot VALUES("1467"," День тоже уже заканчивается");
INSERT INTO text_bot VALUES("1468"," Это так)");
INSERT INTO text_bot VALUES("1469","Здравствуйте ");
INSERT INTO text_bot VALUES("1470"," и вам добрый день ");
INSERT INTO text_bot VALUES("1471"," Давай, я Валя  .красн. ");
INSERT INTO text_bot VALUES("1472"," Взаимно ");
INSERT INTO text_bot VALUES("1473"," Оренбург, а ты? ");
INSERT INTO text_bot VALUES("1474"," Как погодка? Как настроение? ");
INSERT INTO text_bot VALUES("1475"," Тож ничего, только вот дожди идут ");
INSERT INTO text_bot VALUES("1476"," Где?  .истерика. В каком регионе? ");
INSERT INTO text_bot VALUES("1477"," Посмотрим каким оно будет жарким. А почему тут никого не видать? Кроме тебя конечно же .бинокль1. ");
INSERT INTO text_bot VALUES("1478"," Так вы ещё зелёные  .прик36. ");
INSERT INTO text_bot VALUES("1479"," Спасибо за вип");
INSERT INTO text_bot VALUES("1480","Хулиганка22 .доп23. ");
INSERT INTO text_bot VALUES("1481"," Всегда есть за что ");
INSERT INTO text_bot VALUES("1482"," В такую погоду, чай горячий пью  .тыц.  ");
INSERT INTO text_bot VALUES("1483"," Конечно, обязательно  :D ");
INSERT INTO text_bot VALUES("1484"," Спасибо, хорошо. Сам как? ");
INSERT INTO text_bot VALUES("1485"," что показывают? ");
INSERT INTO text_bot VALUES("1486"," мне нужно  .глазкии. ");
INSERT INTO text_bot VALUES("1487"," моё");
INSERT INTO text_bot VALUES("1488"," мнееее ");
INSERT INTO text_bot VALUES("1489"," и эт мне ");
INSERT INTO text_bot VALUES("1490"," я жадная  .танц. И эт мне");
INSERT INTO text_bot VALUES("1491"," Огромное спасибо ");
INSERT INTO text_bot VALUES("1492"," вай, и так ещё говорят ");
INSERT INTO text_bot VALUES("1493",",да редко когда употребляют это слово ");
INSERT INTO text_bot VALUES("1494"," слово, как скажешь ");
INSERT INTO text_bot VALUES("1495","  и эти бонусы тоже мне .позор. ");
INSERT INTO text_bot VALUES("1496"," Спасибо тебе большое  .еда102. ");
INSERT INTO text_bot VALUES("1497"," .вечер23. Теперь можно и пожелать ");
INSERT INTO text_bot VALUES("1498","  .ч1. Воть тебе ");
INSERT INTO text_bot VALUES("1499","Создатель какой не воспитанный, фу как не культурно  .прик29. ");
INSERT INTO text_bot VALUES("1500"," Пожалуйста ");
INSERT INTO text_bot VALUES("1501"," Да сейчас не очень, создак ваш не уважительно относится");
INSERT INTO text_bot VALUES("1502"," Вроде бы нормальное а у вас?");
INSERT INTO text_bot VALUES("1503"," .вечер46. ");
INSERT INTO text_bot VALUES("1504"," добрый вечер  .еда9. ");
INSERT INTO text_bot VALUES("1505"," .тапки2. ");
INSERT INTO text_bot VALUES("1506","  .дайпять.  ");
INSERT INTO text_bot VALUES("1507"," да нормально :) ");
INSERT INTO text_bot VALUES("1508"," Привычка такая, извиняюсь:)");
INSERT INTO text_bot VALUES("1509"," а у вас как дела на сайте? Чего так тихо? ");
INSERT INTO text_bot VALUES("1510","Давайте тогда пить кофе  .ч1. ");
INSERT INTO text_bot VALUES("1511"," На улице гуляю, а ты чем?");
INSERT INTO text_bot VALUES("1512"," да кофе и крепкий чай :) ");
INSERT INTO text_bot VALUES("1513"," от крепкого я получаю удовольствие и тем более без сахара :) ");
INSERT INTO text_bot VALUES("1514"," а с сахаром я вкус не чувствую ");
INSERT INTO text_bot VALUES("1515"," Как зовут?");
INSERT INTO text_bot VALUES("1516"," Мы знакомы уже, я Настя");
INSERT INTO text_bot VALUES("1517"," сейчас напишу в личке");
INSERT INTO text_bot VALUES("1518"," .вечер38. ");
INSERT INTO text_bot VALUES("1519"," как тут дела? ");
INSERT INTO text_bot VALUES("1520"," знакомлюсь пока");
INSERT INTO text_bot VALUES("1521"," на форуме в играх не могу разобраться,  там тупо писать,  выигрыша ни какого?)  ");
INSERT INTO text_bot VALUES("1522"," ааааа понятно))) ");
INSERT INTO text_bot VALUES("1523"," это хорошо) ");
INSERT INTO text_bot VALUES("1524","Что то тихо  как то");
INSERT INTO text_bot VALUES("1525"," кричи,  я после тебя ");
INSERT INTO text_bot VALUES("1526"," может и так,  ну я тогда тоже завтра зайду)) ");
INSERT INTO text_bot VALUES("1527"," а что остаться?))) ");
INSERT INTO text_bot VALUES("1528"," ну так может будем знакомиться?)) ");
INSERT INTO text_bot VALUES("1529"," Елена ");
INSERT INTO text_bot VALUES("1530"," да вот думаю,  отдаться морфею)) ");
INSERT INTO text_bot VALUES("1531"," например?))) ");
INSERT INTO text_bot VALUES("1532"," За угощение ");
INSERT INTO text_bot VALUES("1533"," За угощение, но видимо забыл");
INSERT INTO text_bot VALUES("1534"," мне больше романтику показывает)) ");
INSERT INTO text_bot VALUES("1535"," это да))) ");
INSERT INTO text_bot VALUES("1536"," иногда вообще ничего не делает)) ");
INSERT INTO text_bot VALUES("1537"," вот спасибо))  какие вкусняшки)) ");
INSERT INTO text_bot VALUES("1538"," не за что)");
INSERT INTO text_bot VALUES("1539"," приятно)) ");
INSERT INTO text_bot VALUES("1540","Ну тогда спокойной ночи всем! ");
INSERT INTO text_bot VALUES("1541"," .утро6.  ");
INSERT INTO text_bot VALUES("1542"," .утро12.  ");
INSERT INTO text_bot VALUES("1543"," как утреннее настроение?");
INSERT INTO text_bot VALUES("1544"," у меня более менее. Как погодка?");
INSERT INTO text_bot VALUES("1545"," а у на прохладно и дождь идёт.");
INSERT INTO text_bot VALUES("1546"," на целую неделю.");
INSERT INTO text_bot VALUES("1547"," ну это понятно что потеплеет.");
INSERT INTO text_bot VALUES("1548"," как спалось? ");
INSERT INTO text_bot VALUES("1549"," отлично)) ");
INSERT INTO text_bot VALUES("1550","Это что спят ещё все??)) ");
INSERT INTO text_bot VALUES("1551"," и долго ждать когда зайдут? ");
INSERT INTO text_bot VALUES("1552"," или походу мы с тобой тут втроём)))) ");
INSERT INTO text_bot VALUES("1553"," они то заходят в гостевой нет никого ");
INSERT INTO text_bot VALUES("1554"," я же и говорю сидим тут ты,  я и Ботя))) ");
INSERT INTO text_bot VALUES("1555"," я и общаюсь только тишина))) ");
INSERT INTO text_bot VALUES("1556"," вот и Ботя появился))) ");
INSERT INTO text_bot VALUES("1557"," ладно пошла я))) ");
INSERT INTO text_bot VALUES("1558"," куда нибудь))) ");
INSERT INTO text_bot VALUES("1559"," да скучно тут)) ");
INSERT INTO text_bot VALUES("1560"," Ботя ваш начинает бесить))) ");
INSERT INTO text_bot VALUES("1561"," я поняла,  а отключить ни как? ");
INSERT INTO text_bot VALUES("1562","Эй,  народ выходим не стесняемся))) ");
INSERT INTO text_bot VALUES("1563"," отключить,  чтобы к юзеру он не обращался ");
INSERT INTO text_bot VALUES("1564"," постараюсь)) ");
INSERT INTO text_bot VALUES("1565"," Спасибо, взаимно ");
INSERT INTO text_bot VALUES("1566"," Да ничего вроде, хорошо. А у тебя? ");
INSERT INTO text_bot VALUES("1567"," Телевизор смотрю и тут");
INSERT INTO text_bot VALUES("1568"," сериал (Дикий) ");
INSERT INTO text_bot VALUES("1569","Опять тишина))) ");
INSERT INTO text_bot VALUES("1570"," я и так тут одна торчу в гостевой))) ");
INSERT INTO text_bot VALUES("1571","  в гостевой я одна в основном )) ");
INSERT INTO text_bot VALUES("1572"," ах да))) ");
INSERT INTO text_bot VALUES("1573","Доброго всем дня и приятного общения)) ");
INSERT INTO text_bot VALUES("1574"," Интересный ");
INSERT INTO text_bot VALUES("1575"," и это мне");
INSERT INTO text_bot VALUES("1576"," спасибки))");
INSERT INTO text_bot VALUES("1577"," .еда3.  эт тебе");
INSERT INTO text_bot VALUES("1578"," спасиб,как настройчик");
INSERT INTO text_bot VALUES("1579"," да так,но жить можн)))");
INSERT INTO text_bot VALUES("1580"," до было жарко,а сейчас не ахти похолодало да тучи бродят.у вас чего с ней?");
INSERT INTO text_bot VALUES("1581"," мне ...");
INSERT INTO text_bot VALUES("1582"," мнеее");
INSERT INTO text_bot VALUES("1583"," мне.дум.");
INSERT INTO text_bot VALUES("1584"," а мне можно.лол.");
INSERT INTO text_bot VALUES("1585"," .ура2.  ");
INSERT INTO text_bot VALUES("1586","  .ржу3. ");
INSERT INTO text_bot VALUES("1587"," вообще суперский котик.лол.");
INSERT INTO text_bot VALUES("1588"," неа нихочу. А ты?");
INSERT INTO text_bot VALUES("1589"," как в сказке у А.Пушкина кота-ученого,тогда можно.лол.");
INSERT INTO text_bot VALUES("1590"," агась,заместо плеера будет.лол. С ним уж точно не соскучишься.лол.");
INSERT INTO text_bot VALUES("1591"," .ржу.");
INSERT INTO text_bot VALUES("1592"," с таким котом точно учёной будешь.лол.");
INSERT INTO text_bot VALUES("1593"," чёт нас на сказки занесло.лол.");
INSERT INTO text_bot VALUES("1594"," наверное,а я очень люблю сказки.");
INSERT INTO text_bot VALUES("1595"," сказки можно смотреть всем поколением");
INSERT INTO text_bot VALUES("1596"," , чем занимаешься сейчас?");
INSERT INTO text_bot VALUES("1597"," ты знаешь,я же на работе.");
INSERT INTO text_bot VALUES("1598","Ucuf");
INSERT INTO text_bot VALUES("1599","N jcjc");
INSERT INTO text_bot VALUES("1600"," .неспать. доброе утро ");
INSERT INTO text_bot VALUES("1601"," .дутро38.  ");
INSERT INTO text_bot VALUES("1602","Доброе утро ");
INSERT INTO text_bot VALUES("1603"," И тебе хорошего дня ");
INSERT INTO text_bot VALUES("1604"," Всё как обычно, уборка, готовка");
INSERT INTO text_bot VALUES("1605"," Нет немного");
INSERT INTO text_bot VALUES("1606"," Да");
INSERT INTO text_bot VALUES("1607"," Да сегодня тепло, солнце, а у вас какая погода?");
INSERT INTO text_bot VALUES("1608"," Сё кричишь так!?  .прик99. ");
INSERT INTO text_bot VALUES("1609"," И как? Услышали .тыц.  ");
INSERT INTO text_bot VALUES("1610"," .зеркало2.  значит со слухом всё хорошо у меня ");
INSERT INTO text_bot VALUES("1611","Всем Привет :)");
INSERT INTO text_bot VALUES("1612"," что у вас тут интересного?");
INSERT INTO text_bot VALUES("1613"," гулять ходила ");
INSERT INTO text_bot VALUES("1614"," Кидай!?)");
INSERT INTO text_bot VALUES("1615"," Благодарочка.");
INSERT INTO text_bot VALUES("1616"," Мине..");
INSERT INTO text_bot VALUES("1617"," Ооо фсе богатые!?).лол.тода мне!");
INSERT INTO text_bot VALUES("1618"," я знаю тебя по нику :D");
INSERT INTO text_bot VALUES("1619"," Чёткому подари :) ");
INSERT INTO text_bot VALUES("1620"," моё подарком Чёткому :) это моё пожелание");
INSERT INTO text_bot VALUES("1621"," мне ,нет)");
INSERT INTO text_bot VALUES("1622"," я захотела подарить их просто");
INSERT INTO text_bot VALUES("1623","Эти моё )");
INSERT INTO text_bot VALUES("1624"," мнеееее");
INSERT INTO text_bot VALUES("1625"," тоже мне никого больше нет.ах.");
INSERT INTO text_bot VALUES("1626"," я больше не буду ловить пусть другие ловят");
INSERT INTO text_bot VALUES("1627"," Всем.ор..вечер45. ");
INSERT INTO text_bot VALUES("1628"," привет :13. ");
INSERT INTO text_bot VALUES("1629"," вооооще то норм,а мы знакомы.дум.");
INSERT INTO text_bot VALUES("1630"," ну этттттда.лол.а как тебя зовут..");
INSERT INTO text_bot VALUES("1631"," тогда поняла,как дела у тебя..");
INSERT INTO text_bot VALUES("1632"," у меня все ок..");
INSERT INTO text_bot VALUES("1633",".миг.Ути какая память!?)Спасиб за балы.");
INSERT INTO text_bot VALUES("1634"," чо кричим.лол.");
INSERT INTO text_bot VALUES("1635"," а они все равно не слышат,у них в наушниках музыка играет.лол.");
INSERT INTO text_bot VALUES("1636"," так это везде так говорят..");
INSERT INTO text_bot VALUES("1637"," конечно будут....тогда можешь еще покричать...");
INSERT INTO text_bot VALUES("1638"," .ч1.  не кричи");
INSERT INTO text_bot VALUES("1639"," Ну не хотят иль не общитеные  .зуб. ");
INSERT INTO text_bot VALUES("1640"," Всё возможно ");
INSERT INTO text_bot VALUES("1641"," Обязательно ");
INSERT INTO text_bot VALUES("1642"," постирушки затеяла на ночь глядя  .д.д4. ");
INSERT INTO text_bot VALUES("1643","КрохА .доп15. ");
INSERT INTO text_bot VALUES("1644"," Та не, малость осталось");
INSERT INTO text_bot VALUES("1645"," эт точно. ");
INSERT INTO text_bot VALUES("1646"," Да нет. Если только от безделья ");
INSERT INTO text_bot VALUES("1647"," К чему? ");
INSERT INTO text_bot VALUES("1648"," О нет, эт теперь завтра. ");
INSERT INTO text_bot VALUES("1649"," Обязательно. Без этого никак ");
INSERT INTO text_bot VALUES("1650"," хлопоты да и только ");
INSERT INTO text_bot VALUES("1651","LOVE ME .доп11. ");
INSERT INTO text_bot VALUES("1652"," Ну это же здорово, когда чем то занимаешься ");
INSERT INTO text_bot VALUES("1653"," приветик! Спасибо большое! .цвет40. ");
INSERT INTO text_bot VALUES("1654"," Приветик, всегда пожалуйста  .цвет35. ");
INSERT INTO text_bot VALUES("1655"," Вообще пролетает ");
INSERT INTO text_bot VALUES("1656"," Тааак рассказывай, что с погодой у тебя? ");
INSERT INTO text_bot VALUES("1657"," меня Снежана зовут. .улыбка. ");
INSERT INTO text_bot VALUES("1658"," Красотища, тепло .танц. ");
INSERT INTO text_bot VALUES("1659"," А я Валя ");
INSERT INTO text_bot VALUES("1660"," привет! Спасибо!. улыбка.");
INSERT INTO text_bot VALUES("1661"," приятно познакомиться! .цвет5. ");
INSERT INTO text_bot VALUES("1662"," тебя как зовут? .глазами. ");
INSERT INTO text_bot VALUES("1663"," а меня Снежана или просто Снежка. .глазами. ");
INSERT INTO text_bot VALUES("1664"," взаимно! .глазами. ");
INSERT INTO text_bot VALUES("1665"," да вроде нормуль.А у тебя!");
INSERT INTO text_bot VALUES("1666"," так отдохни!");
INSERT INTO text_bot VALUES("1667"," спасибо большое! Умничка,что отдыхаешь!");
INSERT INTO text_bot VALUES("1668"," ага, отдохнёшь тут.И огород и дела домашние.");
INSERT INTO text_bot VALUES("1669"," ну да.Ты прав!");
INSERT INTO text_bot VALUES("1670"," приходится...А что делать остаётся...");
INSERT INTO text_bot VALUES("1671"," .цвет23.  Взаимно ");
INSERT INTO text_bot VALUES("1672"," что делаешь?");
INSERT INTO text_bot VALUES("1673"," спасибо большое!");
INSERT INTO text_bot VALUES("1674"," музыку слушаю и с тобой общаюсь.");
INSERT INTO text_bot VALUES("1675"," Энигму. .глазами. ");
INSERT INTO text_bot VALUES("1676"," да.У них красивая музыка.");
INSERT INTO text_bot VALUES("1677"," песни тоже есть.");
INSERT INTO text_bot VALUES("1678"," мне тоже нравится как саксофон играет...");
INSERT INTO text_bot VALUES("1679"," я с тобой согласна!");
INSERT INTO text_bot VALUES("1680"," нет.Люблю ещё группы 90-х годов.");
INSERT INTO text_bot VALUES("1681"," ты тут?");
INSERT INTO text_bot VALUES("1682"," .дутро41. Всем");
INSERT INTO text_bot VALUES("1683"," Спасибо большое за помощь  .чаек. ");
INSERT INTO text_bot VALUES("1684"," да я и так знаю пороль");
INSERT INTO text_bot VALUES("1685"," Ну это я знаю. С твоей помощью ");
INSERT INTO text_bot VALUES("1686"," хорошо, сам как? ");
INSERT INTO text_bot VALUES("1687"," Ну и замечательно ");
INSERT INTO text_bot VALUES("1688"," Чаи распиваю .еда90. ");
INSERT INTO text_bot VALUES("1689"," Спасибо. Ты с утра тут что-ли? ");
INSERT INTO text_bot VALUES("1690"," а помошница твоя где? ");
INSERT INTO text_bot VALUES("1691"," Отлично, сам как? ");
INSERT INTO text_bot VALUES("1692"," ну давай поговорим ");
INSERT INTO text_bot VALUES("1693"," Та не кричи, ты .моргает1. ");
INSERT INTO text_bot VALUES("1694"," Ну не хотят, что ж теперь ");
INSERT INTO text_bot VALUES("1695","[marquee] .бонус3.  Ловим[/marquee]");
INSERT INTO text_bot VALUES("1696","Никому не нужно? ");
INSERT INTO text_bot VALUES("1697"," Та нее, богатые все просто  .оченьдоволен. ");
INSERT INTO text_bot VALUES("1698"," Ну просто никому не нужно и всё. Мне лучше .ах. ");
INSERT INTO text_bot VALUES("1699"," пошли в почту ");
INSERT INTO text_bot VALUES("1700","Мама - лошадь, а папа - осел.\r\nКакой же ребенок от пары пошел? .бон56. ");
INSERT INTO text_bot VALUES("1701"," создачка сайта и получилась.лол.");
INSERT INTO text_bot VALUES("1702"," мул .цвет34. ");
INSERT INTO text_bot VALUES("1703"," .доп24.  верни умничка  .цвет30. ");
INSERT INTO text_bot VALUES("1704"," спасибо .цвет40. ");
INSERT INTO text_bot VALUES("1705"," Всегда пожалуйста ");
INSERT INTO text_bot VALUES("1706","КофеСоСливками .доп14. ");
INSERT INTO text_bot VALUES("1707"," .ддень5. Всем");
INSERT INTO text_bot VALUES("1708"," Чего с настроением? ");
INSERT INTO text_bot VALUES("1709","ЗАГАДКА : По лужку он важно бродит,\r\nИз воды сухим выходит,\r\nНосит красные ботинки,\r\nДарит мягкие перинки. .бон44. ");
INSERT INTO text_bot VALUES("1710"," .прик53. Аууууу ");
INSERT INTO text_bot VALUES("1711","Всем удачи!!! ");
INSERT INTO text_bot VALUES("1712","Уходишь? ");
INSERT INTO text_bot VALUES("1713"," Что случилось? ");
INSERT INTO text_bot VALUES("1714"," .день5. ");
INSERT INTO text_bot VALUES("1715"," Приветик  .цвет28. ");
INSERT INTO text_bot VALUES("1716"," приветик милая. .цвет33. ");
INSERT INTO text_bot VALUES("1717"," привет.Как ты?");
INSERT INTO text_bot VALUES("1718"," да нормально.Вот только недавно с огорода в дом заползла.У тебя как дела?");
INSERT INTO text_bot VALUES("1719"," вроде бы нормально.В огороде работала.");
INSERT INTO text_bot VALUES("1720"," а мне можно картинку на ник? .ах. У меня много картинок есть. .глазами. ");
INSERT INTO text_bot VALUES("1721"," и цветы ещё сажала ");
INSERT INTO text_bot VALUES("1722"," Да нормально ");
INSERT INTO text_bot VALUES("1723","[marquee] .бон50. [/marquee]");
INSERT INTO text_bot VALUES("1724"," мне пожалуйста..ор.");
INSERT INTO text_bot VALUES("1725"," мне.лол.");
INSERT INTO text_bot VALUES("1726"," спасибки");
INSERT INTO text_bot VALUES("1727","ЗАГАДКА :Чем можно поделиться только один раз? .бон78. ");
INSERT INTO text_bot VALUES("1728"," Секретом ");
INSERT INTO text_bot VALUES("1729","И тишина  )))");
INSERT INTO text_bot VALUES("1730"," ничего, я не спешу  .ялапа.  ");
INSERT INTO text_bot VALUES("1731"," благодарочка  .миг. ");
INSERT INTO text_bot VALUES("1732"," давайте знакомиться что ли :-D я Ангелина ");
INSERT INTO text_bot VALUES("1733"," Так точно  .миг.  Мое любимое имя кстати Руслан  .ура2. ");
INSERT INTO text_bot VALUES("1734"," Мне  .ор. ");
INSERT INTO text_bot VALUES("1735"," моего брата так зовут  .зуб. ");
INSERT INTO text_bot VALUES("1736","Как бота убрать?  .ор. ");
INSERT INTO text_bot VALUES("1737"," я знаю что такое бот))  не очень хочется чтоб писал всякую хрень  .ржу. ");
INSERT INTO text_bot VALUES("1738"," мне..ор.");
INSERT INTO text_bot VALUES("1739"," .яху.");
INSERT INTO text_bot VALUES("1740"," мне..ор ");
INSERT INTO text_bot VALUES("1741"," спасибо большое!.ор.");
INSERT INTO text_bot VALUES("1742"," мне пожалуйста.");
INSERT INTO text_bot VALUES("1743"," ну а кому же ещё?.ах.");
INSERT INTO text_bot VALUES("1744"," тоже мне пожалуйста.");
INSERT INTO text_bot VALUES("1745"," Мене");
INSERT INTO text_bot VALUES("1746"," мне.");
INSERT INTO text_bot VALUES("1747"," спасибо! .глазами. ");
INSERT INTO text_bot VALUES("1748"," чай пью с мятой.А ты что делаешь?");
INSERT INTO text_bot VALUES("1749"," спасибо, солнце!А что за сериал?");
INSERT INTO text_bot VALUES("1750"," хорошо.");
INSERT INTO text_bot VALUES("1751"," я написала.");
INSERT INTO text_bot VALUES("1752"," умничка!Что всё хорошо!");
INSERT INTO text_bot VALUES("1753"," половину пролила.Столик случайно двинула. .ржу. ");
INSERT INTO text_bot VALUES("1754"," скорее всего.");
INSERT INTO text_bot VALUES("1755"," ну да, ты прав. .бла2. ");
INSERT INTO text_bot VALUES("1756"," спасибо большое!Я кофе с мороженым люблю..ах.");
INSERT INTO text_bot VALUES("1757"," так попробуй. .глазами. ");
INSERT INTO text_bot VALUES("1758"," спасибо .ор.");
INSERT INTO text_bot VALUES("1759","Zadira .доп8. ");
INSERT INTO text_bot VALUES("1760"," прям и всегда!? .миг.");
INSERT INTO text_bot VALUES("1761"," я запомнила .ах. .ржу.");
INSERT INTO text_bot VALUES("1762"," .вечер34. Всем");
INSERT INTO text_bot VALUES("1763"," .зашторой. ");
INSERT INTO text_bot VALUES("1764"," Кого высматриваешь?  .еда99. ");
INSERT INTO text_bot VALUES("1765"," сижу в засаде..ржу.");
INSERT INTO text_bot VALUES("1766"," Аааа, сети расставила?  .вкресле2. ");
INSERT INTO text_bot VALUES("1767"," ну иди уже,пописай..ржу.");
INSERT INTO text_bot VALUES("1768"," ага огромные сети. .глазами. ");
INSERT INTO text_bot VALUES("1769"," А сё покраснела?  .прик36. ");
INSERT INTO text_bot VALUES("1770"," а это я морковкой намазалась..ржу.");
INSERT INTO text_bot VALUES("1771"," нормально.А ты чего грустный такой?");
INSERT INTO text_bot VALUES("1772"," свеклы нет.В магазин надо идти..ржу.");
INSERT INTO text_bot VALUES("1773"," рада за тебя!");
INSERT INTO text_bot VALUES("1774"," ага и прибежала..ор.");
INSERT INTO text_bot VALUES("1775"," спасибо милая! .цвет12. ");
INSERT INTO text_bot VALUES("1776"," это ты кому?.ржу.");
INSERT INTO text_bot VALUES("1777","эх...а я подумала....ах.");
INSERT INTO text_bot VALUES("1778"," .бееее.   ");
INSERT INTO text_bot VALUES("1779"," а что нельзя? .бла2. ");
INSERT INTO text_bot VALUES("1780"," бягу..ржу.");
INSERT INTO text_bot VALUES("1781"," забыла куда бежать. .глазами. ");
INSERT INTO text_bot VALUES("1782"," зачем?А я по другому подумала...");
INSERT INTO text_bot VALUES("1783"," а вдруг тебе не понравится как я подумала?.ах.");
INSERT INTO text_bot VALUES("1784"," нет.Наоборот хорошее!.ор.");
INSERT INTO text_bot VALUES("1785"," в беседке что ли?.ах.");
INSERT INTO text_bot VALUES("1786"," я стисняюсь..ржу.\r\n.");
INSERT INTO text_bot VALUES("1787"," а я уже не стисняюсь.");
INSERT INTO text_bot VALUES("1788"," я подумала а чего стесняться?.ах.");
INSERT INTO text_bot VALUES("1789"," я считаю что в этом нет ничего постыдного..ах.");
INSERT INTO text_bot VALUES("1790"," я рада очень что всё хорошо!");
INSERT INTO text_bot VALUES("1791"," .еа. ");
INSERT INTO text_bot VALUES("1792"," да сама незнаю почему...");
INSERT INTO text_bot VALUES("1793"," как тебе графник?");
INSERT INTO text_bot VALUES("1794","супер! Спасибо большое!");
INSERT INTO text_bot VALUES("1795"," нет никакой причины. .бла2. ");
INSERT INTO text_bot VALUES("1796","что делаешь?");
INSERT INTO text_bot VALUES("1797"," а я как Юлий Цезарь.Несколько дел одновременно.Сериал смотрю, картину делаю и здесь..ржу.");
INSERT INTO text_bot VALUES("1798"," спасибо милая! .цвет7. ");
INSERT INTO text_bot VALUES("1799"," ну почти.Только одним глазом здесь,а одним в телевизоре.");
INSERT INTO text_bot VALUES("1800","[color=DarkSlateBlue] Всем по привету![/color]");
INSERT INTO text_bot VALUES("1801"," привет Зараза!");
INSERT INTO text_bot VALUES("1802"," приветики и тебе");
INSERT INTO text_bot VALUES("1803"," что то у меня этот сайт долго открывается");
INSERT INTO text_bot VALUES("1804"," хз , дела нормально , как зовут? ");
INSERT INTO text_bot VALUES("1805"," та вот по сайтам бегаю , незнаю, где остановиться?");
INSERT INTO text_bot VALUES("1806"," взаимно Руся , пойдёт у меня");
INSERT INTO text_bot VALUES("1807"," это да! , а тебя как зовут ?");
INSERT INTO text_bot VALUES("1808"," посмотрим там , я ещё не все посмотрела ");
INSERT INTO text_bot VALUES("1809"," написанно же.ржу.");
INSERT INTO text_bot VALUES("1810"," а если я матюкаюсь-))?");
INSERT INTO text_bot VALUES("1811"," Оля меня зовут ");
INSERT INTO text_bot VALUES("1812"," бывает вырывается случайнно");
INSERT INTO text_bot VALUES("1813"," взаимненько , чего не спишь?");
INSERT INTO text_bot VALUES("1814"," я щас приду , пойду себе картинку найду");
INSERT INTO text_bot VALUES("1815"," а сколько у тебя времени?");
INSERT INTO text_bot VALUES("1816"," спасибо большое! .цвет10. ");
INSERT INTO text_bot VALUES("1817"," а у нас .2.05");
INSERT INTO text_bot VALUES("1818"," а кто поставит ?");
INSERT INTO text_bot VALUES("1819"," давай я поставлю графник");
INSERT INTO text_bot VALUES("1820"," ща  скину");
INSERT INTO text_bot VALUES("1821"," закидывай");
INSERT INTO text_bot VALUES("1822"," спасибочки");
INSERT INTO text_bot VALUES("1823"," опередил меня.лол.");
INSERT INTO text_bot VALUES("1824","Правда незнаю , какой у вас размер тут");
INSERT INTO text_bot VALUES("1825"," хорошо, рассказывай");
INSERT INTO text_bot VALUES("1826","Что-нибудь");
INSERT INTO text_bot VALUES("1827"," доброго,спасибо,взаимно");
INSERT INTO text_bot VALUES("1828"," Доброе утро,  хватит кричать))) ");
INSERT INTO text_bot VALUES("1829"," .утро9.   ты чего кричишь?");
INSERT INTO text_bot VALUES("1830"," ты чего раскричался, всех по ходе на уши поднял.лол.");
INSERT INTO text_bot VALUES("1831"," ну все спят наверное.лол.");
INSERT INTO text_bot VALUES("1832","ну может быть.лол.");
INSERT INTO text_bot VALUES("1833"," .дутро30. ");
INSERT INTO text_bot VALUES("1834"," приветик.Да никак не проснусь...Ты как?");
INSERT INTO text_bot VALUES("1835"," привет. .бла2. ");
INSERT INTO text_bot VALUES("1836"," .день12. \r\nВсем спасибо за теплый прием.ор.");
INSERT INTO text_bot VALUES("1837"," Приветики-пистолетики-)) спасибо большущее.зуб. Как оно?)");
INSERT INTO text_bot VALUES("1838"," конечно о любви)))");
INSERT INTO text_bot VALUES("1839"," у меня всегда супер-пупер.во.");
INSERT INTO text_bot VALUES("1840"," привет!.ор.");
INSERT INTO text_bot VALUES("1841","Приветик всем. Спасибо за приëм)");
INSERT INTO text_bot VALUES("1842","Как у вас сдесь с настроением?) .дайпять.  ");
INSERT INTO text_bot VALUES("1843","Всем привет!.ор.");
INSERT INTO text_bot VALUES("1844"," услышал...До этого тебе кричала,не услышал.");
INSERT INTO text_bot VALUES("1845"," умничка! Как ты?");
INSERT INTO text_bot VALUES("1846"," тоже вроде всё хорошо. .бла2. ");
INSERT INTO text_bot VALUES("1847"," тож норма. ");
INSERT INTO text_bot VALUES("1848"," да на работе. Думаю поработать малость))) ");
INSERT INTO text_bot VALUES("1849","Девушка укравшая мя в гарем,,, приветик!!!! ");
INSERT INTO text_bot VALUES("1850"," у меня ночная работа) ");
INSERT INTO text_bot VALUES("1851"," приветик!");
INSERT INTO text_bot VALUES("1852"," спасибочки! .поцелуй2. ");
INSERT INTO text_bot VALUES("1853","за всё!.ах.");
INSERT INTO text_bot VALUES("1854"," ну это ты так думаешь...");
INSERT INTO text_bot VALUES("1855"," потом скажу.");
INSERT INTO text_bot VALUES("1856"," не забуду и захочу. .бла2. ");
INSERT INTO text_bot VALUES("1857"," мне баллы..ор.");
INSERT INTO text_bot VALUES("1858"," спасибо! .цвет5. ");
INSERT INTO text_bot VALUES("1859","  .по13. ");
INSERT INTO text_bot VALUES("1860"," спасибо!Что делаешь?");
INSERT INTO text_bot VALUES("1861"," новости по телеку слушаю.Завтра я с родителями на дачу поеду.Не знаю получится у меня завтра зайти сюда или нет,там инет плохо тянет.Но буду пытаться зайти!");
INSERT INTO text_bot VALUES("1862"," мне так не хочется ехать.Капец.");
INSERT INTO text_bot VALUES("1863"," не получится не ехать...");
INSERT INTO text_bot VALUES("1864"," ага, особенно мама.");
INSERT INTO text_bot VALUES("1865"," как дела");
INSERT INTO text_bot VALUES("1866"," не поверит...");
INSERT INTO text_bot VALUES("1867"," привет. .цвет33. ");
INSERT INTO text_bot VALUES("1868"," приветик  .цвет32. ");
INSERT INTO text_bot VALUES("1869"," тоже хорошо все");
INSERT INTO text_bot VALUES("1870"," с детьми занемаюсь");
INSERT INTO text_bot VALUES("1871"," я тут. .бла2. ");
INSERT INTO text_bot VALUES("1872"," нормально.Ты там как,чем занят?");
INSERT INTO text_bot VALUES("1873"," можно сказать что отдыхаю... Только надо сейчас картошку сварить.");
INSERT INTO text_bot VALUES("1874"," скоро буду, солнце.");
INSERT INTO text_bot VALUES("1875"," я тут.");
INSERT INTO text_bot VALUES("1876"," да.");
INSERT INTO text_bot VALUES("1877"," да.Фильм по телеку идёт Русалка,озеро мёртвых.Так там громко закричали что то,а я от неожиданности чуть под диван не спряталась..ржу.");
INSERT INTO text_bot VALUES("1878"," ага,страшная русалка из воды вылазит,а парень орёт во всё горло.");
INSERT INTO text_bot VALUES("1879"," канал называется Наше новое кино.");
INSERT INTO text_bot VALUES("1880"," капец.У нас тут дождь сильный начался,прям ливень.");
INSERT INTO text_bot VALUES("1881"," завтра утром видно будет... Лучше бы этот дождь завтра с утра пошол..ржу.");
INSERT INTO text_bot VALUES("1882"," а мы что тут с тобой одни сейчас?.ах.");
INSERT INTO text_bot VALUES("1883"," ага а завтра как назло дождя не будет.");
INSERT INTO text_bot VALUES("1884"," да тут только ты да я,да мы с тобой..ржу.");
INSERT INTO text_bot VALUES("1885"," ты без настроения или мне показалось?");
INSERT INTO text_bot VALUES("1886"," ну значит мне показалось. :) ");
INSERT INTO text_bot VALUES("1887"," всё хорошо.");
INSERT INTO text_bot VALUES("1888"," да ничем.Тут с тобой.");
INSERT INTO text_bot VALUES("1889"," не очень.Но есть немного...");
INSERT INTO text_bot VALUES("1890"," ты там что делаешь?");
INSERT INTO text_bot VALUES("1891"," тоже самое...");
INSERT INTO text_bot VALUES("1892"," ну у меня ещё можно сказать что не ночь.");
INSERT INTO text_bot VALUES("1893"," а поздний вечер..ржу.");
INSERT INTO text_bot VALUES("1894"," 23:30.А у тебя?");
INSERT INTO text_bot VALUES("1895"," ну значит ещё не ночь...");
INSERT INTO text_bot VALUES("1896"," ага.А в полночь все нечистые силы на охоту вылетают.Ведьмы,вампиры и так далее.Это меня в детстве так пугали,что я спала..ржу.");
INSERT INTO text_bot VALUES("1897"," так я под одеяло с фонариком пряталась.");
INSERT INTO text_bot VALUES("1898"," ты там не спишь ещё?");
INSERT INTO text_bot VALUES("1899"," когда спать собираешься?");
INSERT INTO text_bot VALUES("1900"," я тоже.С тобой ещё побуду!");
INSERT INTO text_bot VALUES("1901"," хорошего вечера и замечательно прекрасного настроения как себя чувствуешь))) ");
INSERT INTO text_bot VALUES("1902"," разрешаешь значит?");
INSERT INTO text_bot VALUES("1903"," спасибо!А мы знакомы??");
INSERT INTO text_bot VALUES("1904"," Роман я))) приятного общения. ");
INSERT INTO text_bot VALUES("1905"," ещё бы ты меня прогнал... .бла2. ");
INSERT INTO text_bot VALUES("1906"," я знаю! :) ");
INSERT INTO text_bot VALUES("1907"," ты очень хороший,ты....ах.");
INSERT INTO text_bot VALUES("1908"," всем!");
INSERT INTO text_bot VALUES("1909"," всегда пожалуйста! :) ");
INSERT INTO text_bot VALUES("1910"," нет.Уже закончился. .еа. ");
INSERT INTO text_bot VALUES("1911"," походу что поедем всё таки.");
INSERT INTO text_bot VALUES("1912"," ты уходишь?!");
INSERT INTO text_bot VALUES("1913"," спатки пойдёшь?");
INSERT INTO text_bot VALUES("1914"," тогда наверное спокойной ночи и сладких снов!");
INSERT INTO text_bot VALUES("1915"," спасибо солнце! Завтра утром зайду. А потом в обед постараюсь зайти или уже после обеда.");
INSERT INTO text_bot VALUES("1916","))))))) ");
INSERT INTO text_bot VALUES("1917"," привет!Как спалось?");
INSERT INTO text_bot VALUES("1918"," тоже нормально.");
INSERT INTO text_bot VALUES("1919","Мне");
INSERT INTO text_bot VALUES("1920"," мои");
INSERT INTO text_bot VALUES("1921"," мнееееее");
INSERT INTO text_bot VALUES("1922","Хде весеннее.ор.");
INSERT INTO text_bot VALUES("1923","Хто делае графник");
INSERT INTO text_bot VALUES("1924"," .дум. хде весенние");
INSERT INTO text_bot VALUES("1925"," дай ссылку");
INSERT INTO text_bot VALUES("1926"," я тоже могу но не могу");
INSERT INTO text_bot VALUES("1927"," пасибки за подсказку и за монеты");
INSERT INTO text_bot VALUES("1928"," как настроение");
INSERT INTO text_bot VALUES("1929"," тоже мне");
INSERT INTO text_bot VALUES("1930"," не очень");
INSERT INTO text_bot VALUES("1931"," рубли тоже дай");
INSERT INTO text_bot VALUES("1932","Лан я пошла зайду позже");
INSERT INTO text_bot VALUES("1933"," мои )");
INSERT INTO text_bot VALUES("1934"," и этот до кучи )");
INSERT INTO text_bot VALUES("1935"," и опять мои ))");
INSERT INTO text_bot VALUES("1936"," благодарствую за дары ! )");
INSERT INTO text_bot VALUES("1937","Ну эт в копилку )");
INSERT INTO text_bot VALUES("1938","Мои канеш ))");
INSERT INTO text_bot VALUES("1939"," ,мне");
INSERT INTO text_bot VALUES("1940"," мой, раз нет жклающих )");
INSERT INTO text_bot VALUES("1941"," б л а г о д а р ю !! )");
INSERT INTO text_bot VALUES("1942"," серице в пятки бежит от крика твоего )))");
INSERT INTO text_bot VALUES("1943"," ой, да мы сами кого хошь напугаем, особо с утра пораньше ))");
INSERT INTO text_bot VALUES("1944"," а то ! Красота то — страшная сила .ирония.");
INSERT INTO text_bot VALUES("1945"," дак боженька то не дурак, вы — вумные, а мы красявые )))");
INSERT INTO text_bot VALUES("1946"," шла бы домой пинилопа )))))");
INSERT INTO text_bot VALUES("1947"," вашпет я в общем )\r\nДве ж очереди было )))");
INSERT INTO text_bot VALUES("1948"," над ботвиновну угостить чёб не бухтела )))");
INSERT INTO text_bot VALUES("1949"," хай глыкает христовенькая )))");
INSERT INTO text_bot VALUES("1950"," да в курсях за ботов ))");
INSERT INTO text_bot VALUES("1951"," стесняется наверное.лол.");
INSERT INTO text_bot VALUES("1952","Тест");
INSERT INTO text_bot VALUES("1953"," новый мод ставил");
INSERT INTO text_bot VALUES("1954","Всем привет! :) ");
INSERT INTO text_bot VALUES("1955"," нет на главную действие пользователей можешь посмотреть внизу всех игр стоит");
INSERT INTO text_bot VALUES("1956"," привет.Я же тебе говорила что я на даче сегодня и тут инет плохой.");
INSERT INTO text_bot VALUES("1957"," как ты?");
INSERT INTO text_bot VALUES("1958"," нет.На даче.Завтра дома буду.");
INSERT INTO text_bot VALUES("1959"," устала.Еле до кровати доползла.");
INSERT INTO text_bot VALUES("1960"," сажали,пололи.");
INSERT INTO text_bot VALUES("1961"," у нас два участка здесь.10 соток и 6.");
INSERT INTO text_bot VALUES("1962"," капец.Инет то появится,то исчезнет.");
INSERT INTO text_bot VALUES("1963",".лол. ");
INSERT INTO text_bot VALUES("1964"," ботя тебя ищу.лол2.");
INSERT INTO text_bot VALUES("1965","Въехать по самое не хочу))) ");
INSERT INTO text_bot VALUES("1966","Как делишки доброго времени суток.кур. ");
INSERT INTO text_bot VALUES("1967"," это ты там на фриз? Тоже с причёской такой)))? ");
INSERT INTO text_bot VALUES("1968"," точнее фоиз");
INSERT INTO text_bot VALUES("1969"," до вышки далеко надо идти.");
INSERT INTO text_bot VALUES("1970"," а причём тут это бегаешь ты или нет я все голишь спросил не более ты не ты. ");
INSERT INTO text_bot VALUES("1971"," доброй ночки ");
INSERT INTO text_bot VALUES("1972"," сам от куда будешь. ");
INSERT INTO text_bot VALUES("1973"," у меня тоже отлично.");
INSERT INTO text_bot VALUES("1974"," ну да");
INSERT INTO text_bot VALUES("1975"," краснодарский края. А лет тебе сколько ");
INSERT INTO text_bot VALUES("1976"," серьёзно))) на фото не ты? Ава которая ");
INSERT INTO text_bot VALUES("1977"," днем дождик был, а к вечеру погода наладилась.");
INSERT INTO text_bot VALUES("1978"," так все спать пошли.");
INSERT INTO text_bot VALUES("1979"," немного хочу.А ты?");
INSERT INTO text_bot VALUES("1980"," ну и с тобой хочется побыть..ах.");
INSERT INTO text_bot VALUES("1981"," что делал сегодня?");
INSERT INTO text_bot VALUES("1982"," чем занимался днем!");
INSERT INTO text_bot VALUES("1983","Всем привет поставил новую фортуну ценим проверяем)");
INSERT INTO text_bot VALUES("1984"," .драка11. ");
INSERT INTO text_bot VALUES("1985"," не кого");
INSERT INTO text_bot VALUES("1986","Да)");
INSERT INTO text_bot VALUES("1987"," угу)");
INSERT INTO text_bot VALUES("1988"," привет милая.Мне..ор.");
INSERT INTO text_bot VALUES("1989"," как ты? .цвет26. ");
INSERT INTO text_bot VALUES("1990"," устала немного.С дачи недавно приехала.А так всё хорошо!");
INSERT INTO text_bot VALUES("1991"," ага.Пропахала как трактор все грядки.. ржу.");
INSERT INTO text_bot VALUES("1992"," не кричи,я тут.");
INSERT INTO text_bot VALUES("1993"," .пох. ");
INSERT INTO text_bot VALUES("1994"," кричал легонько,а я услышала.");
INSERT INTO text_bot VALUES("1995"," здравствуй.");
INSERT INTO text_bot VALUES("1996"," чем занят?");
INSERT INTO text_bot VALUES("1997"," спасибо!");
INSERT INTO text_bot VALUES("1998"," тоже самое что и ты.");
INSERT INTO text_bot VALUES("1999"," ну да ты прав...");
INSERT INTO text_bot VALUES("2000"," жарко у нас.+25.");
INSERT INTO text_bot VALUES("2001"," не передумал ещё?");
INSERT INTO text_bot VALUES("2002"," я рада!");
INSERT INTO text_bot VALUES("2003"," а ты сам как думаешь?");
INSERT INTO text_bot VALUES("2004"," и правильно думаешь! :) ");
INSERT INTO text_bot VALUES("2005"," вроде нормальное.А у тебя?");
INSERT INTO text_bot VALUES("2006","Всем добрий вечер.апл.");
INSERT INTO text_bot VALUES("2007"," и тебе тавоже  харошего вечера.лол.");
INSERT INTO text_bot VALUES("2008"," спасибо.апл.");
INSERT INTO text_bot VALUES("2009"," да так всем по немногу.лол.");
INSERT INTO text_bot VALUES("2010"," а где народ где все в личках седят");
INSERT INTO text_bot VALUES("2011"," значит нужно роскопки вести.ржу.");
INSERT INTO text_bot VALUES("2012"," ето уже плохо.");
INSERT INTO text_bot VALUES("2013"," будем ждать");
INSERT INTO text_bot VALUES("2014"," .бла2.  ");
INSERT INTO text_bot VALUES("2015"," всётаки дождались.апл.");
INSERT INTO text_bot VALUES("2016","  .дансе. ");
INSERT INTO text_bot VALUES("2017"," кого дождались?");
INSERT INTO text_bot VALUES("2018"," это ты мне играешь? :) ");
INSERT INTO text_bot VALUES("2019"," красиво играешь.");
INSERT INTO text_bot VALUES("2020"," эсли все такиэ красивиэ здесь девчонки остаюсь наноч.ржу2.");
INSERT INTO text_bot VALUES("2021"," а ты меня ждал?");
INSERT INTO text_bot VALUES("2022"," вот и дождался...");
INSERT INTO text_bot VALUES("2023"," щас притащу кровать.апл.");
INSERT INTO text_bot VALUES("2024"," а ты был уверен что я приду ещё?");
INSERT INTO text_bot VALUES("2025"," и зачем вам кровать?");
INSERT INTO text_bot VALUES("2026"," хотела конечно! Поэтому и пришла.");
INSERT INTO text_bot VALUES("2027"," он тут ночевать собрался?.ржу.");
INSERT INTO text_bot VALUES("2028"," на дежурстве значит тут будет.");
INSERT INTO text_bot VALUES("2029"," да вроде нормально.Только ноги болят и спина немного.");
INSERT INTO text_bot VALUES("2030"," незнаю.Походу через неделю.");
INSERT INTO text_bot VALUES("2031"," ну да.Но и полоть снова.");
INSERT INTO text_bot VALUES("2032"," а может и не придется полоть снова.");
INSERT INTO text_bot VALUES("2033"," что ты там делаешь?");
INSERT INTO text_bot VALUES("2034"," тоже лежу.И думаю что хочется попить воды,так такая лень вставать и идти на кухню.");
INSERT INTO text_bot VALUES("2035"," наняла бы.Если бы одна жила,а не с родителями.");
INSERT INTO text_bot VALUES("2036"," спой мне колыбельную.");
INSERT INTO text_bot VALUES("2037"," ну тогда как нибудь сделай так чтобы я уснула.");
INSERT INTO text_bot VALUES("2038","))) ");
INSERT INTO text_bot VALUES("2039"," .день6. ");
INSERT INTO text_bot VALUES("2040"," да нормально.Сходила в магазин,а теперь на диване валяюсь.А у тебя?");
INSERT INTO text_bot VALUES("2041"," ясненько.");
INSERT INTO text_bot VALUES("2042"," ты чего грустный?!");
INSERT INTO text_bot VALUES("2043"," что то случилось?!");
INSERT INTO text_bot VALUES("2044"," я поняла.");
INSERT INTO text_bot VALUES("2045"," салатик делала.");
INSERT INTO text_bot VALUES("2046"," нет ещё.Пока что не хочется.");
INSERT INTO text_bot VALUES("2047"," да аппетита нет что то.Я только ещё утром кофе попила и бутер один съела.");
INSERT INTO text_bot VALUES("2048"," может быть.");
INSERT INTO text_bot VALUES("2049"," может и поем...");
INSERT INTO text_bot VALUES("2050"," ну это да.");
INSERT INTO text_bot VALUES("2051","  Здрям. Вы один встречаете новичков? Остальная Админка как будто не При делах.дум.");
INSERT INTO text_bot VALUES("2052"," приветик.");
INSERT INTO text_bot VALUES("2053"," Некогда это только отговорки");
INSERT INTO text_bot VALUES("2054"," Действительно,ничего....");
INSERT INTO text_bot VALUES("2055"," Охотно верю");
INSERT INTO text_bot VALUES("2056"," Оля");
INSERT INTO text_bot VALUES("2057"," Не секрет. Военная тайна. Шучу. Я из России");
INSERT INTO text_bot VALUES("2058"," Тепло у вас?");
INSERT INTO text_bot VALUES("2059"," Сегодня уже более менее было. Завтра вроде тоже тепло");
INSERT INTO text_bot VALUES("2060"," Не знаю. У нас лето началось с дождей и холода");
INSERT INTO text_bot VALUES("2061"," Ну конечно");
INSERT INTO text_bot VALUES("2062"," Да никакой. Сегодня без настроения что то. И так весь день. Кто графники прописывать в смайлы?");
INSERT INTO text_bot VALUES("2063"," Многие так говорят. Ну и я не исключение");
INSERT INTO text_bot VALUES("2064"," Даааа. Скучно. Тихо то как. Всегда так?");
INSERT INTO text_bot VALUES("2065"," Аха,отдуваешься значит за всех. Делааа ну  и ну ");
INSERT INTO text_bot VALUES("2066"," Ремешка и в угол .пардон2. ");
INSERT INTO text_bot VALUES("2067"," Тогда по головке  гладить. Реально бросается в глаза бездействие администрации. Интерес пропадает к сайту. Впечатление пустого сайта. Это мое личное мнение. Может кого и устраивает. Без обид");
INSERT INTO text_bot VALUES("2068"," Понятное дело.  .прик9. Пошла спать .будильник2. ");
INSERT INTO text_bot VALUES("2069"," Двенадцать ночи уже почти ");
INSERT INTO text_bot VALUES("2070"," не кричи так сильно.");
INSERT INTO text_bot VALUES("2071"," ничего себе тихо....ржу.");
INSERT INTO text_bot VALUES("2072"," я чуть не оглохла..ржу.");
INSERT INTO text_bot VALUES("2073"," да я пошутила.Кричи сколько хочешь.");
INSERT INTO text_bot VALUES("2074"," что делаешь? :) ");
INSERT INTO text_bot VALUES("2075"," умылась и легла на кровать.Какое кино смотришь?");
INSERT INTO text_bot VALUES("2076"," интересный был?");
INSERT INTO text_bot VALUES("2077"," значит можно не смотреть.");
INSERT INTO text_bot VALUES("2078"," мне нравится фильм Планета обезьян.Смотрел?");
INSERT INTO text_bot VALUES("2079"," .дутро26. ");
INSERT INTO text_bot VALUES("2080"," пока ещё не поняла.А у тебя?");
INSERT INTO text_bot VALUES("2081"," приветик милая. .цвет39. ");
INSERT INTO text_bot VALUES("2082"," час назад где то проснулась.А ты?");
INSERT INTO text_bot VALUES("2083"," плохо спала просто.");
INSERT INTO text_bot VALUES("2084"," как ты милая?!");
INSERT INTO text_bot VALUES("2085"," я уснула.Приснился сон плохой и я вся в поту проснулась.");
INSERT INTO text_bot VALUES("2086","Етитвую на лево,вы ещё за рыдайте.ржу.");
INSERT INTO text_bot VALUES("2087"," всё хорошо вроде бы.");
INSERT INTO text_bot VALUES("2088"," в личке тебе расскажу.");
INSERT INTO text_bot VALUES("2089"," чем занята? .цвет28. ");
INSERT INTO text_bot VALUES("2090"," приятного чаепития!");
INSERT INTO text_bot VALUES("2091","Писец какая у вас тут скукота .пляжесть.  ");
INSERT INTO text_bot VALUES("2092"," ну вот как то так...");
INSERT INTO text_bot VALUES("2093"," постараюсь...");
INSERT INTO text_bot VALUES("2094","Ну как такая шустрая так развеселить..иль слабо?.ржу.");
INSERT INTO text_bot VALUES("2095","Всем хорошего дня!.ор.");
INSERT INTO text_bot VALUES("2096"," спасибо!.миг.");
INSERT INTO text_bot VALUES("2097"," кофе сейчас попью и надо уборку делать.А ты чем занят?");
INSERT INTO text_bot VALUES("2098"," спасибо солнце!");
INSERT INTO text_bot VALUES("2099"," с телефоном разобрался?");
INSERT INTO text_bot VALUES("2100"," умничка!");
INSERT INTO text_bot VALUES("2101"," жарко сегодня очень.+31.");
INSERT INTO text_bot VALUES("2102"," все видимо заняты.");
INSERT INTO text_bot VALUES("2103"," .доп4. ");
INSERT INTO text_bot VALUES("2104"," но я к ним не отношусь.");
INSERT INTO text_bot VALUES("2105","Всем доброго дня .день31. ");
INSERT INTO text_bot VALUES("2106"," да вроде добрый.наконец то лето пожаловало");
INSERT INTO text_bot VALUES("2107"," поставила 10. Вроде нормально");
INSERT INTO text_bot VALUES("2108"," просто норм открывается");
INSERT INTO text_bot VALUES("2109"," .по37. ");
INSERT INTO text_bot VALUES("2110"," да уже нет проблем с открытием");
INSERT INTO text_bot VALUES("2111"," спасибо за подсказку");
INSERT INTO text_bot VALUES("2112"," привет, как ник поменять? ");
INSERT INTO text_bot VALUES("2113"," в услугах..но здесь наверное нет смена ника");
INSERT INTO text_bot VALUES("2114"," что то я не нашол:) ");
INSERT INTO text_bot VALUES("2115"," цвет ника нажми и попробуй");
INSERT INTO text_bot VALUES("2116"," нет там не чего");
INSERT INTO text_bot VALUES("2117"," есть");
INSERT INTO text_bot VALUES("2118","А чё это за демон на меня напал?.ржу.");
INSERT INTO text_bot VALUES("2119"," тот что стрелы у меня украл.ржу.");
INSERT INTO text_bot VALUES("2120"," как ты?Что делаешь?");
INSERT INTO text_bot VALUES("2121"," тоже нормально.Триллер смотрю с братом.");
INSERT INTO text_bot VALUES("2122"," ну да.Называется Никто не выжил.");
INSERT INTO text_bot VALUES("2123"," там как я поняла про резню на вечеринке,в которой выжила только одна девушка,но потом её похищают бандиты.");
INSERT INTO text_bot VALUES("2124"," тебе нравятся триллеры?");
INSERT INTO text_bot VALUES("2125"," а триллер Я плюю на ваши могилы,смотрел?Их три части.");
INSERT INTO text_bot VALUES("2126"," мне понравился..миг.");
INSERT INTO text_bot VALUES("2127"," сказать про что?");
INSERT INTO text_bot VALUES("2128"," там про как девушка жестоко мстит насильникам, которые сначала издевались над ней,а потом насиловали,но она смогла убежать и выжить,а потом их всех нашла.");
INSERT INTO text_bot VALUES("2129"," так никого нет.");
INSERT INTO text_bot VALUES("2130"," не переживай!В следующий раз проведёшь викторину.");
INSERT INTO text_bot VALUES("2131"," .бинокль1. ");
INSERT INTO text_bot VALUES("2132"," тебя!");
INSERT INTO text_bot VALUES("2133"," .вдуше. здраствуйте");
INSERT INTO text_bot VALUES("2134"," приветик! .цвет9. ");
INSERT INTO text_bot VALUES("2135"," нет.");
INSERT INTO text_bot VALUES("2136"," но высматривала то я тебя...");
INSERT INTO text_bot VALUES("2137"," приветики");
INSERT INTO text_bot VALUES("2138"," да нормально.Ты там что делаешь?");
INSERT INTO text_bot VALUES("2139"," давай знакомиться? .ромашки. ");
INSERT INTO text_bot VALUES("2140"," какое?");
INSERT INTO text_bot VALUES("2141"," хорошо ктото меня звал сюда с другого сайта");
INSERT INTO text_bot VALUES("2142"," цыц бот .лол.");
INSERT INTO text_bot VALUES("2143","я не знаю кто ");
INSERT INTO text_bot VALUES("2144"," да там тоже не плохо .лол.");
INSERT INTO text_bot VALUES("2145","верно все.");
INSERT INTO text_bot VALUES("2146"," .еда9. ");
INSERT INTO text_bot VALUES("2147"," да я в курсе но друзья там у меня есть уже.");
INSERT INTO text_bot VALUES("2148"," не знаю я говорила они не идут.");
INSERT INTO text_bot VALUES("2149"," мае");
INSERT INTO text_bot VALUES("2150"," .вечер31.  ");
INSERT INTO text_bot VALUES("2151","лтит потом бум.лол.");
INSERT INTO text_bot VALUES("2152"," да я за шла просто посмотреть.");
INSERT INTO text_bot VALUES("2153"," скучно ");
INSERT INTO text_bot VALUES("2154"," раскажи мне их.лол.");
INSERT INTO text_bot VALUES("2155"," не надо так говорить");
INSERT INTO text_bot VALUES("2156","всем покась ");
INSERT INTO text_bot VALUES("2157","извените я домой .14.");
INSERT INTO text_bot VALUES("2158"," чего кричишь? .бла2. ");
INSERT INTO text_bot VALUES("2159"," зря уходишь...");
INSERT INTO text_bot VALUES("2160"," тут классно!Ты просто мало тут побыла.");
INSERT INTO text_bot VALUES("2161"," походу ты прав,как всегда. :) ");
INSERT INTO text_bot VALUES("2162"," некоторые на порно сайтах сразу кому нибудь в личку свои интим фото высылают с вопросом \"ну как нравится?\".");
INSERT INTO text_bot VALUES("2163","и че такое человек ушол или не ушол пока еше обсуждение пошло типо такой мли сякой");
INSERT INTO text_bot VALUES("2164","вот я от вас не ожидала этого");
INSERT INTO text_bot VALUES("2165","прости меня все понятно я поняла все че за спиною говориться я же не че плахого не говорила...");
INSERT INTO text_bot VALUES("2166"," валяюсь на диване и тут на сайте.А ты чем занят?");
INSERT INTO text_bot VALUES("2167"," двигайся. :) А то разлёгся на диване.");
INSERT INTO text_bot VALUES("2168"," так я уже подвинулась. .бла2. ");
INSERT INTO text_bot VALUES("2169","ну да...Пять комнат убрала.");
INSERT INTO text_bot VALUES("2170"," после дачи я сильнее устала,чем сейчас.");
INSERT INTO text_bot VALUES("2171"," не до конца ещё.");
INSERT INTO text_bot VALUES("2172"," да пройдёт.Не велика беда.");
INSERT INTO text_bot VALUES("2173"," снова мы тут одни?");
INSERT INTO text_bot VALUES("2174"," а некоторые в личках сидят.");
INSERT INTO text_bot VALUES("2175"," интересно в каких играх.");
INSERT INTO text_bot VALUES("2176"," что то не видно особо чтобы кто то во что то играл.");
INSERT INTO text_bot VALUES("2177"," привет милая.");
INSERT INTO text_bot VALUES("2178"," .танц27.  ");
INSERT INTO text_bot VALUES("2179"," да нормально.Чего не спишь?");
INSERT INTO text_bot VALUES("2180"," нет ну так не честно...");
INSERT INTO text_bot VALUES("2181"," тоже думаю что рано.");
INSERT INTO text_bot VALUES("2182"," ну я тебе танцевала такой раскрепощенный танец,а ты мне алкаша подсунул..ржу.");
INSERT INTO text_bot VALUES("2183"," вот это я понимаю.Умничка!.миг.");
INSERT INTO text_bot VALUES("2184"," так а мы танцуем просто ");
INSERT INTO text_bot VALUES("2185"," действительно что никак...");
INSERT INTO text_bot VALUES("2186"," почему наверное?");
INSERT INTO text_bot VALUES("2187"," уверен?");
INSERT INTO text_bot VALUES("2188"," спать ещё не собираешься?");
INSERT INTO text_bot VALUES("2189"," тоже...Что делаешь?");
INSERT INTO text_bot VALUES("2190"," не поверишь но тоже самое.");
INSERT INTO text_bot VALUES("2191"," ну ночью можно много чего делать...");
INSERT INTO text_bot VALUES("2192"," ну это как говорится у кого как фантазия богата.");
INSERT INTO text_bot VALUES("2193","Спокойной ночи всем .ночи42. ");
INSERT INTO text_bot VALUES("2194"," тут можно много чего на фантазировать.");
INSERT INTO text_bot VALUES("2195"," привет солнце!.ор.");
INSERT INTO text_bot VALUES("2196"," как ты?Что делал?");
INSERT INTO text_bot VALUES("2197"," в огороде полила всё.А то у нас жарко очень.А так валялась на диване целый день.");
INSERT INTO text_bot VALUES("2198"," есть немного...");
INSERT INTO text_bot VALUES("2199"," ну это да.Ну а что делать,надо было полить.");
INSERT INTO text_bot VALUES("2200"," завтра и носа не покажу на улицу.У нас завтра +33.");
INSERT INTO text_bot VALUES("2201"," на солнце.");
INSERT INTO text_bot VALUES("2202"," чем занят? :) ");
INSERT INTO text_bot VALUES("2203"," музыку слушаю.");
INSERT INTO text_bot VALUES("2204"," группу Комиссар.Знаешь?");
INSERT INTO text_bot VALUES("2205"," сейчас песня \"Дрянь\" играет.");
INSERT INTO text_bot VALUES("2206"," .танец55.  ");
INSERT INTO text_bot VALUES("2207","Ночи добрый леди и джентльмены,!");
INSERT INTO text_bot VALUES("2208"," так мы с тобой уже здоровались.");
INSERT INTO text_bot VALUES("2209"," и потанцевать уже успели.");
INSERT INTO text_bot VALUES("2210"," ну с хорошим человеком можно и сто раз здороваться..ах.");
INSERT INTO text_bot VALUES("2211"," и где ты её слышал?");
INSERT INTO text_bot VALUES("2212"," ну точно не я.");
INSERT INTO text_bot VALUES("2213"," приветик милая.");
INSERT INTO text_bot VALUES("2214"," как ты?Как день прошел?");
INSERT INTO text_bot VALUES("2215"," тоже всё хорошо. .цвет10. ");
INSERT INTO text_bot VALUES("2216"," мне...");
INSERT INTO text_bot VALUES("2217"," мне.ор. ");
INSERT INTO text_bot VALUES("2218"," Всем.день.  ");
INSERT INTO text_bot VALUES("2219"," спасибо! Пойдёт!");
INSERT INTO text_bot VALUES("2220"," .прик. Нет никого");
INSERT INTO text_bot VALUES("2221"," уря! Как настроение?");
INSERT INTO text_bot VALUES("2222","ого как ты кричишь.Меня зовёшь?");
INSERT INTO text_bot VALUES("2223"," ну зови тогда.");
INSERT INTO text_bot VALUES("2224"," .вечер18. ");
INSERT INTO text_bot VALUES("2225"," .прик11. ");
INSERT INTO text_bot VALUES("2226"," да это я так...Не обращай внимание. :) ");
INSERT INTO text_bot VALUES("2227"," тишина просто как в танке.");
INSERT INTO text_bot VALUES("2228"," ага попробуй загони кого нибудь сюда.");
INSERT INTO text_bot VALUES("2229"," что делаешь? .бла2. ");
INSERT INTO text_bot VALUES("2230"," картину стразами делаю и тут с тобой.");
INSERT INTO text_bot VALUES("2231"," я выкладываю стразами на холсте картины для себя и на заказ.");
INSERT INTO text_bot VALUES("2232"," да.Четыре картины уже сделала,две на заказ и две себе.");
INSERT INTO text_bot VALUES("2233"," ты там ещё не охрип?!");
INSERT INTO text_bot VALUES("2234"," ну ты так кричишь. .ржу. ");
INSERT INTO text_bot VALUES("2235"," ну хорошо если легонько.");
INSERT INTO text_bot VALUES("2236"," нет ещё.А ты?");
INSERT INTO text_bot VALUES("2237","так ещё десять вечера.");
INSERT INTO text_bot VALUES("2238"," ты про что?");
INSERT INTO text_bot VALUES("2239"," так я всё сделала.");
INSERT INTO text_bot VALUES("2240"," да не очень.Иногда устаешь больше когда ничего не делаешь.");
INSERT INTO text_bot VALUES("2241"," фильм посмотрел?");
INSERT INTO text_bot VALUES("2242"," а то фильм на смотрел в котором три части про который я тебе говорила?");
INSERT INTO text_bot VALUES("2243"," посмотришь когда,и скажешь понравился или нет.");
INSERT INTO text_bot VALUES("2244"," чтоб такое утворить,чтоб хотелось повторить. .бла2. ");
INSERT INTO text_bot VALUES("2245","Всем утро доброе!");
INSERT INTO text_bot VALUES("2246"," Мне.миг.");
INSERT INTO text_bot VALUES("2247"," привет. :) ");
INSERT INTO text_bot VALUES("2248"," как дела!");
INSERT INTO text_bot VALUES("2249"," тоже нормально ");
INSERT INTO text_bot VALUES("2250"," картину сейчас доделываю.А ты чем занят?");
INSERT INTO text_bot VALUES("2251"," что интересного смотришь?");
INSERT INTO text_bot VALUES("2252"," .прик100. ");
INSERT INTO text_bot VALUES("2253"," тоже нормально. :) ");
INSERT INTO text_bot VALUES("2254"," что рассказывать?");
INSERT INTO text_bot VALUES("2255"," вроде хорошо. .бла2. ");
INSERT INTO text_bot VALUES("2256"," сама ещё не решила..ржу.");
INSERT INTO text_bot VALUES("2257"," не хочу.");
INSERT INTO text_bot VALUES("2258"," секрет фирмы..ах.");
INSERT INTO text_bot VALUES("2259"," что?");
INSERT INTO text_bot VALUES("2260"," привет милая. .цвет12. ");
INSERT INTO text_bot VALUES("2261"," как дела? .цвет39. ");
INSERT INTO text_bot VALUES("2262"," тоже нормально. .цвет40. ");
INSERT INTO text_bot VALUES("2263"," ну чё ты кричишь? .бла2. ");
INSERT INTO text_bot VALUES("2264"," и когда оно придёт?");
INSERT INTO text_bot VALUES("2265"," хорошо.То в магазин ходила,то дома что то делала.А у тебя?");
INSERT INTO text_bot VALUES("2266"," рада за тебя! :) ");
INSERT INTO text_bot VALUES("2267"," .утро27.  ");
INSERT INTO text_bot VALUES("2268"," доброе утро! :) ");
INSERT INTO text_bot VALUES("2269"," сейчас кофе пью.Потом на рынок надо съездить.А ты чем занят?");
INSERT INTO text_bot VALUES("2270"," доброе утро милая.Спасибо!! :) ");
INSERT INTO text_bot VALUES("2271","Slonopotam .доп4. ");
INSERT INTO text_bot VALUES("2272","  фёкла графики кто\r\nделает");
INSERT INTO text_bot VALUES("2273"," а аватар чтоли?");
INSERT INTO text_bot VALUES("2274"," фёкла давай всё");
INSERT INTO text_bot VALUES("2275"," .день15. ");
INSERT INTO text_bot VALUES("2276"," один раз жалко что ли");
INSERT INTO text_bot VALUES("2277"," походу монеты не нужны людям. .еа. ");
INSERT INTO text_bot VALUES("2278"," например мне..ржу.");
INSERT INTO text_bot VALUES("2279","Народ,шевелитись хоть немного.Ради вас же стараются!.ор..ор.");
INSERT INTO text_bot VALUES("2280"," :15. ");
INSERT INTO text_bot VALUES("2281"," зову людей.Вот ты отозвался.");
INSERT INTO text_bot VALUES("2282"," сомневаюсь.");
INSERT INTO text_bot VALUES("2283"," как дела?Что делал?");
INSERT INTO text_bot VALUES("2284"," я тоже народ зову.");
INSERT INTO text_bot VALUES("2285"," ну посмотрим когда придут.");
INSERT INTO text_bot VALUES("2286","Sasha 1990 .доп4. ");
INSERT INTO text_bot VALUES("2287"," так потихоньку ");
INSERT INTO text_bot VALUES("2288"," если хотите кричите сами я не хочу");
INSERT INTO text_bot VALUES("2289"," ага");
INSERT INTO text_bot VALUES("2290"," Александр! ");
INSERT INTO text_bot VALUES("2291"," с России ");
INSERT INTO text_bot VALUES("2292"," Нижний Новгород ");
INSERT INTO text_bot VALUES("2293"," ну я не в самом нижнем живу");
INSERT INTO text_bot VALUES("2294"," сегодня пасмурно");
INSERT INTO text_bot VALUES("2295"," .вечер15. ");
INSERT INTO text_bot VALUES("2296"," ладно ушол я ");
INSERT INTO text_bot VALUES("2297","СветланА .доп8. ");
INSERT INTO text_bot VALUES("2298"," спасибо!И тебе! .цвет5. ");
INSERT INTO text_bot VALUES("2299","Ну и где вы все? .еа. ");
INSERT INTO text_bot VALUES("2300"," вижу тебя. .бла2. ");
INSERT INTO text_bot VALUES("2301"," ветер сильный поднялся.Но дождя нет.");
INSERT INTO text_bot VALUES("2302"," днём было всеравно жарко.");
INSERT INTO text_bot VALUES("2303"," сильный дождь?");
INSERT INTO text_bot VALUES("2304","Пайду оть сюда");
INSERT INTO text_bot VALUES("2305","мишутка, .доп2. ");
INSERT INTO text_bot VALUES("2306"," что ненравится здесь??");
INSERT INTO text_bot VALUES("2307"," ухажу");
INSERT INTO text_bot VALUES("2308","Незнаю я");
INSERT INTO text_bot VALUES("2309"," почему?!");
INSERT INTO text_bot VALUES("2310"," скучна");
INSERT INTO text_bot VALUES("2311"," ты только пришло,а говоришь что скучно!");
INSERT INTO text_bot VALUES("2312"," ты же только пришол.");
INSERT INTO text_bot VALUES("2313"," уже ушоль");
INSERT INTO text_bot VALUES("2314"," .цвет10.  ");
INSERT INTO text_bot VALUES("2315"," на порно сайте лучше???");
INSERT INTO text_bot VALUES("2316"," спасибо! :) ");
INSERT INTO text_bot VALUES("2317","Не хачу");
INSERT INTO text_bot VALUES("2318"," досвидание");
INSERT INTO text_bot VALUES("2319"," чего не хочешь?");
INSERT INTO text_bot VALUES("2320"," я спать ушол ");
INSERT INTO text_bot VALUES("2321"," и вам того же самого ");
INSERT INTO text_bot VALUES("2322"," нечево");
INSERT INTO text_bot VALUES("2323","Всем пака");
INSERT INTO text_bot VALUES("2324"," .глазки. ");
INSERT INTO text_bot VALUES("2325"," ничего.А что?");
INSERT INTO text_bot VALUES("2326"," ты спрашивал что я дома вытворяют?");
INSERT INTO text_bot VALUES("2327"," сейчас ложиться буду,но спать ещё не буду.А ты что делаешь?");
INSERT INTO text_bot VALUES("2328"," где нарисовали?");
INSERT INTO text_bot VALUES("2329"," какой ты однако умничка!");
INSERT INTO text_bot VALUES("2330"," правильно и не говори пока.Потом скажешь.");
INSERT INTO text_bot VALUES("2331","Эммм, .доп6. ");
INSERT INTO text_bot VALUES("2332","Эсми, .доп1.  ");
INSERT INTO text_bot VALUES("2333","SleZa_LuBvi, .доп1.  ");
INSERT INTO text_bot VALUES("2334","Доброе утро дамы и господа! Всем хорошего дня!");
INSERT INTO text_bot VALUES("2335"," .утро25.  ");
INSERT INTO text_bot VALUES("2336"," привет.Как спалось?");
INSERT INTO text_bot VALUES("2337","вот всегда так");
INSERT INTO text_bot VALUES("2338"," тоже хорошо.Что делаешь?");
INSERT INTO text_bot VALUES("2339"," кофе пью.");
INSERT INTO text_bot VALUES("2340"," Мне..");
INSERT INTO text_bot VALUES("2341"," Снова мне");
INSERT INTO text_bot VALUES("2342","  .спас18. ");
INSERT INTO text_bot VALUES("2343"," .бон46. ");
INSERT INTO text_bot VALUES("2344"," Поймала");
INSERT INTO text_bot VALUES("2345"," умничка!Бегу! :) ");
INSERT INTO text_bot VALUES("2346","  .спас4. ");
INSERT INTO text_bot VALUES("2347"," всегда пожалуйста! .цвет39. ");
INSERT INTO text_bot VALUES("2348"," Всегда пожалуйста  .цвет34. ");
INSERT INTO text_bot VALUES("2349"," давай знакомиться милая? .цвет40. ");
INSERT INTO text_bot VALUES("2350"," Конечно давай. Я Ольга ");
INSERT INTO text_bot VALUES("2351"," а я Снежана.Рада знакомству! .цвет33. ");
INSERT INTO text_bot VALUES("2352","Moon Shine, .доп3.  ");
INSERT INTO text_bot VALUES("2353","привет, благодарю за приём ");
INSERT INTO text_bot VALUES("2354","Moon Shine, .доп4. ");
INSERT INTO text_bot VALUES("2355"," благодарю :) ");
INSERT INTO text_bot VALUES("2356"," Знакомится бум?..))");
INSERT INTO text_bot VALUES("2357","Тишина как в танке... .еа. ");
INSERT INTO text_bot VALUES("2358"," все заняты просто.");
INSERT INTO text_bot VALUES("2359"," ты там что творишь?");
INSERT INTO text_bot VALUES("2360"," папа за пивом в магазин отправил.");
INSERT INTO text_bot VALUES("2361"," я пиво не пью.");
INSERT INTO text_bot VALUES("2362"," будем, я Эдик ");
INSERT INTO text_bot VALUES("2363"," Очень приятно. Я Ольга");
INSERT INTO text_bot VALUES("2364"," и мне очень приятно познакомиться с тобой :) ");
INSERT INTO text_bot VALUES("2365"," Кажется я тебя знаю:)");
INSERT INTO text_bot VALUES("2366",".бон21.кто потерял?");
INSERT INTO text_bot VALUES("2367"," я милая зайка ");
INSERT INTO text_bot VALUES("2368"," умница!");
INSERT INTO text_bot VALUES("2369"," возможно ");
INSERT INTO text_bot VALUES("2370"," что делать будем?");
INSERT INTO text_bot VALUES("2371"," ну и ладно. .бла2. ");
INSERT INTO text_bot VALUES("2372","[marquee]Кому?.бон19.[/marquee]");
INSERT INTO text_bot VALUES("2373"," Да,тебе .цвет1. ");
INSERT INTO text_bot VALUES("2374","[marquee].бон78.[/marquee]");
INSERT INTO text_bot VALUES("2375","  .дада.  тебе");
INSERT INTO text_bot VALUES("2376"," Спасибо. Чем занимаешься?");
INSERT INTO text_bot VALUES("2377"," Отдыхаю. Фильм мельком смотрю");
INSERT INTO text_bot VALUES("2378"," Неудержимый");
INSERT INTO text_bot VALUES("2379"," Кинг конг?");
INSERT INTO text_bot VALUES("2380"," .вечер40. ");
INSERT INTO text_bot VALUES("2381"," спасибо!Но мне ещё до уютного вечера далеко. :) ");
INSERT INTO text_bot VALUES("2382"," Не,не смортела");
INSERT INTO text_bot VALUES("2383"," нет конечно.Еще только семь вечера.");
INSERT INTO text_bot VALUES("2384"," Согласна. Мне  нравится фильм");
INSERT INTO text_bot VALUES("2385"," Не один раз");
INSERT INTO text_bot VALUES("2386","  .дада.  ");
INSERT INTO text_bot VALUES("2387","  .прик8. ");
INSERT INTO text_bot VALUES("2388"," В полном порядке) Ты как?");
INSERT INTO text_bot VALUES("2389"," Хорошо же)");
INSERT INTO text_bot VALUES("2390","  Нет. Спать только хочу. Сейчас пойду уже");
INSERT INTO text_bot VALUES("2391"," Уже пошла  :17. ");
INSERT INTO text_bot VALUES("2392"," .прик37. ");
INSERT INTO text_bot VALUES("2393","чего задумался да ещё и с сигаретой?.ржу.");
INSERT INTO text_bot VALUES("2394"," думаешь что со мной делать?");
INSERT INTO text_bot VALUES("2395"," добрый вечер.");
INSERT INTO text_bot VALUES("2396"," да я знаю! :) ");
INSERT INTO text_bot VALUES("2397"," ты умничка! :) ");
INSERT INTO text_bot VALUES("2398"," всегда пожалуйста!! :) ");
INSERT INTO text_bot VALUES("2399"," да я уже и не пойму пойдем или нет.");
INSERT INTO text_bot VALUES("2400"," пока они соберутся так и дождь начнется.");
INSERT INTO text_bot VALUES("2401"," я уже и не хочу идти.");
INSERT INTO text_bot VALUES("2402"," .танц3. ");
INSERT INTO text_bot VALUES("2403"," ух как классно ты танцуешь. :) ");
INSERT INTO text_bot VALUES("2404"," спасибо!Что делать будем?");
INSERT INTO text_bot VALUES("2405"," незнаю.Надо подумать.");
INSERT INTO text_bot VALUES("2406"," и долго будешь думать?");
INSERT INTO text_bot VALUES("2407"," у меня есть кое какие мысли,но я думаю что они не правильные..ах ");
INSERT INTO text_bot VALUES("2408"," мысли не в ту сторону крутятся..ах.");
INSERT INTO text_bot VALUES("2409"," ну не в плохую... :) ");
INSERT INTO text_bot VALUES("2410"," ну ты же видел что в хорошую.");
INSERT INTO text_bot VALUES("2411"," капец.Крыша походу поехала уже.");
INSERT INTO text_bot VALUES("2412"," скорее всего.Что делаешь, солнце?");
INSERT INTO text_bot VALUES("2413"," валяюсь на кровати. :) ");
INSERT INTO text_bot VALUES("2414"," а ты чем занят?");
INSERT INTO text_bot VALUES("2415"," а чего говоришь что везёт мне что я отдыхаю,ты же тоже отдыхаешь?");
INSERT INTO text_bot VALUES("2416"," ну это да, солнце.");
INSERT INTO text_bot VALUES("2417"," наконец то этот день закончился.");
INSERT INTO text_bot VALUES("2418","Жасмин, .доп15. ");
INSERT INTO text_bot VALUES("2419","   .феньк.   .дутро41. ");
INSERT INTO text_bot VALUES("2420","  .дутро39. ");
INSERT INTO text_bot VALUES("2421","Всем доброе утро ");
INSERT INTO text_bot VALUES("2422"," Привет!!!");
INSERT INTO text_bot VALUES("2423","  Хорошо. Сам как спал?");
INSERT INTO text_bot VALUES("2424","Zatmenie, .доп9. ");
INSERT INTO text_bot VALUES("2425","Zatmenie, .доп5. ");
INSERT INTO text_bot VALUES("2426"," Только пообедала.");
INSERT INTO text_bot VALUES("2427"," У многих разное время. Земля огромная:)");
INSERT INTO text_bot VALUES("2428"," Приветики  .цвет34. ");
INSERT INTO text_bot VALUES("2429"," приветик;)");
INSERT INTO text_bot VALUES("2430"," Как жизнь? Как делишечки?)");
INSERT INTO text_bot VALUES("2431"," крови хочу)))");
INSERT INTO text_bot VALUES("2432","  .глазища.  Сбрендила чтоли? .лол2. ");
INSERT INTO text_bot VALUES("2433"," тоже хорошо.Обои клеем.");
INSERT INTO text_bot VALUES("2434"," .ржу.шучу.погода просто пипец");
INSERT INTO text_bot VALUES("2435"," девочки сделайте графник прикольный,пожалуйста");
INSERT INTO text_bot VALUES("2436"," да.Ты чем занят?");
INSERT INTO text_bot VALUES("2437"," Картинку в почту кинь для графника");
INSERT INTO text_bot VALUES("2438"," .бон17. ");
INSERT INTO text_bot VALUES("2439"," умничка!Бегу! .цвет5. ");
INSERT INTO text_bot VALUES("2440"," так никого нет,все заняты.");
INSERT INTO text_bot VALUES("2441"," да не только в личках.Есть же ещё и дела.");
INSERT INTO text_bot VALUES("2442"," .бон22. ");
INSERT INTO text_bot VALUES("2443"," капец.Никто не хочет ничего ловить. .еа. ");
INSERT INTO text_bot VALUES("2444","Мои :D");
INSERT INTO text_bot VALUES("2445"," бегу!.ор.");
INSERT INTO text_bot VALUES("2446"," .бон10. ");
INSERT INTO text_bot VALUES("2447"," .ддень4.  ");
INSERT INTO text_bot VALUES("2448"," спасибо!Чем занят?");
INSERT INTO text_bot VALUES("2449"," что покупал вкусненького?");
INSERT INTO text_bot VALUES("2450"," привет!И тебе хорошего дня!");
INSERT INTO text_bot VALUES("2451"," а я думала что ты вкусного что то купил. .бла2. ");
INSERT INTO text_bot VALUES("2452"," .бон40. ");
INSERT INTO text_bot VALUES("2453"," кого ждёшь?");
INSERT INTO text_bot VALUES("2454"," давай вместе ждать тогда. .еа. ");
INSERT INTO text_bot VALUES("2455"," вдруг кого нибудь дождёмся...");
INSERT INTO text_bot VALUES("2456"," чем занят? .бла2. ");
INSERT INTO text_bot VALUES("2457"," салатик делаю.");
INSERT INTO text_bot VALUES("2458"," приятного аппетита тебе зарание");
INSERT INTO text_bot VALUES("2459","obayashka2, .доброп4. ");
INSERT INTO text_bot VALUES("2460","Obayashka2, .доброп2. ");
INSERT INTO text_bot VALUES("2461"," не только.Салат листовой, огурцы.");
INSERT INTO text_bot VALUES("2462"," и холодник сейчас ещё буду делать.");
INSERT INTO text_bot VALUES("2463"," только не холодильник,а холодник.");
INSERT INTO text_bot VALUES("2464"," .вечер12. ");
INSERT INTO text_bot VALUES("2465"," типа как борщ.Только холодный,и туда ложат свёкла, свежие огурцы и яйца.");
INSERT INTO text_bot VALUES("2466"," .бон47. ");
INSERT INTO text_bot VALUES("2467","ну почти.Только окрошка на квасе,а холодник на кефире.");
INSERT INTO text_bot VALUES("2468"," приветик! .цвет39. ");
INSERT INTO text_bot VALUES("2469","Как у вас делишечки,настроение?");
INSERT INTO text_bot VALUES("2470"," всё хорошо!А у тебя?");
INSERT INTO text_bot VALUES("2471"," Тоже хорошо)");
INSERT INTO text_bot VALUES("2472"," Замечательно)");
INSERT INTO text_bot VALUES("2473"," А я то как рада  .прик20. ");
INSERT INTO text_bot VALUES("2474"," так и должно быть.Надо чтобы было у всех всё хорошо. :) ");
INSERT INTO text_bot VALUES("2475"," Согласна 100%:)");
INSERT INTO text_bot VALUES("2476"," но как говорится,не всегда в жизни получается так как мы хотим.");
INSERT INTO text_bot VALUES("2477"," Потому что мы думаем, что хозяева своей жизни а на самом деле его величество Случай любит в него очень часто вмешиваться и рушить все планы.");
INSERT INTO text_bot VALUES("2478"," полностью с тобой согласна,милая!");
INSERT INTO text_bot VALUES("2479"," Пойду поужинаю. А то ты раздразнила мой желудок своим борщом  .ржу3. ");
INSERT INTO text_bot VALUES("2480"," прости!Я незнала что ты ещё не ела.Приятного аппетита! :) ");
INSERT INTO text_bot VALUES("2481"," Была не голодной :) Спасибочки:)");
INSERT INTO text_bot VALUES("2482","а я тут про борщ наговорила и ты кушать захотела? :) ");
INSERT INTO text_bot VALUES("2483"," .прик15. ");
INSERT INTO text_bot VALUES("2484"," .бон10. .ор.");
INSERT INTO text_bot VALUES("2485"," умничка!Бегу! .цвет10. ");
INSERT INTO text_bot VALUES("2486"," так я тихонько бежала..ржу.");
INSERT INTO text_bot VALUES("2487"," но значит тихонько,но быстро..ржу.");
INSERT INTO text_bot VALUES("2488"," .бон6. .ор.");
INSERT INTO text_bot VALUES("2489","Народ,вы где?.ор.");
INSERT INTO text_bot VALUES("2490"," ну ты то всегда здесь. :) ");
INSERT INTO text_bot VALUES("2491"," без тебя никак....ах.");
INSERT INTO text_bot VALUES("2492"," не скажу...");
INSERT INTO text_bot VALUES("2493"," сам знаешь почему.");
INSERT INTO text_bot VALUES("2494","И снова никого нет. .еа. ");
INSERT INTO text_bot VALUES("2495"," .танц42. ");
INSERT INTO text_bot VALUES("2496","Странник555, .доброп2. ");
INSERT INTO text_bot VALUES("2497","  добрый вечер");
INSERT INTO text_bot VALUES("2498"," и вам добрый вечер! :) ");
INSERT INTO text_bot VALUES("2499","Всем приятного общения ");
INSERT INTO text_bot VALUES("2500"," спасибо!А ты чего в беседку не выходишь??");
INSERT INTO text_bot VALUES("2501"," где был?Что видел?");
INSERT INTO text_bot VALUES("2502"," тот триллер так и не смотрел ещё!");
INSERT INTO text_bot VALUES("2503"," а мы сейчас концерт по телеку слушаем и смотрим Дискотека 90-х.");
INSERT INTO text_bot VALUES("2504"," приятного просмотра тебе ");
INSERT INTO text_bot VALUES("2505"," спасибо большое! :) ");
INSERT INTO text_bot VALUES("2506","СюрПриЗ, .доброп2. ");
INSERT INTO text_bot VALUES("2507","kvok, .доброп2. ");
INSERT INTO text_bot VALUES("2508"," у тебя нет такого канала.");
INSERT INTO text_bot VALUES("2509","это наш канал, который только в Беларуси.Я нормально!Ты как?");
INSERT INTO text_bot VALUES("2510"," а почему вроде?!");
INSERT INTO text_bot VALUES("2511"," а чем занимался?");
INSERT INTO text_bot VALUES("2512"," и от этого устал что ли?");
INSERT INTO text_bot VALUES("2513"," знаю солнце!Со мной тоже так бывало.");
INSERT INTO text_bot VALUES("2514"," было что ничего не делала,а к вечеру уставшая от безделья.");
INSERT INTO text_bot VALUES("2515"," ну да.Я думала что ты уже спатки пошол.");
INSERT INTO text_bot VALUES("2516"," я уже легла.Но пока ещё засну...");
INSERT INTO text_bot VALUES("2517"," ещё не решила..ржу.");
INSERT INTO text_bot VALUES("2518"," ну вроде хочу спать,а вроде и нет.");
INSERT INTO text_bot VALUES("2519"," наверное ещё тут с тобой побыть.");
INSERT INTO text_bot VALUES("2520"," ну это понятно что мне.");
INSERT INTO text_bot VALUES("2521"," да нормально.Ты там как?");
INSERT INTO text_bot VALUES("2522","Dark_Princess, .доброп4. ");
INSERT INTO text_bot VALUES("2523","Всем привет,го дружить и все в друзья) приму всех .хай1. ");
INSERT INTO text_bot VALUES("2524"," думала что все спят:)");
INSERT INTO text_bot VALUES("2525"," ммм, тогда вам доброе утро)");
INSERT INTO text_bot VALUES("2526","  .пописюрику. ");
INSERT INTO text_bot VALUES("2527"," Маша и Медведь смотрю с дочкой.лол.");
INSERT INTO text_bot VALUES("2528"," у меня показывают, мы щас по телику смотрим");
INSERT INTO text_bot VALUES("2529","[url=http://mir-vipok.ru/plugins/images/?category=41][img]http://mir-vipok.ru/sys/images/gifpnf132.gif[/img][/url]");
INSERT INTO text_bot VALUES("2530"," плохо");
INSERT INTO text_bot VALUES("2531"," ну жп,через интернет можно глянуть");
INSERT INTO text_bot VALUES("2532"," я кстати Кристина");
INSERT INTO text_bot VALUES("2533"," очень приятно .пох. ");
INSERT INTO text_bot VALUES("2534"," сколько вам лет?)");
INSERT INTO text_bot VALUES("2535"," ну вы меня старше)))");
INSERT INTO text_bot VALUES("2536"," ну хорошо,больше не буду");
INSERT INTO text_bot VALUES("2537"," хорошее у тебя");
INSERT INTO text_bot VALUES("2538"," нет,уже кино идёт");
INSERT INTO text_bot VALUES("2539"," \"Друзья\" ну типо вроде как комедия");
INSERT INTO text_bot VALUES("2540"," да херня какая-то");
INSERT INTO text_bot VALUES("2541"," я про тоже");
INSERT INTO text_bot VALUES("2542"," +24°");
INSERT INTO text_bot VALUES("2543"," да не,может так и останиться,время уже 13:11");
INSERT INTO text_bot VALUES("2544"," Москва?");
INSERT INTO text_bot VALUES("2545"," ааа, кто-то мне уже ник сделал");
INSERT INTO text_bot VALUES("2546"," ммм,ясно");
INSERT INTO text_bot VALUES("2547"," .вайвай.   ");
INSERT INTO text_bot VALUES("2548"," Если графник не нравится,переделаю...");
INSERT INTO text_bot VALUES("2549","Al Primo, .доброп2. ");
INSERT INTO text_bot VALUES("2550","Al Primo, .доброп4. ");
INSERT INTO text_bot VALUES("2551"," хорошо.А ты?");
INSERT INTO text_bot VALUES("2552"," конечно!! :) ");
INSERT INTO text_bot VALUES("2553"," конечно хорошо!");
INSERT INTO text_bot VALUES("2554"," в машине сижу.Поедем по магазинам с родителями.");
INSERT INTO text_bot VALUES("2555"," ну у нас не жарко сейчас.");
INSERT INTO text_bot VALUES("2556"," у нас с завтрашнего дня снова жара будет.");
INSERT INTO text_bot VALUES("2557"," грустно мне что то... .еа. ");
INSERT INTO text_bot VALUES("2558"," тоже хочу..ах.");
INSERT INTO text_bot VALUES("2559"," ладно проехали.");
INSERT INTO text_bot VALUES("2560"," уже не хочу ничего договаривать.");
INSERT INTO text_bot VALUES("2561"," ты прекрасно знаешь что я имела ввиду.");
INSERT INTO text_bot VALUES("2562"," а причём тут кто то?");
INSERT INTO text_bot VALUES("2563"," за кого например??");
INSERT INTO text_bot VALUES("2564"," .бон. ");
INSERT INTO text_bot VALUES("2565"," ну это же не только от меня зависит.");
INSERT INTO text_bot VALUES("2566"," это я должна предлагать??");
INSERT INTO text_bot VALUES("2567"," знаешь! :) ");
INSERT INTO text_bot VALUES("2568"," вот это мужики пошли)) вообще намеков не понимают))");
INSERT INTO text_bot VALUES("2569","AmFeTaMiNkA, .доброп4. ");
INSERT INTO text_bot VALUES("2570"," приветик.Это точно милая! .цвет5. ");
INSERT INTO text_bot VALUES("2571","AmFeTaMiNkA, .доброп2. ");
INSERT INTO text_bot VALUES("2572"," .день3. ");
INSERT INTO text_bot VALUES("2573","   .бла2. ");
INSERT INTO text_bot VALUES("2574"," .бон22. .ор.");
INSERT INTO text_bot VALUES("2575"," не до конца ещё.Но до пятницы надо доделать.");
INSERT INTO text_bot VALUES("2576"," у папы день рождение.60 лет будет.");
INSERT INTO text_bot VALUES("2577"," мама хочет на дачу в пятницу уехать, чтобы никто нежданно негаданно не пришол.");
INSERT INTO text_bot VALUES("2578"," я не хочу.");
INSERT INTO text_bot VALUES("2579"," папа обидеться если что.");
INSERT INTO text_bot VALUES("2580"," может ещё всё таки не поедем.");
INSERT INTO text_bot VALUES("2581"," .танц2. ");
INSERT INTO text_bot VALUES("2582"," .бон10. кому?.ор.");
INSERT INTO text_bot VALUES("2583"," мну");
INSERT INTO text_bot VALUES("2584"," лови. :) ");
INSERT INTO text_bot VALUES("2585"," .бон44. .ор.");
INSERT INTO text_bot VALUES("2586"," умница!Иду.");
INSERT INTO text_bot VALUES("2587","И тишина... .еа. ");
INSERT INTO text_bot VALUES("2588"," Я не поняла. А где поляна??? :15. ");
INSERT INTO text_bot VALUES("2589"," приветик. .цвет10. Так тебя ждём..ржу.");
INSERT INTO text_bot VALUES("2590"," круто поздоровался...");
INSERT INTO text_bot VALUES("2591"," Вечно напрашиваться надо  .ахах2.  ");
INSERT INTO text_bot VALUES("2592"," так ты не напрашивалась.Это я лоханулась..ржу.");
INSERT INTO text_bot VALUES("2593","  .спас16. ");
INSERT INTO text_bot VALUES("2594"," Вот я прям очень согласна  .ахах2.  ");
INSERT INTO text_bot VALUES("2595"," так и я с тобой согласна..ржу.");
INSERT INTO text_bot VALUES("2596","  .пупс15. ");
INSERT INTO text_bot VALUES("2597","  .апл2. Вот это даааа .д.д4. ");
INSERT INTO text_bot VALUES("2598"," :) Это хорошо ж");
INSERT INTO text_bot VALUES("2599"," По кофейку?  .еда9. ");
INSERT INTO text_bot VALUES("2600"," Отдыхаю. Скоро уже спать пойду. Чем занят ты?");
INSERT INTO text_bot VALUES("2601"," Есть такие чудики)");
INSERT INTO text_bot VALUES("2602"," .ночи39. ");
INSERT INTO text_bot VALUES("2603"," как ты солнце?!");
INSERT INTO text_bot VALUES("2604"," ну хорошо.Рада за тебя!");
INSERT INTO text_bot VALUES("2605"," да.Теперь только в душ надо сходить.");
INSERT INTO text_bot VALUES("2606"," да.С тобой буду!");
INSERT INTO text_bot VALUES("2607"," что ты без настроения походу.");
INSERT INTO text_bot VALUES("2608"," хорошо, если так.");
INSERT INTO text_bot VALUES("2609","Добрый всем вечерок");
INSERT INTO text_bot VALUES("2610"," добрый вечер! :) ");
INSERT INTO text_bot VALUES("2611"," та зашла зашла туды его налева");
INSERT INTO text_bot VALUES("2612","А чаво эть так тута тиха??????????");
INSERT INTO text_bot VALUES("2613"," так людей нет, некоторые заняты,у некоторых уже ночь и они спят.");
INSERT INTO text_bot VALUES("2614"," понятна");
INSERT INTO text_bot VALUES("2615"," .бон6. кому?.ор.");
INSERT INTO text_bot VALUES("2616"," мнуууу");
INSERT INTO text_bot VALUES("2617"," пасиб:)");
INSERT INTO text_bot VALUES("2618"," не за что. :) ");
INSERT INTO text_bot VALUES("2619","  .еда106. ");
INSERT INTO text_bot VALUES("2620"," только что из душа вышла и легла.");
INSERT INTO text_bot VALUES("2621"," есть немного.");
INSERT INTO text_bot VALUES("2622"," спасибо солнце.Постараюсь.");
INSERT INTO text_bot VALUES("2623"," а ты что за фильм смотришь?");
INSERT INTO text_bot VALUES("2624"," у нас 22:14 вечера.");
INSERT INTO text_bot VALUES("2625","ГоРьКиЙ ШоКоЛаД, .доброп2. ");
INSERT INTO text_bot VALUES("2626"," спать ещё как бы и рано.");
INSERT INTO text_bot VALUES("2627"," а что делать будем, солнце?");
INSERT INTO text_bot VALUES("2628"," вроде нормальное. .еа. ");
INSERT INTO text_bot VALUES("2629"," сама незнаю..ржу.");
INSERT INTO text_bot VALUES("2630"," ты всегда такой серьёзный?");
INSERT INTO text_bot VALUES("2631"," я походу поняла насчёт чего.");
INSERT INTO text_bot VALUES("2632","Zhem, .доп4. ");
INSERT INTO text_bot VALUES("2633"," а о чём, если не секрет?");
INSERT INTO text_bot VALUES("2634"," а что завтра?");
INSERT INTO text_bot VALUES("2635"," для меня это обычный день.");
INSERT INTO text_bot VALUES("2636"," и чем завтра будешь заниматься?");
INSERT INTO text_bot VALUES("2637"," ничего ещё не надумал?");
INSERT INTO text_bot VALUES("2638"," утром подумаешь.");
INSERT INTO text_bot VALUES("2639"," действительно,чего тут думать..ржу.");
INSERT INTO text_bot VALUES("2640"," серьёзный ты все время.");
INSERT INTO text_bot VALUES("2641"," от инета видимо она у тебя разболелась.");
INSERT INTO text_bot VALUES("2642"," если долго сидеть в инете в телефоне или компе то начинает у некоторых людей болеть голова.");
INSERT INTO text_bot VALUES("2643"," ну от чего тогда у тебя голова болит?");
INSERT INTO text_bot VALUES("2644"," возможно и это.");
INSERT INTO text_bot VALUES("2645"," ты за день в жару сколько раз в душ ходишь?");
INSERT INTO text_bot VALUES("2646"," а я три раза в день..ржу.");
INSERT INTO text_bot VALUES("2647"," наверное хорошо.");
INSERT INTO text_bot VALUES("2648"," я планы никакие не строила.");
INSERT INTO text_bot VALUES("2649"," помогаю конечно.");
INSERT INTO text_bot VALUES("2650"," спатки собираешься?");
INSERT INTO text_bot VALUES("2651"," ну скоро глазки закроются.");
INSERT INTO text_bot VALUES("2652"," ну если ты пойдешь спатки,то и я пойду.");
INSERT INTO text_bot VALUES("2653"," только когда...");
INSERT INTO text_bot VALUES("2654"," спатки пошол?");
INSERT INTO text_bot VALUES("2655"," .ночи41.  ");
INSERT INTO text_bot VALUES("2656","Бываю_Хорошей, .доброп4. ");
INSERT INTO text_bot VALUES("2657"," приветик))спасибо большое .дарюрозу. ");
INSERT INTO text_bot VALUES("2658"," Приветики  .цвет26. ");
INSERT INTO text_bot VALUES("2659"," .утрпоц.   ");
INSERT INTO text_bot VALUES("2660"," нет ещё.Не так же быстро...Он же не рядом с домом.");
INSERT INTO text_bot VALUES("2661"," на автобусе надо подъезжать.");
INSERT INTO text_bot VALUES("2662"," еду солнце.");
INSERT INTO text_bot VALUES("2663"," жарко с утра уже.");
INSERT INTO text_bot VALUES("2664"," а у нас жарища. .жарко. ");
INSERT INTO text_bot VALUES("2665","Red_Fox, .доп2. ");
INSERT INTO text_bot VALUES("2666"," никого нет, солнце.");
INSERT INTO text_bot VALUES("2667"," а чего стесняться?");
INSERT INTO text_bot VALUES("2668","Бомбочка, .доброп5. ");
INSERT INTO text_bot VALUES("2669","Бомбочка, .доп5. ");
INSERT INTO text_bot VALUES("2670","[marquee].бонус3.[/marquee]");
INSERT INTO text_bot VALUES("2671","[marquee].бон14.[/marquee]");
INSERT INTO text_bot VALUES("2672","Конечно нету общения! И жену не найти");
INSERT INTO text_bot VALUES("2673","Вот не надо я только с работы пришол, а на работе некогда заходить");
INSERT INTO text_bot VALUES("2674","Всем добраго вечёрочка:)");
INSERT INTO text_bot VALUES("2675"," и тебе.");
INSERT INTO text_bot VALUES("2676"," взаимна:)");
INSERT INTO text_bot VALUES("2677"," куды?.глаза.");
INSERT INTO text_bot VALUES("2678"," да потихонько:)");
INSERT INTO text_bot VALUES("2679"," добрый вечер!");
INSERT INTO text_bot VALUES("2680"," может ты в личке ответишь??");
INSERT INTO text_bot VALUES("2681"," телик смотрю:)");
INSERT INTO text_bot VALUES("2682"," Добрый.");
INSERT INTO text_bot VALUES("2683"," спасибо что ответил!");
INSERT INTO text_bot VALUES("2684"," слушаю Ваши желания:)");
INSERT INTO text_bot VALUES("2685"," давай придумувай.лол.");
INSERT INTO text_bot VALUES("2686"," я тожеть.лол.");
INSERT INTO text_bot VALUES("2687"," давай придумувай пока а я отлучусь на пару часиков и потом вернусь и выполню их хорошо?");
INSERT INTO text_bot VALUES("2688"," круто ты поступил со мной!!");
INSERT INTO text_bot VALUES("2689"," я тебе ничего плохого не сказала и не сделала!");
INSERT INTO text_bot VALUES("2690","Так,хватит прятаться.Все выходим по одному. :) ");
INSERT INTO text_bot VALUES("2691"," так ты и не прятался от меня. .бла2. ");
INSERT INTO text_bot VALUES("2692"," как день прошел?");
INSERT INTO text_bot VALUES("2693"," тоже нормально.Что делаешь?");
INSERT INTO text_bot VALUES("2694"," тут по сайту ползаю и на кровати валяюсь.");
INSERT INTO text_bot VALUES("2695"," на кровати валяться или тут ползать?");
INSERT INTO text_bot VALUES("2696"," вроде бы,да.");
INSERT INTO text_bot VALUES("2697"," конечно!");
INSERT INTO text_bot VALUES("2698"," ещё рано.А ты когда?");
INSERT INTO text_bot VALUES("2699"," вот и я говорю что рано ещё.");
INSERT INTO text_bot VALUES("2700"," часов в двенадцать пойдёшь спать?");
INSERT INTO text_bot VALUES("2701"," незнаю.Как глаза начнут закрываться.");
INSERT INTO text_bot VALUES("2702","пока что не закрываются...");
INSERT INTO text_bot VALUES("2703"," вроде да.Но среди ночи проснулась от того что загримело так,что окна начали дрожать.");
INSERT INTO text_bot VALUES("2704"," фильм так и не скачал ещё?");
INSERT INTO text_bot VALUES("2705"," все три части?");
INSERT INTO text_bot VALUES("2706"," обои заканчивали клеить.");
INSERT INTO text_bot VALUES("2707"," да.Наконец то! :) ");
INSERT INTO text_bot VALUES("2708"," походу что да.");
INSERT INTO text_bot VALUES("2709"," очень хорошо!");
INSERT INTO text_bot VALUES("2710"," незнаешь,чтоб такое утворить чтоб хотелось повторить? .бла2. ");
INSERT INTO text_bot VALUES("2711"," а я знаю.");
INSERT INTO text_bot VALUES("2712"," что такое утворить,чтоб хотелось повторить.");
INSERT INTO text_bot VALUES("2713"," сам знаешь что..ах.");
INSERT INTO text_bot VALUES("2714"," спасибо. .еа. ");
INSERT INTO text_bot VALUES("2715"," спасибо солнце моё!");
INSERT INTO text_bot VALUES("2716"," поверь ты мне,есть за что!");
INSERT INTO text_bot VALUES("2717","яанис, .доброп5. ");
INSERT INTO text_bot VALUES("2718"," доброе утро.");
INSERT INTO text_bot VALUES("2719","Всем хай");
INSERT INTO text_bot VALUES("2720"," Русик давно был?");
INSERT INTO text_bot VALUES("2721","Лан упиндел");
INSERT INTO text_bot VALUES("2722"," все заняты до вечера.Кто на работе,кто где.");
INSERT INTO text_bot VALUES("2723"," ну некоторые и работают в реале.");
INSERT INTO text_bot VALUES("2724","Skazo4nik, .доп4. ");
INSERT INTO text_bot VALUES("2725","NeGaTiVkA, .доп5. ");
INSERT INTO text_bot VALUES("2726"," привета :06. ");
INSERT INTO text_bot VALUES("2727"," всё вроде бы океешно .ялапа.  ");
INSERT INTO text_bot VALUES("2728"," Спасибо,за встречу .цветок4. ");
INSERT INTO text_bot VALUES("2729"," ни как иначе,а вы чего такой грустный .ойййййй.  ");
INSERT INTO text_bot VALUES("2730"," не за что! :) ");
INSERT INTO text_bot VALUES("2731"," Та ладно. Надо же с чего-то начинать.\r\nКак оно ничего?");
INSERT INTO text_bot VALUES("2732","да вроде бы всё нормально.А у вас?");
INSERT INTO text_bot VALUES("2733"," у нас тоже жара,терпеть лето не могу .еа. ");
INSERT INTO text_bot VALUES("2734"," мы на вы?");
INSERT INTO text_bot VALUES("2735"," Салют");
INSERT INTO text_bot VALUES("2736","А у нас в квартире газ .ржу2. ");
INSERT INTO text_bot VALUES("2737"," можно и на ты. :) ");
INSERT INTO text_bot VALUES("2738","Girl Style,щедро .спас22. ");
INSERT INTO text_bot VALUES("2739","Нужно. Знакомиться будем?");
INSERT INTO text_bot VALUES("2740"," я Снежана. :) ");
INSERT INTO text_bot VALUES("2741"," Макс. Прияно .лайк. ");
INSERT INTO text_bot VALUES("2742"," взаимно! :) ");
INSERT INTO text_bot VALUES("2743"," ну что будем знакомиться,меня Наташа зовут .глазами. ");
INSERT INTO text_bot VALUES("2744"," ты он или она.ржу.");
INSERT INTO text_bot VALUES("2745"," что с настроением?");
INSERT INTO text_bot VALUES("2746"," взаимно Руслан.миг.");
INSERT INTO text_bot VALUES("2747"," да всё хорошо! :) ");
INSERT INTO text_bot VALUES("2748"," как день?");
INSERT INTO text_bot VALUES("2749"," хорошо.То дела,то ещё что нибудь.А у тебя?");
INSERT INTO text_bot VALUES("2750","  тоже на работе.\r\n");
INSERT INTO text_bot VALUES("2751"," я с Краснодара .пардон2. ");
INSERT INTO text_bot VALUES("2752","Какая разница зачем? Если интересуюсь наверное нужен");
INSERT INTO text_bot VALUES("2753"," желаю хорошо отработать! :) ");
INSERT INTO text_bot VALUES("2754","Но не тут.лол.так же как и я не на своём.ржу.");
INSERT INTO text_bot VALUES("2755"," Спасибо.");
INSERT INTO text_bot VALUES("2756"," почти соседи)))");
INSERT INTO text_bot VALUES("2757"," два доктя по карте? .оченьдоволен. ");
INSERT INTO text_bot VALUES("2758","Локтя*");
INSERT INTO text_bot VALUES("2759"," часто заходит ,да сейчас на работе,заходит по возможнасти!");
INSERT INTO text_bot VALUES("2760"," тебя поставили зам создака ты даже илиментарщины невидишь");
INSERT INTO text_bot VALUES("2761"," графник сделаешь,или самому делать?");
INSERT INTO text_bot VALUES("2762"," по поводу графника тебе было\r\n");
INSERT INTO text_bot VALUES("2763"," но закинуть хоть сможешь?");
INSERT INTO text_bot VALUES("2764"," буду иметь ввиду");
INSERT INTO text_bot VALUES("2765"," мне он нужен");
INSERT INTO text_bot VALUES("2766"," че тут всегда так тихо?");
INSERT INTO text_bot VALUES("2767"," ясно,понятно,ок");
INSERT INTO text_bot VALUES("2768"," .бон23. ловим..ор.");
INSERT INTO text_bot VALUES("2769"," твои. :) Бегу!");
INSERT INTO text_bot VALUES("2770"," это работа админки .шутка. развивать общение,а не срезать его");
INSERT INTO text_bot VALUES("2771"," не спеши.ор.успеешь");
INSERT INTO text_bot VALUES("2772"," а я тихонько спешила..ржу.");
INSERT INTO text_bot VALUES("2773"," на слово тихо бот срабатывает.лол.?");
INSERT INTO text_bot VALUES("2774"," не видел.хз.");
INSERT INTO text_bot VALUES("2775"," он и на спокойной ночи срабатывает..ржу.");
INSERT INTO text_bot VALUES("2776"," так ты не понял.Звать и общаться - разные вещи");
INSERT INTO text_bot VALUES("2777"," хоть кто то желать будет снуликов.лол.");
INSERT INTO text_bot VALUES("2778"," посмотрим");
INSERT INTO text_bot VALUES("2779"," да не оправдывайся.порядок же");
INSERT INTO text_bot VALUES("2780"," че злой то такой.лол.");
INSERT INTO text_bot VALUES("2781","КареглаЗая .цвет8. ");
INSERT INTO text_bot VALUES("2782","КареглаЗая, .доп6. ");
INSERT INTO text_bot VALUES("2783"," .бон10. ловим..ор.");
INSERT INTO text_bot VALUES("2784"," как скажешь..мои");
INSERT INTO text_bot VALUES("2785","твои! :) ");
INSERT INTO text_bot VALUES("2786"," ты боишься общаться,чтоб муж не ревновал?");
INSERT INTO text_bot VALUES("2787"," до пяти,да");
INSERT INTO text_bot VALUES("2788"," не плохо. ты чем занят?");
INSERT INTO text_bot VALUES("2789","[marquee]КОМУ? .бон59.[/marquee]");
INSERT INTO text_bot VALUES("2790","[marquee].бон16.[/marquee]");
INSERT INTO text_bot VALUES("2791",".жду.");
INSERT INTO text_bot VALUES("2792"," Твои 200 монет");
INSERT INTO text_bot VALUES("2793"," хм.дум.а ещё 300 где дела?.лол.");
INSERT INTO text_bot VALUES("2794"," Извиняюсь.ржу.");
INSERT INTO text_bot VALUES("2795"," .жду.что значит девушка.уже зарплату переделила.лол.как жена прям");
INSERT INTO text_bot VALUES("2796"," что интересного?");
INSERT INTO text_bot VALUES("2797","  .ахах2.  ");
INSERT INTO text_bot VALUES("2798"," .жду.репетируешь на мне?.лол.");
INSERT INTO text_bot VALUES("2799"," хз о чём это,я его не смотрю вообще");
INSERT INTO text_bot VALUES("2800"," ты не ответила на вопрос.жду.");
INSERT INTO text_bot VALUES("2801"," думаешь начать шаманить?.ржу.");
INSERT INTO text_bot VALUES("2802"," Ню");
INSERT INTO text_bot VALUES("2803"," а ты умеешь поддержать разговор .заволосы. имя скажешь своё1?");
INSERT INTO text_bot VALUES("2804"," а смотреть тогда нах?");
INSERT INTO text_bot VALUES("2805"," Ольга имя моё. Ваше как?");
INSERT INTO text_bot VALUES("2806"," что за вредная.выкает и всё тут.\r\nМакс я");
INSERT INTO text_bot VALUES("2807"," Очень приятно познакомиться Макс");
INSERT INTO text_bot VALUES("2808"," Взаимно,Ольга");
INSERT INTO text_bot VALUES("2809"," Будешь Ольгу обижать,ухи откушу :13.  .ахах2.  ");
INSERT INTO text_bot VALUES("2810"," ты о себе в третьем лице?.жду.");
INSERT INTO text_bot VALUES("2811"," на какой вопрос?");
INSERT INTO text_bot VALUES("2812"," Понимаю как хочешь. Это сути не меняет :03. ");
INSERT INTO text_bot VALUES("2813"," уже не важно .моргает1. ");
INSERT INTO text_bot VALUES("2814"," чем тебе мои уши мешают.лол.");
INSERT INTO text_bot VALUES("2815"," а ты ничего и не спрашивал.");
INSERT INTO text_bot VALUES("2816"," как скажешь");
INSERT INTO text_bot VALUES("2817"," ответ на твой вопрос:не боюсь!");
INSERT INTO text_bot VALUES("2818"," я же не задавал.лол.");
INSERT INTO text_bot VALUES("2819"," пересмотрела беседку.");
INSERT INTO text_bot VALUES("2820"," да я понял..шучу же");
INSERT INTO text_bot VALUES("2821",".прик11.");
INSERT INTO text_bot VALUES("2822"," и я так думаю.лол.");
INSERT INTO text_bot VALUES("2823"," как работается?");
INSERT INTO text_bot VALUES("2824"," как видишь - не плохо");
INSERT INTO text_bot VALUES("2825"," картинку на ник нашёл?");
INSERT INTO text_bot VALUES("2826"," сама в ауте.лол.");
INSERT INTO text_bot VALUES("2827"," нет.сейчас как бы не до поисков");
INSERT INTO text_bot VALUES("2828"," тебе тоже угрожали тут?.лол.\r\nкстати привет");
INSERT INTO text_bot VALUES("2829"," если что у меня есть. :) Только незнаю понравятся тебе или нет.");
INSERT INTO text_bot VALUES("2830"," так покажи.миг.");
INSERT INTO text_bot VALUES("2831"," сейчас в личку скину.");
INSERT INTO text_bot VALUES("2832"," акейна");
INSERT INTO text_bot VALUES("2833"," не успевали.ржу.и тебе здрасти)))");
INSERT INTO text_bot VALUES("2834"," ты на минуточку заскакиваешь?.жду.");
INSERT INTO text_bot VALUES("2835"," конечно,а че делать...можн от скуки ж засохнуть.лол.а ещё не дай боже от них серьезностью заражусь.лол.");
INSERT INTO text_bot VALUES("2836"," такое не передаётся.лол. не волнуйся");
INSERT INTO text_bot VALUES("2837"," я ж те говорю,что не смотрю телек. всё в интернете.");
INSERT INTO text_bot VALUES("2838"," да чем черт не шутит,авось....дум..лол.");
INSERT INTO text_bot VALUES("2839"," не пугай епта.лол. ");
INSERT INTO text_bot VALUES("2840"," я больше по музыке и фильмам");
INSERT INTO text_bot VALUES("2841"," берегись и к те она придёт.ржу.");
INSERT INTO text_bot VALUES("2842"," я не бухаю.лол.всё нормуль");
INSERT INTO text_bot VALUES("2843"," что предпочитаешь?");
INSERT INTO text_bot VALUES("2844"," очень сексуально.лол.");
INSERT INTO text_bot VALUES("2845"," под настроение");
INSERT INTO text_bot VALUES("2846"," что серьёзно.глаза.а чего так,больной или.....ржу.");
INSERT INTO text_bot VALUES("2847"," здоровым хочу умереть.лол.");
INSERT INTO text_bot VALUES("2848"," не получится,помрешь...значит больной.лол.ладно пошла я,пока не договорилась.лол.");
INSERT INTO text_bot VALUES("2849"," приходи.миг.");
INSERT INTO text_bot VALUES("2850"," что с последнего нового смотрел?");
INSERT INTO text_bot VALUES("2851"," по думаю)))ну а тебе удачно по скучать.лол.");
INSERT INTO text_bot VALUES("2852"," придёшь,я же ждать буду .д.д6. ");
INSERT INTO text_bot VALUES("2853"," с какого года для тебя считается что то новым?");
INSERT INTO text_bot VALUES("2854"," голливудская улыбка.смех.");
INSERT INTO text_bot VALUES("2855"," номерок стоматолога не дашь?.лол.");
INSERT INTO text_bot VALUES("2856"," многовато");
INSERT INTO text_bot VALUES("2857"," при чём тут выше. я за пробел во времени");
INSERT INTO text_bot VALUES("2858","FANAT, .доп4. ");
INSERT INTO text_bot VALUES("2859"," зачем тебе стамотолог,я и сама тебе их могу выбить.ржу.");
INSERT INTO text_bot VALUES("2860"," что то с этим сайтом не то.лол. все девушки агресивные");
INSERT INTO text_bot VALUES("2861"," та нее я нормальная.ржу.");
INSERT INTO text_bot VALUES("2862"," для кого танцуешь и поёшь?.ржу.");
INSERT INTO text_bot VALUES("2863"," а я думала муж для жены...");
INSERT INTO text_bot VALUES("2864"," так ты меня женой не считаешь?!");
INSERT INTO text_bot VALUES("2865"," а чего тогда спрашиваешь какой жены??");
INSERT INTO text_bot VALUES("2866"," так ты же не в реале танцевал,а здесь. .бла2. ");
INSERT INTO text_bot VALUES("2867"," все делами заняты.");
INSERT INTO text_bot VALUES("2868"," еле ответ нашел.лол.\r\n");
INSERT INTO text_bot VALUES("2869","Бессонница,выходи знакомиться .дарюрозу. ");
INSERT INTO text_bot VALUES("2870","Бессонница, .доп7. ");
INSERT INTO text_bot VALUES("2871","Здравствуйте :)");
INSERT INTO text_bot VALUES("2872"," Привет.миг. ");
INSERT INTO text_bot VALUES("2873"," привет! .цвет32. ");
INSERT INTO text_bot VALUES("2874","Приветливые,уже нравится:Dа где пол менять?:)");
INSERT INTO text_bot VALUES("2875"," спасибо,сменила:)");
INSERT INTO text_bot VALUES("2876"," у меня везде один Ник:Dспасибо ");
INSERT INTO text_bot VALUES("2877"," да потихоньку. Собираюсь на работу:D");
INSERT INTO text_bot VALUES("2878","Простой парень, .доп4. ");
INSERT INTO text_bot VALUES("2879"," :10. И поговорить не с кем");
INSERT INTO text_bot VALUES("2880"," диспетчер в такси");
INSERT INTO text_bot VALUES("2881"," привыкаешь:D");
INSERT INTO text_bot VALUES("2882","Добрый вечер всем ");
INSERT INTO text_bot VALUES("2883"," здесь нет наверное функции кто вам отвечал.дум.");
INSERT INTO text_bot VALUES("2884","SIN,это кто тута .ура2. ");
INSERT INTO text_bot VALUES("2885"," .ор.не нашла ответа.лол.че хоть написал.лол.");
INSERT INTO text_bot VALUES("2886"," Нету .дыы. по это отвечай быстро.лол.");
INSERT INTO text_bot VALUES("2887"," Так те и надо. Сиди со мной,а то разбегалась.лол.");
INSERT INTO text_bot VALUES("2888","SiN, .доп4. ");
INSERT INTO text_bot VALUES("2889"," .вечер26.  ");
INSERT INTO text_bot VALUES("2890"," не хороший ты.язык.вообще не вернусь больше.лол.");
INSERT INTO text_bot VALUES("2891","Нечему веселиться весь насквозь мокрый пришол домой с работы ");
INSERT INTO text_bot VALUES("2892"," дык я на работе поэтому задерживаюсь с ответом.смех2.");
INSERT INTO text_bot VALUES("2893","  .ик2. Драсте,приехали");
INSERT INTO text_bot VALUES("2894"," так переоденься и веселиться начинай...уже на сухую.дум. :D ");
INSERT INTO text_bot VALUES("2895"," так сушитесь,это разве может испортить настроение.дум.");
INSERT INTO text_bot VALUES("2896","ты тоже промок.ржу.");
INSERT INTO text_bot VALUES("2897"," домой когда? .думает. ");
INSERT INTO text_bot VALUES("2898"," .глаза.далёко ездил.лол.вроде даже ещё не трогались.лол.");
INSERT INTO text_bot VALUES("2899","Ладно ушол ");
INSERT INTO text_bot VALUES("2900"," это не я же?:[:D");
INSERT INTO text_bot VALUES("2901"," Можем и тронуться.лол.если только вместе");
INSERT INTO text_bot VALUES("2902"," через час .ждет.  ");
INSERT INTO text_bot VALUES("2903","  это уже мелочи.миг.");
INSERT INTO text_bot VALUES("2904"," показывай маршрут,куда трагаться будем.лол.");
INSERT INTO text_bot VALUES("2905"," А толку,ты ж сделаешь всё на оборот.ржу.");
INSERT INTO text_bot VALUES("2906"," да само собой,а дома вечный огонь ждет .жарко. ");
INSERT INTO text_bot VALUES("2907"," что вкусное будет? .стеснит3. ");
INSERT INTO text_bot VALUES("2908"," да ладно.лол.а ты проверь,вдруг ошибся.лол.");
INSERT INTO text_bot VALUES("2909"," я твою вредность безошибочно вижу.лол.\r\n");
INSERT INTO text_bot VALUES("2910"," вот не надо,я вообще почти покладистая.лол.");
INSERT INTO text_bot VALUES("2911"," .жду. скромно поклала и тихо закопала?");
INSERT INTO text_bot VALUES("2912"," хинкали .барб. ");
INSERT INTO text_bot VALUES("2913"," это прям я.лол.такой же повар с магазина");
INSERT INTO text_bot VALUES("2914"," а давай.ржу.");
INSERT INTO text_bot VALUES("2915"," они домашние,сама лепила.гордо.");
INSERT INTO text_bot VALUES("2916"," зачем закапывать,кто-нибудь за меня закапает.ржу.");
INSERT INTO text_bot VALUES("2917"," сучка маленькая .злой4. ");
INSERT INTO text_bot VALUES("2918"," оу,извини .ням. ");
INSERT INTO text_bot VALUES("2919"," ну а что я ручки марать буду:D");
INSERT INTO text_bot VALUES("2920"," Я тебе живой случайно не нужен?.лол.");
INSERT INTO text_bot VALUES("2921"," ну трупиком уж точно нет:D");
INSERT INTO text_bot VALUES("2922"," трупик то тебе не ответит .доволен4. ");
INSERT INTO text_bot VALUES("2923"," :09. ");
INSERT INTO text_bot VALUES("2924"," .бон43. кому?.ор.");
INSERT INTO text_bot VALUES("2925"," странный вопрос.лол.мне");
INSERT INTO text_bot VALUES("2926"," действительно странный..ржу.Тебе!");
INSERT INTO text_bot VALUES("2927"," В следующий раз не спрашивай,смело переводи .бла. ");
INSERT INTO text_bot VALUES("2928"," ну это ещё не известно,а вдруг ты зомбик:D");
INSERT INTO text_bot VALUES("2929"," ага размечтался. .бла2. ");
INSERT INTO text_bot VALUES("2930"," Некрофилия не мой профиль .устал. ");
INSERT INTO text_bot VALUES("2931"," .жду. не ломай психику мне,дай помечтать.ржу.");
INSERT INTO text_bot VALUES("2932"," уф прямо успакоил:D ");
INSERT INTO text_bot VALUES("2933"," ага мечтать не вредно..ржу.");
INSERT INTO text_bot VALUES("2934"," всё для тебя .еда96. ");
INSERT INTO text_bot VALUES("2935"," верно.миг.вредно не мечтать");
INSERT INTO text_bot VALUES("2936"," это точно.На работе ещё?");
INSERT INTO text_bot VALUES("2937"," Дома. Я же до 17.\r\nТы уже все дела закончила?");
INSERT INTO text_bot VALUES("2938"," нет ещё.Надоели эти дела уже.");
INSERT INTO text_bot VALUES("2939"," Закругляйся уже на сегодня. Завтра день.");
INSERT INTO text_bot VALUES("2940","И где мне теперь шукать ответ.ржу.");
INSERT INTO text_bot VALUES("2941"," .жду. ");
INSERT INTO text_bot VALUES("2942"," ну да ты прав! :) ");
INSERT INTO text_bot VALUES("2943"," за что такая честь .сидит.  ");
INSERT INTO text_bot VALUES("2944"," не шукай.лол. спрашивал когда жрать будем");
INSERT INTO text_bot VALUES("2945"," Я плохого не посоветую.");
INSERT INTO text_bot VALUES("2946"," Ох,какая же вреднючая. Всё тебе не так :09. ");
INSERT INTO text_bot VALUES("2947"," пец,ешь и не бубни:D");
INSERT INTO text_bot VALUES("2948"," .лол.сразу не могла так");
INSERT INTO text_bot VALUES("2949"," вы не знаю,а я скоро.ржу.");
INSERT INTO text_bot VALUES("2950"," чё то я не понял.жду.мы на вы?");
INSERT INTO text_bot VALUES("2951"," так я даже не знаю как тч зовут .свист. ");
INSERT INTO text_bot VALUES("2952"," а каппучино нету.ржу.");
INSERT INTO text_bot VALUES("2953"," Макс. Так и я не знаю как твое имя .ватэт.  ");
INSERT INTO text_bot VALUES("2954"," сразу нельзя.лол.");
INSERT INTO text_bot VALUES("2955"," Наташка я.ржу.");
INSERT INTO text_bot VALUES("2956"," Нету. Только кофе и чай.\r\nВот и познакомились");
INSERT INTO text_bot VALUES("2957"," Сама готовила,или кто помогал? .цветок4. ");
INSERT INTO text_bot VALUES("2958"," Тебя только после загса.лол.");
INSERT INTO text_bot VALUES("2959"," а то ж,весь день у плиты стояла.лол.");
INSERT INTO text_bot VALUES("2960"," тогда я пью только зеленый .доволен4. Очень приятно .шутка. ");
INSERT INTO text_bot VALUES("2961"," моя ты хозяюшка .лайк. ");
INSERT INTO text_bot VALUES("2962"," Подозрительный жест по поводу приятно.лол.\r\nИ зеленого там нету :03. ");
INSERT INTO text_bot VALUES("2963"," не перехвали..испорчусь:D");
INSERT INTO text_bot VALUES("2964"," [img]https://image.freepik.com/free-photo/_23-2148066995.jpg[/img]");
INSERT INTO text_bot VALUES("2965"," Ты не посмеешь :01. ");
INSERT INTO text_bot VALUES("2966"," это почему.глаза.вот завтра сам готовишь:D");
INSERT INTO text_bot VALUES("2967"," Пельмени.лол.");
INSERT INTO text_bot VALUES("2968"," че там подозрительного то.ржу.");
INSERT INTO text_bot VALUES("2969"," Смайлик.лол.");
INSERT INTO text_bot VALUES("2970"," ну всё значит я завтра голодная.лол.");
INSERT INTO text_bot VALUES("2971"," Вот видишь.лол.лучше сама и я с тобой");
INSERT INTO text_bot VALUES("2972"," шо с ним не так.ржу.");
INSERT INTO text_bot VALUES("2973"," всё поздно,я на диету уже села.лол.");
INSERT INTO text_bot VALUES("2974"," ты его вообще видела?.лол.");
INSERT INTO text_bot VALUES("2976"," сиди,а мне готовить будешь .акут. ");
INSERT INTO text_bot VALUES("2977"," ото ж.лол. тыкнула");
INSERT INTO text_bot VALUES("2978"," ага сейчас.язык.ты же тоже на ней:D");
INSERT INTO text_bot VALUES("2979"," На пельменной.лол.");
INSERT INTO text_bot VALUES("2980"," Не скажу.лол.не тыкай больше так");
INSERT INTO text_bot VALUES("2981"," на травке.лол.");
INSERT INTO text_bot VALUES("2982"," это намек,что я козел?.лол.");
INSERT INTO text_bot VALUES("2983"," это намёк, что как не крути готовить будешь ты.лол.");
INSERT INTO text_bot VALUES("2984"," та ну нах такая любоффф.лол.");
INSERT INTO text_bot VALUES("2985"," кто сказал что легка,она вообще зла.ржу.");
INSERT INTO text_bot VALUES("2986"," ок,так мы и дошли до того,что и ты козюля.кур. ");
INSERT INTO text_bot VALUES("2987"," и чем не парачка.лол.");
INSERT INTO text_bot VALUES("2988"," А вдруг родственники.лол.");
INSERT INTO text_bot VALUES("2989"," .ржу.ну тогда ухожу в монастырь");
INSERT INTO text_bot VALUES("2990"," В мужской?.лол.");
INSERT INTO text_bot VALUES("2991"," ещё не думала,над ж всё взвесить.лол.");
INSERT INTO text_bot VALUES("2992"," Не рисковала бы ты.лол.пожалей мужиков");
INSERT INTO text_bot VALUES("2993"," вот и говорю...поднимай свою родословную.лол.так хоть ты один по страдаешь.лол.");
INSERT INTO text_bot VALUES("2994"," У меня там родственников нет.лол.\r\nУничтожай смело.");
INSERT INTO text_bot VALUES("2995"," причём там,если уже передумала я туда.лол.");
INSERT INTO text_bot VALUES("2996"," Непостоянная и ветренная.жду.");
INSERT INTO text_bot VALUES("2997"," Мучайся.лол. не скажу");
INSERT INTO text_bot VALUES("3003","Благодарю! .цвет40. ");
INSERT INTO text_bot VALUES("2999"," одним словом девочка.лол.");
INSERT INTO text_bot VALUES("3002"," ну как ты?.миг.");
INSERT INTO text_bot VALUES("3004"," Добавить новую фразу привет я подруга Сухарик давайте пить сомогон и веселится)))");



DROP TABLE IF EXISTS `ugosti_dir`;

CREATE TABLE `ugosti_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

INSERT INTO ugosti_dir VALUES("1","Напитки");
INSERT INTO ugosti_dir VALUES("2","Еда");
INSERT INTO ugosti_dir VALUES("4","Крепкие напитки");



DROP TABLE IF EXISTS `ugosti_give`;

CREATE TABLE `ugosti_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=57 DEFAULT CHARSET=cp1251;

INSERT INTO ugosti_give VALUES("1","1","247","1","1576633739","Доброе утро");
INSERT INTO ugosti_give VALUES("2","1","45","6","1576644443","Утро доброе");
INSERT INTO ugosti_give VALUES("3","1","251","2","1576644573","Тебе");
INSERT INTO ugosti_give VALUES("4","1","247","10","1576645796","Приятного");
INSERT INTO ugosti_give VALUES("5","1","247","9","1576645834","Приятного аппетита ");
INSERT INTO ugosti_give VALUES("6","1","213","6","1576646100","Доброе");
INSERT INTO ugosti_give VALUES("7","1","213","10","1576646132","Блины");
INSERT INTO ugosti_give VALUES("8","45","1","6","1576722553","Доброе утро");
INSERT INTO ugosti_give VALUES("9","1","61","6","1576800423","Доброе утро тебе");
INSERT INTO ugosti_give VALUES("10","1","61","19","1576800496","Угощаю");
INSERT INTO ugosti_give VALUES("11","1","247","29","1576821317","Завтра тебе ");
INSERT INTO ugosti_give VALUES("12","1","258","67","1576837465","Какао");
INSERT INTO ugosti_give VALUES("13","45","86","64","1576874142","Тебе кофе");
INSERT INTO ugosti_give VALUES("14","1","71","65","1576923612","Вот тебе");
INSERT INTO ugosti_give VALUES("15","1","261","1","1577012418","Добро пожаловать ");
INSERT INTO ugosti_give VALUES("16","1","262","65","1577012483","Добро пожаловать  к нам");
INSERT INTO ugosti_give VALUES("17","1","247","36","1577039257","С любовью");
INSERT INTO ugosti_give VALUES("18","1","265","68","1577624808","Рады что зашли");
INSERT INTO ugosti_give VALUES("19","253","265","68","1577632196","кофе");
INSERT INTO ugosti_give VALUES("20","354","357","68","1591099115","НЯ воть");
INSERT INTO ugosti_give VALUES("23","339","403","65","1591823220","Доброй ночи ");
INSERT INTO ugosti_give VALUES("24","391","429","6","1592104805","))..");
INSERT INTO ugosti_give VALUES("25","391","430","26","1592116272","))...");
INSERT INTO ugosti_give VALUES("26","391","431","2","1592140460",").).");
INSERT INTO ugosti_give VALUES("27","391","435","67","1592185304","))....");
INSERT INTO ugosti_give VALUES("28","391","436","65","1592208181",")).....");
INSERT INTO ugosti_give VALUES("29","391","437","26","1592214352","))......");
INSERT INTO ugosti_give VALUES("30","391","440","26","1592265436","))..........");
INSERT INTO ugosti_give VALUES("31","391","442","2","1592311562","))...)");
INSERT INTO ugosti_give VALUES("32","448","444","65","1592472536","Доброго дня!:)");
INSERT INTO ugosti_give VALUES("33","444","448","67","1592472986","привет");
INSERT INTO ugosti_give VALUES("34","362","444","2","1592476101","Для тебя!");
INSERT INTO ugosti_give VALUES("35","444","362","9","1592476319","на здоровье");
INSERT INTO ugosti_give VALUES("36","444","312","6","1592546370","Для тебя)))");
INSERT INTO ugosti_give VALUES("37","312","444","66","1592552136","По кофейку солнце)");
INSERT INTO ugosti_give VALUES("38","444","312","18","1592552275","всё для нас))");
INSERT INTO ugosti_give VALUES("39","362","428","2","1592561296","Освежись...");
INSERT INTO ugosti_give VALUES("40","362","463","20","1592561560","Угощайся...");
INSERT INTO ugosti_give VALUES("41","442","351","66","1592567385","Тебе");
INSERT INTO ugosti_give VALUES("42","442","351","20","1592653989","Просто так.");
INSERT INTO ugosti_give VALUES("43","442","333","8","1592661111","Приветик");
INSERT INTO ugosti_give VALUES("44","506","505","64","1593194159","лю тя");
INSERT INTO ugosti_give VALUES("45","339","507","65","1593209793","Для настроения ");
INSERT INTO ugosti_give VALUES("46","505","506","2","1593457735","для любимой");
INSERT INTO ugosti_give VALUES("47","442","351","66","1593504097","Милый мальчик");
INSERT INTO ugosti_give VALUES("48","519","533","35","1594132626","От души");
INSERT INTO ugosti_give VALUES("49","422","362","66","1594470121","Держи любимая это тебе ");
INSERT INTO ugosti_give VALUES("50","506","505","66","1594710372","лю тя мой хороший");
INSERT INTO ugosti_give VALUES("51","528","516","64","1595069969","Угощайся");
INSERT INTO ugosti_give VALUES("52","1","575","44","1595140942","Для тебя  ");
INSERT INTO ugosti_give VALUES("53","516","528","65","1595182998","Тебе ");
INSERT INTO ugosti_give VALUES("54","609","1","60","1597542246","За знакомство");
INSERT INTO ugosti_give VALUES("55","609","4","26","1597543204","тебе");
INSERT INTO ugosti_give VALUES("56","554","1","6","1597552406","прийми от меня");



DROP TABLE IF EXISTS `ugosti_list`;

CREATE TABLE `ugosti_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=69 DEFAULT CHARSET=cp1251;

INSERT INTO ugosti_list VALUES("1","1","Каппучино ","50","/ugosti/img/1.png");
INSERT INTO ugosti_list VALUES("2","1","Коктейль","50","/ugosti/img/2.gif");
INSERT INTO ugosti_list VALUES("3","1","Доброе утро","50","/ugosti/img/3.gif");
INSERT INTO ugosti_list VALUES("4","1","Доброе утро","50","/ugosti/img/4.gif");
INSERT INTO ugosti_list VALUES("5","1","Кофе","50","/ugosti/img/5.gif");
INSERT INTO ugosti_list VALUES("6","1","Чай","50","/ugosti/img/6.gif");
INSERT INTO ugosti_list VALUES("7","2","Поп корн","50","/ugosti/img/7.gif");
INSERT INTO ugosti_list VALUES("8","2","Фрукты","50","/ugosti/img/8.gif");
INSERT INTO ugosti_list VALUES("9","2","Фрукты","50","/ugosti/img/9.gif");
INSERT INTO ugosti_list VALUES("10","2","Блины","50","/ugosti/img/10.gif");
INSERT INTO ugosti_list VALUES("11","2","Яичница","50","/ugosti/img/11.gif");
INSERT INTO ugosti_list VALUES("12","2","Яблоки","50","/ugosti/img/12.gif");
INSERT INTO ugosti_list VALUES("13","2","Шоколад","50","/ugosti/img/13.gif");
INSERT INTO ugosti_list VALUES("14","2","Шашлык ","50","/ugosti/img/14.gif");
INSERT INTO ugosti_list VALUES("15","2","Чипсы","50","/ugosti/img/15.gif");
INSERT INTO ugosti_list VALUES("16","2","Хлеб","50","/ugosti/img/16.gif");
INSERT INTO ugosti_list VALUES("17","2","Холодец","50","/ugosti/img/17.gif");
INSERT INTO ugosti_list VALUES("18","2","Банкет","50","/ugosti/img/18.gif");
INSERT INTO ugosti_list VALUES("19","2","Пироженое","50","/ugosti/img/19.gif");
INSERT INTO ugosti_list VALUES("20","2","Персик","50","/ugosti/img/20.png");
INSERT INTO ugosti_list VALUES("21","2","Нарезка","50","/ugosti/img/21.png");
INSERT INTO ugosti_list VALUES("22","2","Мимоза","50","/ugosti/img/22.gif");
INSERT INTO ugosti_list VALUES("23","2","лимон","50","/ugosti/img/23.gif");
INSERT INTO ugosti_list VALUES("24","2","курочка","50","/ugosti/img/24.gif");
INSERT INTO ugosti_list VALUES("25","2","Пасха","50","/ugosti/img/25.png");
INSERT INTO ugosti_list VALUES("26","2","Канфеты","50","/ugosti/img/26.gif");
INSERT INTO ugosti_list VALUES("27","2","Картошка","50","/ugosti/img/27.jpg");
INSERT INTO ugosti_list VALUES("28","2","Романтика","50","/ugosti/img/28.jpg");
INSERT INTO ugosti_list VALUES("29","2","Завтрок","50","/ugosti/img/29.png");
INSERT INTO ugosti_list VALUES("30","2","Бутер","50","/ugosti/img/30.png");
INSERT INTO ugosti_list VALUES("31","4","Всем шампанское ","50","/ugosti/img/31.gif");
INSERT INTO ugosti_list VALUES("32","4","Шампанское ","50","/ugosti/img/32.gif");
INSERT INTO ugosti_list VALUES("33","4","Шампанское ","50","/ugosti/img/33.jpg");
INSERT INTO ugosti_list VALUES("34","4","Шампанское ","50","/ugosti/img/34.gif");
INSERT INTO ugosti_list VALUES("35","4","Молодоженам","50","/ugosti/img/35.jpg");
INSERT INTO ugosti_list VALUES("36","4","Чок","50","/ugosti/img/36.gif");
INSERT INTO ugosti_list VALUES("37","4","Чифир","50","/ugosti/img/37.jpg");
INSERT INTO ugosti_list VALUES("38","4","Коктейль","50","/ugosti/img/38.png");
INSERT INTO ugosti_list VALUES("39","4","Вода","50","/ugosti/img/39.png");
INSERT INTO ugosti_list VALUES("40","4","Кок","50","/ugosti/img/40.gif");
INSERT INTO ugosti_list VALUES("41","4","Сюрприз","50","/ugosti/img/41.gif");
INSERT INTO ugosti_list VALUES("42","4","Спирт","50","/ugosti/img/42.gif");
INSERT INTO ugosti_list VALUES("43","4","С новым годом ","50","/ugosti/img/43.gif");
INSERT INTO ugosti_list VALUES("44","4","Смесь","50","/ugosti/img/44.jpg");
INSERT INTO ugosti_list VALUES("45","4","Скарпион","50","/ugosti/img/45.jpg");
INSERT INTO ugosti_list VALUES("46","4","Самогон","50","/ugosti/img/46.png");
INSERT INTO ugosti_list VALUES("47","4","Пиво","50","/ugosti/img/47.gif");
INSERT INTO ugosti_list VALUES("48","4","Пиво","50","/ugosti/img/48.gif");
INSERT INTO ugosti_list VALUES("49","4","Водка","50","/ugosti/img/49.gif");
INSERT INTO ugosti_list VALUES("50","4","Водка","50","/ugosti/img/50.gif");
INSERT INTO ugosti_list VALUES("51","4","Водка","50","/ugosti/img/51.gif");
INSERT INTO ugosti_list VALUES("52","4","Набор","50","/ugosti/img/52.png");
INSERT INTO ugosti_list VALUES("53","4","Коктейль","50","/ugosti/img/53.jpg");
INSERT INTO ugosti_list VALUES("54","4","Кок","50","/ugosti/img/54.jpg");
INSERT INTO ugosti_list VALUES("55","4","Кок","50","/ugosti/img/55.png");
INSERT INTO ugosti_list VALUES("56","4","Шампанское ","50","/ugosti/img/56.gif");
INSERT INTO ugosti_list VALUES("57","4","Кобра","50","/ugosti/img/57.jpg");
INSERT INTO ugosti_list VALUES("58","4","Вино белое","50","/ugosti/img/58.png");
INSERT INTO ugosti_list VALUES("59","4","Вино красное ","50","/ugosti/img/59.gif");
INSERT INTO ugosti_list VALUES("60","4","Вино","50","/ugosti/img/60.gif");
INSERT INTO ugosti_list VALUES("61","4","Ам","50","/ugosti/img/61.gif");
INSERT INTO ugosti_list VALUES("62","4","Бальзам","50","/ugosti/img/62.gif");
INSERT INTO ugosti_list VALUES("63","4","Балтика","50","/ugosti/img/63.gif");
INSERT INTO ugosti_list VALUES("64","1","Любимым","50","/ugosti/img/64.gif");
INSERT INTO ugosti_list VALUES("65","1","Чай с лимоном ","50","/ugosti/img/65.jpg");
INSERT INTO ugosti_list VALUES("66","1","Для тебя","50","/ugosti/img/66.gif");
INSERT INTO ugosti_list VALUES("67","1","Какао","50","/ugosti/img/67.png");
INSERT INTO ugosti_list VALUES("68","1","На тебе чай","50","/ugosti/img/68.jpg");



DROP TABLE IF EXISTS `us_icons`;

CREATE TABLE `us_icons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_icon` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `us_tmp_files`;

CREATE TABLE `us_tmp_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `id_file` int(11) NOT NULL DEFAULT '0',
  `type_file` int(11) NOT NULL DEFAULT '0',
  `type_tmp` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '1',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '1',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `ank_icq` int(9) DEFAULT NULL,
  `ank_skype` varchar(16) DEFAULT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `ank_n_tel` varchar(11) DEFAULT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '30',
  `set_p_str` int(11) DEFAULT '7',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_files` enum('0','1') NOT NULL DEFAULT '0',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `set_news_to_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_show_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_them` varchar(32) DEFAULT 'Druzyia',
  `set_them2` varchar(32) DEFAULT 'Druzyia',
  `meteo_country` int(11) NOT NULL DEFAULT '0',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` enum('0','1','2') NOT NULL DEFAULT '1',
  `wall` int(1) DEFAULT '1',
  `browser` varchar(3) DEFAULT 'wap',
  `ank_rost` int(11) DEFAULT NULL,
  `ank_ves` int(11) DEFAULT NULL,
  `ank_telosl` int(1) NOT NULL,
  `ank_cvet_glas` varchar(11) NOT NULL,
  `ank_volos` varchar(11) NOT NULL,
  `ank_orien` int(1) DEFAULT '0',
  `ank_lov_1` int(11) DEFAULT '0',
  `ank_lov_2` int(11) DEFAULT '0',
  `ank_lov_3` int(11) DEFAULT '0',
  `ank_lov_4` int(11) DEFAULT '0',
  `ank_lov_5` int(11) DEFAULT '0',
  `ank_lov_6` int(11) DEFAULT '0',
  `ank_lov_7` int(11) DEFAULT '0',
  `ank_lov_8` int(11) DEFAULT '0',
  `ank_lov_9` int(11) DEFAULT '0',
  `ank_lov_10` int(11) DEFAULT '0',
  `ank_lov_11` int(11) DEFAULT '0',
  `ank_lov_12` int(11) DEFAULT '0',
  `ank_lov_13` int(11) DEFAULT '0',
  `ank_lov_14` int(11) DEFAULT '0',
  `ank_lov_15` int(11) DEFAULT '0',
  `ank_o_par` varchar(215) NOT NULL,
  `ank_zan` varchar(215) NOT NULL,
  `ank_smok` int(11) NOT NULL,
  `ank_mat_pol` int(11) NOT NULL,
  `ank_proj` int(11) NOT NULL,
  `ank_baby` int(11) NOT NULL,
  `ank_avto` varchar(215) NOT NULL,
  `ank_avto_n` int(11) NOT NULL,
  `ank_alko` varchar(215) DEFAULT NULL,
  `ank_alko_n` int(11) DEFAULT '0',
  `ank_nark` int(11) DEFAULT '0',
  `rating_tmp` int(11) DEFAULT '0',
  `sort` int(1) DEFAULT '0',
  `news_read` int(1) DEFAULT '0',
  `ban_where` varchar(10) DEFAULT NULL,
  `abuld` int(1) DEFAULT '0',
  `vk_id` int(11) DEFAULT NULL,
  `type_reg` varchar(100) DEFAULT NULL,
  `identity` varchar(100) DEFAULT NULL,
  `set_nick` int(1) DEFAULT '0',
  `money` int(11) DEFAULT '0',
  `present_p` int(11) NOT NULL DEFAULT '0',
  `present_pp` int(11) NOT NULL DEFAULT '0',
  `present_p_d` int(11) NOT NULL DEFAULT '0',
  `nick_style` varbinary(256) DEFAULT NULL,
  `nick_style_temp` varbinary(256) DEFAULT NULL,
  `Ponaehali_energi` int(10) NOT NULL DEFAULT '10',
  `time_Ponaehali` int(11) NOT NULL,
  `para` int(11) NOT NULL DEFAULT '0',
  `time_brak` int(11) NOT NULL DEFAULT '0',
  `time_fartus` int(11) NOT NULL,
  `fartus_buket` int(11) DEFAULT '0',
  `fartus_serdce` int(11) DEFAULT '0',
  `fartus_korob` int(11) DEFAULT '0',
  `fartus_zmei` int(11) DEFAULT '0',
  `fartus_pocelui` int(11) DEFAULT '0',
  `fartus_ogon` int(11) DEFAULT '0',
  `fartus_banan` int(11) DEFAULT '0',
  `fartus_obm` int(11) DEFAULT '0',
  `fartus_reit` int(11) DEFAULT '0',
  `fartus_kupid` int(11) DEFAULT '0',
  `fartus_podpoc` int(11) DEFAULT '0',
  `fartus_podobm` int(11) DEFAULT '0',
  `mail_show_img` int(11) NOT NULL DEFAULT '0',
  `mail_show_video` int(11) NOT NULL DEFAULT '0',
  `mail_show_audio` int(11) NOT NULL DEFAULT '0',
  `mail_l_audio` int(11) NOT NULL DEFAULT '0',
  `stat_win` int(11) NOT NULL DEFAULT '0',
  `stat_golosmy` int(11) NOT NULL DEFAULT '0',
  `stat_golos` int(11) NOT NULL DEFAULT '0',
  `derevolove_time` int(11) NOT NULL,
  `derevolove_time2` int(11) NOT NULL,
  `vred` int(11) NOT NULL,
  `vred_z` int(11) NOT NULL,
  `vred_time` int(11) NOT NULL,
  `money_time` int(11) NOT NULL,
  `poliv_time` int(11) NOT NULL,
  `der_rost` float NOT NULL DEFAULT '0',
  `derevolove_rost` int(11) NOT NULL,
  `derevolove_fon` enum('0','1','2','3','4','5','6','7','8','9') DEFAULT '0',
  `der_der` enum('0','1','2','3','4','5','6','7','8','9') NOT NULL DEFAULT '0',
  `ligh` int(11) NOT NULL,
  `apples_stat` int(11) NOT NULL,
  `sneg_s` int(11) NOT NULL,
  `time_sneg` int(11) NOT NULL,
  `us_browser` varchar(99) NOT NULL,
  `time_lav` int(11) NOT NULL,
  `time_lav_stori` int(11) NOT NULL,
  `countRanks` int(11) NOT NULL DEFAULT '0',
  `ranksVip_time` int(11) NOT NULL DEFAULT '0',
  `ranksVip` set('0','1') NOT NULL DEFAULT '0',
  `gang` int(11) NOT NULL DEFAULT '0',
  `md_djine` enum('0','1') NOT NULL DEFAULT '0',
  `rub` int(11) NOT NULL,
  `rubin` int(11) NOT NULL,
  `avtoritet` int(11) DEFAULT '0',
  `avtoritet_count` int(11) DEFAULT '0',
  `vb_write_access` int(1) DEFAULT '0',
  `vb_notification` varchar(200) DEFAULT 'Postman',
  `vb_play_out_mess_notif` int(1) DEFAULT '1',
  `vb_default_fone_id` int(11) DEFAULT '1',
  `zelie` int(11) NOT NULL DEFAULT '0',
  `roza` int(11) NOT NULL DEFAULT '0',
  `podroza` int(11) NOT NULL DEFAULT '0',
  `podtv_reg_who` int(11) NOT NULL DEFAULT '0',
  `podtv_reg` int(11) NOT NULL DEFAULT '0',
  `jurnal_foto` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_forum` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_foto_d` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_foto_komm` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_frend_del` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_frend_add` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_jurnal_db` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_jurnal_du` set('0','1') NOT NULL DEFAULT '1',
  `pasika_p1` int(10) NOT NULL DEFAULT '0',
  `pasika_p2` int(10) NOT NULL DEFAULT '0',
  `pasika_p3` int(10) NOT NULL DEFAULT '0',
  `pasika_p4` int(10) NOT NULL DEFAULT '0',
  `pasika_p5` int(10) NOT NULL DEFAULT '0',
  `pasika_p6` int(10) NOT NULL DEFAULT '0',
  `pasika_p7` int(10) NOT NULL DEFAULT '0',
  `pasika_p8` int(10) NOT NULL DEFAULT '0',
  `pasika_med` int(10) NOT NULL DEFAULT '0',
  `time_pasika` int(11) NOT NULL,
  `My_LOVE_ser1` int(10) NOT NULL DEFAULT '0',
  `My_LOVE_ser2` int(10) NOT NULL DEFAULT '0',
  `is_str` int(10) NOT NULL DEFAULT '0',
  `My_LOVE_ser3` int(10) NOT NULL DEFAULT '0',
  `My_LOVE_ser4` int(10) NOT NULL DEFAULT '0',
  `My_LOVE_ser5` int(10) NOT NULL DEFAULT '0',
  `serdce_yes` varchar(15) NOT NULL DEFAULT '0',
  `serdce_all` varchar(10) NOT NULL DEFAULT '0',
  `is_time` int(10) NOT NULL DEFAULT '0',
  `My_LOVE_ser6` int(10) NOT NULL DEFAULT '0',
  `My_LOVE_rating` int(10) NOT NULL DEFAULT '0',
  `lovevs_act` int(10) NOT NULL DEFAULT '0',
  `lovevs_energi` int(10) NOT NULL DEFAULT '0',
  `lovevs_vg` int(10) NOT NULL DEFAULT '0',
  `lovevs_vk` varchar(32) NOT NULL,
  `full_time_sz` int(11) NOT NULL DEFAULT '0',
  `short_time_sz` int(11) NOT NULL DEFAULT '0',
  `user_time_sz` int(11) NOT NULL DEFAULT '0',
  `user_activ_sz` enum('0','1','2') NOT NULL DEFAULT '0',
  `count_sz` int(11) NOT NULL DEFAULT '0',
  `top_sz` enum('0','1') NOT NULL DEFAULT '0',
  `new_news_read` int(3) DEFAULT '0',
  `chr_stat` int(11) DEFAULT '0',
  `chr_urov` int(11) DEFAULT '0',
  `time_soc` int(11) NOT NULL,
  `time_socwap` int(11) NOT NULL,
  `nick_color` int(11) NOT NULL DEFAULT '0',
  `nick_fon` int(11) NOT NULL DEFAULT '0',
  `zagon_stat` int(11) DEFAULT '0',
  `duty` int(11) DEFAULT '0',
  `s_face` int(11) DEFAULT '0',
  `duty_us` int(11) DEFAULT '0',
  `fortune_love` int(11) DEFAULT '0',
  `fortune_fart` int(11) DEFAULT '0',
  `fortune_rating` int(11) DEFAULT '0',
  `fortune_time` int(11) DEFAULT '0',
  `notification_ocenka` enum('0','1') NOT NULL DEFAULT '0',
  `ramyr` int(11) DEFAULT '0',
  `pamyr` int(11) DEFAULT '0',
  `xamyr` int(11) DEFAULT '0',
  `dgamyr` int(11) DEFAULT '0',
  `dpamyr` int(11) DEFAULT '0',
  `dyamyr` int(11) DEFAULT '0',
  `time_p` int(11) NOT NULL,
  `daamyr` int(11) DEFAULT '0',
  `vor` int(11) NOT NULL DEFAULT '0',
  `vor_time` int(11) NOT NULL DEFAULT '0',
  `vor_top` int(11) NOT NULL DEFAULT '0',
  `mdloss` int(11) DEFAULT '1',
  `v_guest` int(1) DEFAULT '1',
  `ball_col` int(10) NOT NULL DEFAULT '0',
  `ball` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'ball',
  `coll1` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'ÐšÐ¾Ð»Ð»ÐµÐºÑ†Ð¸Ñ',
  `coll2` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'ÐšÐ¾Ð»Ð»ÐµÐºÑ†Ð¸Ñ',
  `coll3` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'ÐšÐ¾Ð»Ð»ÐµÐºÑ†Ð¸Ñ',
  `coll4` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'ÐšÐ¾Ð»Ð»ÐµÐºÑ†Ð¸Ñ',
  `coll5` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'ÐšÐ¾Ð»Ð»ÐµÐºÑ†Ð¸Ñ',
  `hockey` int(11) DEFAULT '0',
  `time_kupidon` int(11) NOT NULL,
  `kupidon_lovk` int(11) DEFAULT '0',
  `kupidon_strela` int(11) DEFAULT '0',
  `kupidon_kupid` int(11) DEFAULT '0',
  `kupidon_demon` int(11) DEFAULT '0',
  `kupidon_1` int(11) DEFAULT '0',
  `kupidon_2` int(11) DEFAULT '0',
  `kupidon_3` int(11) DEFAULT '0',
  `kupidon_4` int(11) DEFAULT '0',
  `kupidon_5` int(11) DEFAULT '0',
  `kupidon_6` int(11) DEFAULT '0',
  `kupidon_7` int(11) DEFAULT '0',
  `kupidon_8` int(11) DEFAULT '0',
  `status_pro` int(11) NOT NULL DEFAULT '0',
  `on_i` int(11) NOT NULL,
  `Arel_rewka` int(10) NOT NULL DEFAULT '0',
  `Arel_neud` int(10) NOT NULL DEFAULT '0',
  `target_min` int(11) DEFAULT '0',
  `target_t` int(11) DEFAULT '0',
  `target_g` int(11) DEFAULT '0',
  `sunduk_klu4` int(10) NOT NULL DEFAULT '0',
  `date_bonus` int(11) NOT NULL DEFAULT '0',
  `day_bonus` int(11) NOT NULL DEFAULT '0',
  `war_s_min` int(11) DEFAULT '0',
  `war_s_top` int(11) DEFAULT '0',
  `war_s_hod` int(11) DEFAULT '0',
  `us_online` enum('0','1') NOT NULL DEFAULT '0',
  `halloween_top` int(11) NOT NULL,
  `halloween_pokaz` int(11) NOT NULL,
  `halloween_time` int(11) NOT NULL,
  `nechest` int(11) NOT NULL,
  `vred_h` int(11) NOT NULL,
  `angrm_point` int(11) NOT NULL DEFAULT '0',
  `pirattime` int(11) NOT NULL,
  `pcorabl` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_action`;

CREATE TABLE `user_action` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name_0` varchar(32) NOT NULL,
  `name_1` varchar(32) NOT NULL,
  `ext` varchar(8) NOT NULL,
  `group` int(11) DEFAULT NULL,
  `cost` int(11) NOT NULL,
  `valute` varchar(16) NOT NULL DEFAULT 'balls',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8;

INSERT INTO user_action VALUES("1","Добро пожаловать","Добро пожаловать","png","38","20","money");
INSERT INTO user_action VALUES("2","Добро пожаловать","Добро пожаловать","png","38","20","money");
INSERT INTO user_action VALUES("3","Добро пожаловать","Добро пожаловать","gif","38","20","money");
INSERT INTO user_action VALUES("4","Хорошего дня","Хорошего дня","png","39","200","money");
INSERT INTO user_action VALUES("5","Классного настроения","Классного настроения","png","39","200","money");
INSERT INTO user_action VALUES("6","Спокойной ночи","Спокойной ночи","png","39","200","money");
INSERT INTO user_action VALUES("7","Добро пожаловать","Добро пожаловать","png","38","20","money");
INSERT INTO user_action VALUES("8","Добро пожаловать","Добро пожаловать","png","38","20","money");
INSERT INTO user_action VALUES("9","Добро пожаловать","Добро пожаловать","png","38","20","money");
INSERT INTO user_action VALUES("10","Добро пожаловать","Добро пожаловать","png","38","10","money");
INSERT INTO user_action VALUES("11","Загрузи аватар","Загрузи аватар","png","38","10","money");
INSERT INTO user_action VALUES("12","Заполни анкету","Заполни анкету","png","38","10","money");
INSERT INTO user_action VALUES("13","люблю","люблю","gif","40","200","money");
INSERT INTO user_action VALUES("14","воздушный поцелуй","воздушный поцелуй","gif","40","200","money");
INSERT INTO user_action VALUES("15","поцелуй воздушный","поцелуй воздушный","gif","40","200","money");
INSERT INTO user_action VALUES("16","Пусть тебе улыбаеться весь мир","Пусть тебе улыбаеться весь мир","gif","39","200","money");
INSERT INTO user_action VALUES("17","чмок","чмок","gif","0","200","money");
INSERT INTO user_action VALUES("18","А я тебя чмок","А я тебя чмок","gif","0","200","money");
INSERT INTO user_action VALUES("19","я вся такая влюбленная","я вся такая влюбленная","gif","0","200","money");
INSERT INTO user_action VALUES("20","тебе мой поцелуй","тебе мой поцелуй","gif","0","200","money");
INSERT INTO user_action VALUES("21","чмок чмок чмок","чмок чмок чмок","gif","0","200","money");
INSERT INTO user_action VALUES("22","чмоки чмоки","чмоки чмоки","gif","0","200","money");
INSERT INTO user_action VALUES("23","тому о ком мечтаю","тому о ком мечтаю","gif","40","200","money");
INSERT INTO user_action VALUES("24","ОбниМяу","ОбниМяу","gif","40","200","money");
INSERT INTO user_action VALUES("25","глаз от тебя не отважу","глаз от тебя не отважу","gif","40","200","money");
INSERT INTO user_action VALUES("26","для тебя","для тебя","gif","40","200","money");
INSERT INTO user_action VALUES("27","только тебе","только тебе","gif","40","200","money");
INSERT INTO user_action VALUES("28","люблю","люблю","gif","40","200","money");
INSERT INTO user_action VALUES("29","чмоки","чмоки","gif","40","200","money");
INSERT INTO user_action VALUES("30","Добро пожаловать","Добро пожаловать","gif","38","20","money");
INSERT INTO user_action VALUES("31","Ты суперская","Ты суперская","png","41","200","money");
INSERT INTO user_action VALUES("32","Самой сладкой","Самой сладкой","png","41","200","money");
INSERT INTO user_action VALUES("33","Настоящий джентельмен","Настоящий джентельмен","png","41","200","money");
INSERT INTO user_action VALUES("34","Супер модница","Супер модница","png","41","200","money");
INSERT INTO user_action VALUES("35","Ты одна такая","Ты одна такая","png","41","200","money");
INSERT INTO user_action VALUES("36","мой любимый котик","мой любимый котик","png","41","200","money");
INSERT INTO user_action VALUES("37","Шикарному мужчине","Шикарному мужчине","png","41","200","money");
INSERT INTO user_action VALUES("38","Шикарному мужчине","Шикарному мужчине","png","41","200","money");
INSERT INTO user_action VALUES("39","Настоящему мужчине","Настоящему мужчине","png","41","200","money");
INSERT INTO user_action VALUES("40","красотка","красотка","png","41","200","money");
INSERT INTO user_action VALUES("41","ты такая сказочная","ты такая сказочная","png","41","200","money");
INSERT INTO user_action VALUES("42","красотке","красотке","png","41","200","money");
INSERT INTO user_action VALUES("43","ты лучшая","ты лучшая","png","41","200","money");
INSERT INTO user_action VALUES("44","мой король","мой король","png","41","200","money");
INSERT INTO user_action VALUES("45","лучшему мужчине","лучшему мужчине","png","41","200","money");
INSERT INTO user_action VALUES("46","царь","царь","png","41","200","money");
INSERT INTO user_action VALUES("47","царевна","царевна","png","41","200","money");
INSERT INTO user_action VALUES("48","будь счаслива","будь счаслива","png","42","200","money");
INSERT INTO user_action VALUES("49","самой лучшей","самой лучшей","png","42","200","money");
INSERT INTO user_action VALUES("50","пусть день начнеться с доброты","пусть день начнеться с доброты","png","42","200","money");
INSERT INTO user_action VALUES("51","пожеланий счатья","пожеланий счатья","png","42","200","money");
INSERT INTO user_action VALUES("52","пусть мечты збываються","пусть мечты збываються","png","42","200","money");
INSERT INTO user_action VALUES("53","на счастья","на счастья","png","42","200","money");
INSERT INTO user_action VALUES("54","для тебя","для тебя","png","42","200","money");
INSERT INTO user_action VALUES("55","букетик","букетик","png","42","200","money");
INSERT INTO user_action VALUES("56","букетик с мишкой","букетик с мишкой","png","42","200","money");
INSERT INTO user_action VALUES("57","для тебя любимая","для тебя любимая","png","42","200","money");
INSERT INTO user_action VALUES("58","от сердца","от сердца","png","42","200","money");
INSERT INTO user_action VALUES("59","для тебя","для тебя","png","42","200","money");
INSERT INTO user_action VALUES("60","роза","роза","gif","42","200","money");
INSERT INTO user_action VALUES("61","от меня","от меня","png","42","200","money");
INSERT INTO user_action VALUES("62","розы","розы","gif","42","200","money");
INSERT INTO user_action VALUES("63","от всего сердца","от всего сердца","gif","42","200","money");
INSERT INTO user_action VALUES("64","милашке","милашке","png","42","200","money");
INSERT INTO user_action VALUES("65","букетик","букетик","gif","42","200","money");
INSERT INTO user_action VALUES("66","моей подружки","моей подружки","gif","42","200","money");
INSERT INTO user_action VALUES("67","ты моя жизнь","ты моя жизнь","png","40","200","money");
INSERT INTO user_action VALUES("68","единственная любовь","единственная любовь","png","40","200","money");
INSERT INTO user_action VALUES("69","я тебя чмок","я тебя чмок","png","40","200","money");
INSERT INTO user_action VALUES("70","ты в моем сердци","ты в моем сердци","png","40","200","money");
INSERT INTO user_action VALUES("71","ты мое солнце","ты мое солнце","png","40","200","money");
INSERT INTO user_action VALUES("72","Ты такой горячий малышь","Горячий","png","0","10","rub");
INSERT INTO user_action VALUES("73","Ты такой горячий малышь","Горячий","png","43","10","rub");
INSERT INTO user_action VALUES("74","Войди в меня любимый","Войди в меня","png","43","10","rub");
INSERT INTO user_action VALUES("75","У меня встал","У меня встал любимая","png","43","10","rub");
INSERT INTO user_action VALUES("76","Насади меня","Насади меня","png","43","10","rub");
INSERT INTO user_action VALUES("77","Я таю от тебя","Я таю от тебя","png","43","10","rub");
INSERT INTO user_action VALUES("78","Хочу тебя сзади","Хочу тебя","png","43","10","rub");
INSERT INTO user_action VALUES("79","Я весь твой","Я весь твой","png","43","10","rub");
INSERT INTO user_action VALUES("80","Прикоснись ко мне","Прикоснись ко мне","png","43","10","rub");
INSERT INTO user_action VALUES("81","Ты моя нежность","Ты моя нежность","png","43","10","rub");
INSERT INTO user_action VALUES("82","Жду твоих губ","Жду твоих губ","png","43","10","rub");
INSERT INTO user_action VALUES("83","Возьми меня","Возьми меня","png","43","10","rub");
INSERT INTO user_action VALUES("84","Возьми в ротик","Возьми в ротик","png","43","10","rub");
INSERT INTO user_action VALUES("85","Нравиться мне как ты входишь","Нравиться мне как ты входишь","png","43","10","rub");



DROP TABLE IF EXISTS `user_action_event`;

CREATE TABLE `user_action_event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL,
  `komu` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `did` int(11) NOT NULL,
  `pol` smallint(1) NOT NULL,
  `ext` varchar(8) NOT NULL,
  `stat` smallint(6) NOT NULL,
  `attempt` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=132 DEFAULT CHARSET=utf8;

INSERT INTO user_action_event VALUES("1","1","2","1561842889","5","0","png","0","0");
INSERT INTO user_action_event VALUES("2","1","5","1563247468","5","1","png","0","0");
INSERT INTO user_action_event VALUES("3","46","55","1564089244","8","0","png","0","0");
INSERT INTO user_action_event VALUES("4","58","42","1564487321","7","0","png","0","0");
INSERT INTO user_action_event VALUES("5","32","67","1564510800","2","0","png","0","0");
INSERT INTO user_action_event VALUES("6","32","69","1564568841","2","0","png","0","0");
INSERT INTO user_action_event VALUES("7","32","69","1564568852","4","0","png","0","0");
INSERT INTO user_action_event VALUES("8","32","70","1564569115","7","0","png","0","0");
INSERT INTO user_action_event VALUES("9","61","78","1564870712","5","1","png","0","0");
INSERT INTO user_action_event VALUES("10","74","81","1564903021","1","0","png","0","0");
INSERT INTO user_action_event VALUES("11","81","74","1564917744","9","1","png","0","0");
INSERT INTO user_action_event VALUES("12","32","74","1564941785","5","0","png","0","0");
INSERT INTO user_action_event VALUES("13","45","86","1565115004","6","0","png","0","0");
INSERT INTO user_action_event VALUES("14","32","93","1565291047","7","0","png","0","0");
INSERT INTO user_action_event VALUES("15","45","32","1565537364","5","0","png","0","0");
INSERT INTO user_action_event VALUES("16","61","32","1566580686","5","1","png","0","0");
INSERT INTO user_action_event VALUES("17","74","123","1566982520","1","0","png","0","0");
INSERT INTO user_action_event VALUES("18","32","125","1567076356","10","0","png","0","0");
INSERT INTO user_action_event VALUES("19","32","125","1567076363","11","0","png","0","0");
INSERT INTO user_action_event VALUES("20","32","125","1567076371","12","0","png","0","0");
INSERT INTO user_action_event VALUES("21","32","127","1567088654","10","0","png","0","0");
INSERT INTO user_action_event VALUES("22","32","127","1567088674","11","0","png","0","0");
INSERT INTO user_action_event VALUES("23","32","127","1567088681","12","0","png","0","0");
INSERT INTO user_action_event VALUES("24","32","130","1567159989","10","0","png","0","0");
INSERT INTO user_action_event VALUES("25","32","130","1567160002","11","0","png","0","0");
INSERT INTO user_action_event VALUES("26","32","130","1567160011","12","0","png","0","0");
INSERT INTO user_action_event VALUES("27","97","139","1567582995","10","0","png","0","0");
INSERT INTO user_action_event VALUES("28","97","139","1567583018","11","0","png","0","0");
INSERT INTO user_action_event VALUES("29","142","1","1567968785","5","0","png","0","0");
INSERT INTO user_action_event VALUES("30","45","97","1568161588","5","0","png","0","0");
INSERT INTO user_action_event VALUES("31","156","1","1568217931","5","0","png","0","0");
INSERT INTO user_action_event VALUES("32","156","157","1568286650","10","0","png","0","0");
INSERT INTO user_action_event VALUES("33","156","157","1568286661","11","0","png","0","0");
INSERT INTO user_action_event VALUES("34","156","157","1568286671","12","0","png","0","0");
INSERT INTO user_action_event VALUES("35","13","156","1568295104","5","1","png","0","0");
INSERT INTO user_action_event VALUES("36","236","1","1574795083","5","1","png","0","0");
INSERT INTO user_action_event VALUES("37","45","242","1575582908","6","0","png","0","0");
INSERT INTO user_action_event VALUES("38","213","246","1576090023","5","0","png","0","0");
INSERT INTO user_action_event VALUES("39","213","249","1576131733","1","0","png","0","0");
INSERT INTO user_action_event VALUES("40","249","213","1576131796","4","1","png","0","0");
INSERT INTO user_action_event VALUES("41","324","325","1590590914","5","1","png","0","0");
INSERT INTO user_action_event VALUES("42","324","326","1590606313","1","1","png","0","0");
INSERT INTO user_action_event VALUES("43","324","327","1590606767","9","1","png","0","0");
INSERT INTO user_action_event VALUES("44","325","328","1590634259","7","0","png","0","0");
INSERT INTO user_action_event VALUES("45","325","328","1590634285","12","0","png","0","0");
INSERT INTO user_action_event VALUES("46","324","328","1590641314","5","1","png","0","0");
INSERT INTO user_action_event VALUES("47","324","328","1590641332","7","1","png","0","0");
INSERT INTO user_action_event VALUES("48","324","329","1590677142","10","1","png","0","0");
INSERT INTO user_action_event VALUES("49","325","331","1590684480","2","0","png","0","0");
INSERT INTO user_action_event VALUES("50","325","331","1590684492","12","0","png","0","0");
INSERT INTO user_action_event VALUES("51","325","331","1590684509","11","0","png","0","0");
INSERT INTO user_action_event VALUES("52","324","331","1590684872","5","1","png","0","0");
INSERT INTO user_action_event VALUES("53","324","331","1590684895","9","1","png","0","0");
INSERT INTO user_action_event VALUES("54","324","332","1590690028","9","1","png","0","0");
INSERT INTO user_action_event VALUES("55","325","332","1590690169","1","0","png","0","0");
INSERT INTO user_action_event VALUES("56","324","333","1590696622","9","1","png","0","0");
INSERT INTO user_action_event VALUES("57","324","333","1590696637","11","1","png","0","0");
INSERT INTO user_action_event VALUES("58","324","334","1590735298","8","1","png","0","0");
INSERT INTO user_action_event VALUES("59","324","334","1590735308","11","1","png","0","0");
INSERT INTO user_action_event VALUES("60","324","335","1590755401","10","1","png","0","0");
INSERT INTO user_action_event VALUES("61","324","337","1590901163","10","1","png","0","0");
INSERT INTO user_action_event VALUES("62","324","337","1590901189","5","1","png","0","0");
INSERT INTO user_action_event VALUES("63","324","339","1590922440","5","1","png","0","0");
INSERT INTO user_action_event VALUES("64","324","339","1590922458","4","1","png","0","0");
INSERT INTO user_action_event VALUES("65","324","342","1590927721","9","1","png","0","0");
INSERT INTO user_action_event VALUES("66","324","346","1590950594","10","1","png","0","0");
INSERT INTO user_action_event VALUES("67","324","346","1590950613","5","1","png","0","0");
INSERT INTO user_action_event VALUES("69","358","1","1591443987","4","0","png","1","0");
INSERT INTO user_action_event VALUES("70","351","330","1591453523","5","1","png","0","0");
INSERT INTO user_action_event VALUES("71","324","418","1591947780","10","1","png","0","0");
INSERT INTO user_action_event VALUES("72","324","418","1591947807","4","1","png","0","0");
INSERT INTO user_action_event VALUES("73","339","418","1591948044","3","0","gif","0","0");
INSERT INTO user_action_event VALUES("74","324","419","1591949285","11","1","png","0","0");
INSERT INTO user_action_event VALUES("75","324","419","1591949306","9","1","png","0","0");
INSERT INTO user_action_event VALUES("76","324","419","1591949326","4","1","png","0","0");
INSERT INTO user_action_event VALUES("77","324","421","1591959135","10","1","png","0","0");
INSERT INTO user_action_event VALUES("79","324","438","1592249566","11","1","png","0","0");
INSERT INTO user_action_event VALUES("80","324","438","1592249580","10","1","png","0","0");
INSERT INTO user_action_event VALUES("81","324","439","1592251790","11","1","png","0","0");
INSERT INTO user_action_event VALUES("82","324","439","1592251809","10","1","png","0","0");
INSERT INTO user_action_event VALUES("83","324","270","1592424404","5","1","png","0","0");
INSERT INTO user_action_event VALUES("84","324","270","1592424429","4","1","png","0","0");
INSERT INTO user_action_event VALUES("85","324","362","1592425339","5","1","png","0","0");
INSERT INTO user_action_event VALUES("86","324","457","1592453872","5","1","png","0","0");
INSERT INTO user_action_event VALUES("87","324","457","1592453886","4","1","png","0","0");
INSERT INTO user_action_event VALUES("88","324","457","1592453900","11","1","png","0","0");
INSERT INTO user_action_event VALUES("89","324","457","1592453920","10","1","png","0","0");
INSERT INTO user_action_event VALUES("90","324","300","1592553509","5","1","png","0","0");
INSERT INTO user_action_event VALUES("91","324","300","1592553526","4","1","png","0","0");
INSERT INTO user_action_event VALUES("92","339","507","1593207571","3","0","gif","0","0");
INSERT INTO user_action_event VALUES("93","1","422","1593242503","3","0","gif","0","0");
INSERT INTO user_action_event VALUES("95","506","505","1593448243","5","0","png","0","0");
INSERT INTO user_action_event VALUES("96","505","535","1593491180","4","1","png","0","0");
INSERT INTO user_action_event VALUES("97","506","505","1593522646","15","0","gif","0","0");
INSERT INTO user_action_event VALUES("98","505","506","1593523157","14","1","gif","0","0");
INSERT INTO user_action_event VALUES("99","402","362","1593588247","5","0","png","0","0");
INSERT INTO user_action_event VALUES("100","506","505","1593705218","46","0","png","0","0");
INSERT INTO user_action_event VALUES("101","506","512","1593708896","62","0","gif","0","0");
INSERT INTO user_action_event VALUES("102","512","506","1593775615","42","0","png","0","0");
INSERT INTO user_action_event VALUES("103","505","563","1594474438","2","1","png","0","0");
INSERT INTO user_action_event VALUES("104","506","565","1594796736","7","0","png","0","0");
INSERT INTO user_action_event VALUES("105","550","568","1594893184","9","1","png","0","0");
INSERT INTO user_action_event VALUES("106","550","570","1595064564","9","1","png","0","0");
INSERT INTO user_action_event VALUES("107","1","550","1595273572","69","0","png","0","0");
INSERT INTO user_action_event VALUES("108","1","550","1595273598","29","0","gif","0","0");
INSERT INTO user_action_event VALUES("109","1","550","1595273639","13","0","gif","0","0");
INSERT INTO user_action_event VALUES("110","550","581","1595313745","9","1","png","0","0");
INSERT INTO user_action_event VALUES("111","550","582","1595333506","1","1","png","0","0");
INSERT INTO user_action_event VALUES("112","511","510","1595616676","69","0","png","0","0");
INSERT INTO user_action_event VALUES("113","510","511","1595616795","65","1","gif","0","0");
INSERT INTO user_action_event VALUES("114","510","511","1595616825","68","1","png","0","0");
INSERT INTO user_action_event VALUES("115","511","510","1595616835","24","0","gif","0","0");
INSERT INTO user_action_event VALUES("116","511","510","1595616861","67","0","png","0","0");
INSERT INTO user_action_event VALUES("117","1","550","1595621046","73","0","png","0","0");
INSERT INTO user_action_event VALUES("118","1","550","1595634921","82","0","png","0","0");
INSERT INTO user_action_event VALUES("119","1","550","1595635000","77","0","png","0","0");
INSERT INTO user_action_event VALUES("120","1","550","1595635022","80","0","png","0","0");
INSERT INTO user_action_event VALUES("121","510","511","1595825858","81","1","png","0","0");
INSERT INTO user_action_event VALUES("122","510","511","1595859354","67","1","png","0","0");
INSERT INTO user_action_event VALUES("123","550","1","1596014639","83","1","png","0","0");
INSERT INTO user_action_event VALUES("124","550","1","1596014688","75","1","png","0","0");
INSERT INTO user_action_event VALUES("125","550","1","1596014730","14","1","gif","0","0");
INSERT INTO user_action_event VALUES("126","550","1","1596014785","32","1","png","0","0");
INSERT INTO user_action_event VALUES("127","550","1","1596014841","28","1","gif","0","0");
INSERT INTO user_action_event VALUES("128","550","1","1596015063","84","1","png","0","0");
INSERT INTO user_action_event VALUES("129","1","550","1596128822","82","0","png","0","0");
INSERT INTO user_action_event VALUES("130","550","589","1596206222","9","1","png","0","0");
INSERT INTO user_action_event VALUES("131","350","416","1596702837","69","1","png","0","0");



DROP TABLE IF EXISTS `user_action_group`;

CREATE TABLE `user_action_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `gname` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8;

INSERT INTO user_action_group VALUES("38","Приветствие");
INSERT INTO user_action_group VALUES("39","Пожелания");
INSERT INTO user_action_group VALUES("40","Романтика");
INSERT INTO user_action_group VALUES("41","Комплименты");
INSERT INTO user_action_group VALUES("42","Цветы");
INSERT INTO user_action_group VALUES("43","Интимки");



DROP TABLE IF EXISTS `user_collision`;

CREATE TABLE `user_collision` (
  `id_user` int(11) NOT NULL,
  `id_user2` int(11) NOT NULL,
  `type` set('sess','ip_ua_time') NOT NULL DEFAULT 'sess',
  KEY `id_user` (`id_user`,`id_user2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_collision VALUES("32","1","ip_ua_time");
INSERT INTO user_collision VALUES("77","1","ip_ua_time");
INSERT INTO user_collision VALUES("54","1","ip_ua_time");
INSERT INTO user_collision VALUES("86","45","ip_ua_time");
INSERT INTO user_collision VALUES("8","1","ip_ua_time");
INSERT INTO user_collision VALUES("144","1","ip_ua_time");
INSERT INTO user_collision VALUES("140","1","ip_ua_time");
INSERT INTO user_collision VALUES("156","1","ip_ua_time");
INSERT INTO user_collision VALUES("13","1","ip_ua_time");
INSERT INTO user_collision VALUES("13","54","ip_ua_time");
INSERT INTO user_collision VALUES("156","13","ip_ua_time");
INSERT INTO user_collision VALUES("159","160","ip_ua_time");
INSERT INTO user_collision VALUES("181","1","ip_ua_time");
INSERT INTO user_collision VALUES("181","13","ip_ua_time");
INSERT INTO user_collision VALUES("208","1","ip_ua_time");
INSERT INTO user_collision VALUES("219","188","ip_ua_time");
INSERT INTO user_collision VALUES("223","1","ip_ua_time");
INSERT INTO user_collision VALUES("208","231","ip_ua_time");
INSERT INTO user_collision VALUES("233","121","ip_ua_time");
INSERT INTO user_collision VALUES("56","1","ip_ua_time");
INSERT INTO user_collision VALUES("57","238","ip_ua_time");
INSERT INTO user_collision VALUES("172","1","ip_ua_time");
INSERT INTO user_collision VALUES("45","1","ip_ua_time");
INSERT INTO user_collision VALUES("45","172","ip_ua_time");
INSERT INTO user_collision VALUES("241","1","ip_ua_time");
INSERT INTO user_collision VALUES("241","172","ip_ua_time");
INSERT INTO user_collision VALUES("212","1","ip_ua_time");
INSERT INTO user_collision VALUES("212","172","ip_ua_time");
INSERT INTO user_collision VALUES("212","241","ip_ua_time");
INSERT INTO user_collision VALUES("213","1","ip_ua_time");
INSERT INTO user_collision VALUES("213","212","ip_ua_time");
INSERT INTO user_collision VALUES("213","241","ip_ua_time");
INSERT INTO user_collision VALUES("142","1","ip_ua_time");
INSERT INTO user_collision VALUES("142","212","ip_ua_time");
INSERT INTO user_collision VALUES("142","213","ip_ua_time");
INSERT INTO user_collision VALUES("142","241","ip_ua_time");
INSERT INTO user_collision VALUES("226","1","ip_ua_time");
INSERT INTO user_collision VALUES("226","142","ip_ua_time");
INSERT INTO user_collision VALUES("226","212","ip_ua_time");
INSERT INTO user_collision VALUES("226","213","ip_ua_time");
INSERT INTO user_collision VALUES("236","1","ip_ua_time");
INSERT INTO user_collision VALUES("236","142","ip_ua_time");
INSERT INTO user_collision VALUES("236","213","ip_ua_time");
INSERT INTO user_collision VALUES("236","226","ip_ua_time");
INSERT INTO user_collision VALUES("33","1","ip_ua_time");
INSERT INTO user_collision VALUES("242","1","ip_ua_time");
INSERT INTO user_collision VALUES("166","1","ip_ua_time");
INSERT INTO user_collision VALUES("242","166","ip_ua_time");
INSERT INTO user_collision VALUES("212","166","ip_ua_time");
INSERT INTO user_collision VALUES("212","242","ip_ua_time");
INSERT INTO user_collision VALUES("243","1","ip_ua_time");
INSERT INTO user_collision VALUES("243","166","ip_ua_time");
INSERT INTO user_collision VALUES("243","212","ip_ua_time");
INSERT INTO user_collision VALUES("243","242","ip_ua_time");
INSERT INTO user_collision VALUES("170","1","ip_ua_time");
INSERT INTO user_collision VALUES("86","1","ip_ua_time");
INSERT INTO user_collision VALUES("172","245","ip_ua_time");
INSERT INTO user_collision VALUES("56","170","ip_ua_time");
INSERT INTO user_collision VALUES("229","1","ip_ua_time");
INSERT INTO user_collision VALUES("256","1","ip_ua_time");
INSERT INTO user_collision VALUES("256","45","ip_ua_time");
INSERT INTO user_collision VALUES("247","1","ip_ua_time");
INSERT INTO user_collision VALUES("201","263","ip_ua_time");
INSERT INTO user_collision VALUES("2","1","ip_ua_time");
INSERT INTO user_collision VALUES("271","1","ip_ua_time");
INSERT INTO user_collision VALUES("347","283","ip_ua_time");
INSERT INTO user_collision VALUES("339","366","ip_ua_time");
INSERT INTO user_collision VALUES("320","365","ip_ua_time");
INSERT INTO user_collision VALUES("384","283","ip_ua_time");
INSERT INTO user_collision VALUES("341","1","ip_ua_time");
INSERT INTO user_collision VALUES("286","1","ip_ua_time");
INSERT INTO user_collision VALUES("286","341","ip_ua_time");
INSERT INTO user_collision VALUES("402","1","ip_ua_time");
INSERT INTO user_collision VALUES("324","1","ip_ua_time");
INSERT INTO user_collision VALUES("324","402","ip_ua_time");
INSERT INTO user_collision VALUES("362","1","ip_ua_time");
INSERT INTO user_collision VALUES("402","362","ip_ua_time");
INSERT INTO user_collision VALUES("404","1","ip_ua_time");
INSERT INTO user_collision VALUES("404","402","ip_ua_time");
INSERT INTO user_collision VALUES("355","419","ip_ua_time");
INSERT INTO user_collision VALUES("355","427","ip_ua_time");
INSERT INTO user_collision VALUES("419","427","ip_ua_time");
INSERT INTO user_collision VALUES("339","1","ip_ua_time");
INSERT INTO user_collision VALUES("324","339","ip_ua_time");
INSERT INTO user_collision VALUES("402","339","ip_ua_time");
INSERT INTO user_collision VALUES("402","286","ip_ua_time");
INSERT INTO user_collision VALUES("324","286","ip_ua_time");
INSERT INTO user_collision VALUES("391","1","ip_ua_time");
INSERT INTO user_collision VALUES("391","402","ip_ua_time");
INSERT INTO user_collision VALUES("0","402","ip_ua_time");
INSERT INTO user_collision VALUES("445","1","ip_ua_time");
INSERT INTO user_collision VALUES("514","324","ip_ua_time");
INSERT INTO user_collision VALUES("519","1","ip_ua_time");
INSERT INTO user_collision VALUES("402","271","ip_ua_time");
INSERT INTO user_collision VALUES("533","283","ip_ua_time");
INSERT INTO user_collision VALUES("352","1","ip_ua_time");
INSERT INTO user_collision VALUES("344","352","ip_ua_time");
INSERT INTO user_collision VALUES("344","1","ip_ua_time");
INSERT INTO user_collision VALUES("533","344","ip_ua_time");
INSERT INTO user_collision VALUES("533","352","ip_ua_time");
INSERT INTO user_collision VALUES("533","1","ip_ua_time");
INSERT INTO user_collision VALUES("519","344","ip_ua_time");
INSERT INTO user_collision VALUES("519","352","ip_ua_time");
INSERT INTO user_collision VALUES("271","286","ip_ua_time");
INSERT INTO user_collision VALUES("514","505","ip_ua_time");
INSERT INTO user_collision VALUES("8","352","ip_ua_time");
INSERT INTO user_collision VALUES("286","505","ip_ua_time");
INSERT INTO user_collision VALUES("506","402","ip_ua_time");
INSERT INTO user_collision VALUES("506","1","ip_ua_time");
INSERT INTO user_collision VALUES("512","402","ip_ua_time");
INSERT INTO user_collision VALUES("512","1","ip_ua_time");
INSERT INTO user_collision VALUES("282","352","ip_ua_time");
INSERT INTO user_collision VALUES("282","1","ip_ua_time");
INSERT INTO user_collision VALUES("283","282","ip_ua_time");
INSERT INTO user_collision VALUES("283","352","ip_ua_time");
INSERT INTO user_collision VALUES("283","1","ip_ua_time");
INSERT INTO user_collision VALUES("4","282","ip_ua_time");
INSERT INTO user_collision VALUES("4","283","ip_ua_time");
INSERT INTO user_collision VALUES("4","352","ip_ua_time");
INSERT INTO user_collision VALUES("4","1","ip_ua_time");
INSERT INTO user_collision VALUES("514","4","ip_ua_time");
INSERT INTO user_collision VALUES("514","282","ip_ua_time");
INSERT INTO user_collision VALUES("514","283","ip_ua_time");
INSERT INTO user_collision VALUES("514","352","ip_ua_time");
INSERT INTO user_collision VALUES("514","1","ip_ua_time");
INSERT INTO user_collision VALUES("570","4","ip_ua_time");
INSERT INTO user_collision VALUES("570","282","ip_ua_time");
INSERT INTO user_collision VALUES("570","283","ip_ua_time");
INSERT INTO user_collision VALUES("570","352","ip_ua_time");
INSERT INTO user_collision VALUES("1","570","ip_ua_time");
INSERT INTO user_collision VALUES("281","4","ip_ua_time");
INSERT INTO user_collision VALUES("281","282","ip_ua_time");
INSERT INTO user_collision VALUES("281","283","ip_ua_time");
INSERT INTO user_collision VALUES("281","352","ip_ua_time");
INSERT INTO user_collision VALUES("281","1","ip_ua_time");
INSERT INTO user_collision VALUES("286","4","ip_ua_time");
INSERT INTO user_collision VALUES("286","281","ip_ua_time");
INSERT INTO user_collision VALUES("286","282","ip_ua_time");
INSERT INTO user_collision VALUES("286","283","ip_ua_time");
INSERT INTO user_collision VALUES("286","352","ip_ua_time");
INSERT INTO user_collision VALUES("287","4","ip_ua_time");
INSERT INTO user_collision VALUES("287","281","ip_ua_time");
INSERT INTO user_collision VALUES("287","282","ip_ua_time");
INSERT INTO user_collision VALUES("287","283","ip_ua_time");
INSERT INTO user_collision VALUES("287","286","ip_ua_time");
INSERT INTO user_collision VALUES("287","352","ip_ua_time");
INSERT INTO user_collision VALUES("287","1","ip_ua_time");
INSERT INTO user_collision VALUES("288","4","ip_ua_time");
INSERT INTO user_collision VALUES("288","281","ip_ua_time");
INSERT INTO user_collision VALUES("288","282","ip_ua_time");
INSERT INTO user_collision VALUES("288","283","ip_ua_time");
INSERT INTO user_collision VALUES("288","286","ip_ua_time");
INSERT INTO user_collision VALUES("288","287","ip_ua_time");
INSERT INTO user_collision VALUES("288","352","ip_ua_time");
INSERT INTO user_collision VALUES("288","1","ip_ua_time");
INSERT INTO user_collision VALUES("570","281","ip_ua_time");
INSERT INTO user_collision VALUES("570","286","ip_ua_time");
INSERT INTO user_collision VALUES("570","287","ip_ua_time");
INSERT INTO user_collision VALUES("570","288","ip_ua_time");
INSERT INTO user_collision VALUES("579","344","ip_ua_time");
INSERT INTO user_collision VALUES("344","550","ip_ua_time");
INSERT INTO user_collision VALUES("549","1","ip_ua_time");
INSERT INTO user_collision VALUES("362","549","ip_ua_time");
INSERT INTO user_collision VALUES("545","362","ip_ua_time");
INSERT INTO user_collision VALUES("545","1","ip_ua_time");
INSERT INTO user_collision VALUES("545","549","ip_ua_time");
INSERT INTO user_collision VALUES("316","362","ip_ua_time");
INSERT INTO user_collision VALUES("316","1","ip_ua_time");
INSERT INTO user_collision VALUES("316","545","ip_ua_time");
INSERT INTO user_collision VALUES("316","549","ip_ua_time");
INSERT INTO user_collision VALUES("553","316","ip_ua_time");
INSERT INTO user_collision VALUES("553","362","ip_ua_time");
INSERT INTO user_collision VALUES("553","1","ip_ua_time");
INSERT INTO user_collision VALUES("553","545","ip_ua_time");
INSERT INTO user_collision VALUES("553","549","ip_ua_time");
INSERT INTO user_collision VALUES("578","316","ip_ua_time");
INSERT INTO user_collision VALUES("578","362","ip_ua_time");
INSERT INTO user_collision VALUES("578","1","ip_ua_time");
INSERT INTO user_collision VALUES("578","545","ip_ua_time");
INSERT INTO user_collision VALUES("578","549","ip_ua_time");
INSERT INTO user_collision VALUES("578","553","ip_ua_time");
INSERT INTO user_collision VALUES("562","316","ip_ua_time");
INSERT INTO user_collision VALUES("562","362","ip_ua_time");
INSERT INTO user_collision VALUES("562","1","ip_ua_time");
INSERT INTO user_collision VALUES("562","545","ip_ua_time");
INSERT INTO user_collision VALUES("562","549","ip_ua_time");
INSERT INTO user_collision VALUES("562","553","ip_ua_time");
INSERT INTO user_collision VALUES("562","578","ip_ua_time");
INSERT INTO user_collision VALUES("274","316","ip_ua_time");
INSERT INTO user_collision VALUES("274","362","ip_ua_time");
INSERT INTO user_collision VALUES("274","1","ip_ua_time");
INSERT INTO user_collision VALUES("274","545","ip_ua_time");
INSERT INTO user_collision VALUES("274","549","ip_ua_time");
INSERT INTO user_collision VALUES("274","553","ip_ua_time");
INSERT INTO user_collision VALUES("274","562","ip_ua_time");
INSERT INTO user_collision VALUES("274","578","ip_ua_time");
INSERT INTO user_collision VALUES("279","274","ip_ua_time");
INSERT INTO user_collision VALUES("279","1","ip_ua_time");
INSERT INTO user_collision VALUES("278","274","ip_ua_time");
INSERT INTO user_collision VALUES("278","279","ip_ua_time");
INSERT INTO user_collision VALUES("278","1","ip_ua_time");
INSERT INTO user_collision VALUES("294","278","ip_ua_time");
INSERT INTO user_collision VALUES("294","279","ip_ua_time");
INSERT INTO user_collision VALUES("294","1","ip_ua_time");
INSERT INTO user_collision VALUES("290","1","ip_ua_time");
INSERT INTO user_collision VALUES("299","290","ip_ua_time");
INSERT INTO user_collision VALUES("299","1","ip_ua_time");
INSERT INTO user_collision VALUES("306","290","ip_ua_time");
INSERT INTO user_collision VALUES("306","299","ip_ua_time");
INSERT INTO user_collision VALUES("306","1","ip_ua_time");
INSERT INTO user_collision VALUES("315","290","ip_ua_time");
INSERT INTO user_collision VALUES("315","299","ip_ua_time");
INSERT INTO user_collision VALUES("315","306","ip_ua_time");
INSERT INTO user_collision VALUES("315","1","ip_ua_time");
INSERT INTO user_collision VALUES("329","290","ip_ua_time");
INSERT INTO user_collision VALUES("329","299","ip_ua_time");
INSERT INTO user_collision VALUES("329","306","ip_ua_time");
INSERT INTO user_collision VALUES("329","315","ip_ua_time");
INSERT INTO user_collision VALUES("329","1","ip_ua_time");
INSERT INTO user_collision VALUES("542","290","ip_ua_time");
INSERT INTO user_collision VALUES("542","299","ip_ua_time");
INSERT INTO user_collision VALUES("542","306","ip_ua_time");
INSERT INTO user_collision VALUES("542","315","ip_ua_time");
INSERT INTO user_collision VALUES("542","329","ip_ua_time");
INSERT INTO user_collision VALUES("542","1","ip_ua_time");
INSERT INTO user_collision VALUES("510","550","ip_ua_time");
INSERT INTO user_collision VALUES("521","1","ip_ua_time");
INSERT INTO user_collision VALUES("500","1","ip_ua_time");
INSERT INTO user_collision VALUES("500","521","ip_ua_time");
INSERT INTO user_collision VALUES("499","1","ip_ua_time");
INSERT INTO user_collision VALUES("499","500","ip_ua_time");
INSERT INTO user_collision VALUES("499","521","ip_ua_time");
INSERT INTO user_collision VALUES("495","1","ip_ua_time");
INSERT INTO user_collision VALUES("495","499","ip_ua_time");
INSERT INTO user_collision VALUES("495","500","ip_ua_time");
INSERT INTO user_collision VALUES("495","521","ip_ua_time");
INSERT INTO user_collision VALUES("483","1","ip_ua_time");
INSERT INTO user_collision VALUES("483","495","ip_ua_time");
INSERT INTO user_collision VALUES("483","499","ip_ua_time");
INSERT INTO user_collision VALUES("483","500","ip_ua_time");
INSERT INTO user_collision VALUES("483","521","ip_ua_time");
INSERT INTO user_collision VALUES("563","1","ip_ua_time");
INSERT INTO user_collision VALUES("542","563","ip_ua_time");
INSERT INTO user_collision VALUES("541","1","ip_ua_time");
INSERT INTO user_collision VALUES("566","1","ip_ua_time");
INSERT INTO user_collision VALUES("546","1","ip_ua_time");
INSERT INTO user_collision VALUES("545","546","ip_ua_time");
INSERT INTO user_collision VALUES("533","545","ip_ua_time");
INSERT INTO user_collision VALUES("533","546","ip_ua_time");
INSERT INTO user_collision VALUES("570","533","ip_ua_time");
INSERT INTO user_collision VALUES("570","545","ip_ua_time");
INSERT INTO user_collision VALUES("570","546","ip_ua_time");
INSERT INTO user_collision VALUES("591","590","ip_ua_time");
INSERT INTO user_collision VALUES("289","1","ip_ua_time");



DROP TABLE IF EXISTS `user_files`;

CREATE TABLE `user_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(256) NOT NULL,
  `id_dir` int(11) DEFAULT NULL,
  `osn` int(1) DEFAULT '0',
  `type` varchar(20) DEFAULT NULL,
  `id_dires` varchar(215) DEFAULT '/',
  `pass` varchar(12) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=196 DEFAULT CHARSET=utf8;

INSERT INTO user_files VALUES("1","7","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("2","1","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("3","5","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("4","9","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("5","8","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("6","6","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("7","2","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("9","54","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("12","557","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("13","573","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("14","550","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("15","362","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("16","514","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("17","350","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("18","4","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("19","271","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("20","549","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("21","429","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("22","352","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("23","507","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("24","344","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("25","425","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("26","320","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("27","346","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("28","282","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("29","351","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("30","288","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("31","330","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("32","516","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("33","528","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("34","511","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("35","510","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("36","339","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("37","540","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("38","554","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("39","423","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("40","402","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("41","403","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("42","431","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("43","585","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("44","583","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("45","577","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("46","576","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("47","574","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("48","572","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("49","565","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("50","567","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("51","564","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("52","562","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("53","560","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("54","559","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("55","532","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("56","584","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("57","355","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("58","433","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("59","498","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("60","545","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("61","316","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("62","553","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("63","578","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("64","274","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("65","432","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("66","505","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("67","506","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("68","534","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("69","586","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("70","587","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("71","497","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("72","473","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("73","487","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("74","326","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("75","279","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("76","278","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("77","294","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("78","295","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("79","290","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("80","299","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("81","306","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("82","315","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("83","329","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("84","542","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("85","323","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("86","363","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("87","544","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("88","568","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("89","471","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("90","341","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("91","324","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("92","396","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("93","508","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("94","521","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("95","500","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("96","499","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("97","495","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("98","483","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("99","416","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("100","527","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("101","563","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("102","541","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("103","501","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("104","512","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("105","533","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("106","588","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("107","283","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("108","570","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("109","459","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("110","589","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("111","551","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("112","519","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("113","566","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("114","590","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("115","422","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("116","580","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("117","579","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("118","571","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("119","561","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("120","546","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("121","405","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("122","444","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("123","312","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("124","281","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("125","286","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("126","287","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("127","273","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("128","298","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("129","300","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("130","309","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("131","322","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("132","336","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("133","331","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("134","343","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("135","338","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("136","349","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("137","347","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("138","345","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("139","358","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("140","353","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("141","365","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("142","366","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("143","361","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("144","372","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("145","373","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("146","370","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("147","368","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("148","367","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("149","502","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("150","399","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("151","543","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("152","592","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("153","552","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("154","593","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("155","369","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("156","594","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("157","464","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("158","595","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("159","597","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("160","469","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("161","600","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("162","601","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("163","602","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("164","454","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("165","526","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("166","603","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("167","378","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("168","604","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("169","605","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("170","606","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("171","289","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("172","607","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("173","608","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("174","609","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("175","391","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("176","442","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("177","610","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("178","375","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("179","611","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("180","340","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("181","612","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("182","613","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("183","614","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("184","616","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("185","615","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("186","618","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("187","619","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("188","620","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("189","617","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("190","621","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("191","354","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("192","624","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("193","623","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("194","622","Файлы","0","","0","1","","/","");
INSERT INTO user_files VALUES("195","531","Файлы","0","","0","1","","/","");



DROP TABLE IF EXISTS `user_group`;

CREATE TABLE `user_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO user_group VALUES("1","Пользователь","0");
INSERT INTO user_group VALUES("2","Модератор чата","1");
INSERT INTO user_group VALUES("3","Модератор форума","1");
INSERT INTO user_group VALUES("4","Модератор Зоны обмена","1");
INSERT INTO user_group VALUES("5","Модератор библиотеки","1");
INSERT INTO user_group VALUES("6","Модератор фотогалереи","1");
INSERT INTO user_group VALUES("7","Модератор","2");
INSERT INTO user_group VALUES("8","Администратор","3");
INSERT INTO user_group VALUES("9","Главный администратор","9");
INSERT INTO user_group VALUES("15","Создатель","10");
INSERT INTO user_group VALUES("11","Модератор дневников","1");
INSERT INTO user_group VALUES("12","Модератор гостевой","1");
INSERT INTO user_group VALUES("16","Зам Создателя","10");
INSERT INTO user_group VALUES("17","Системный администратор","10");



DROP TABLE IF EXISTS `user_group_access`;

CREATE TABLE `user_group_access` (
  `id_group` int(10) unsigned NOT NULL,
  `id_access` varchar(32) NOT NULL,
  KEY `id_group` (`id_group`,`id_access`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_group_access VALUES("1","user_prof_edit");
INSERT INTO user_group_access VALUES("2","adm_info");
INSERT INTO user_group_access VALUES("2","adm_panel_show");
INSERT INTO user_group_access VALUES("2","adm_ref");
INSERT INTO user_group_access VALUES("2","adm_set_chat");
INSERT INTO user_group_access VALUES("2","adm_show_adm");
INSERT INTO user_group_access VALUES("2","adm_statistic");
INSERT INTO user_group_access VALUES("2","chat_clear");
INSERT INTO user_group_access VALUES("2","chat_room");
INSERT INTO user_group_access VALUES("2","obmen_dir_create");
INSERT INTO user_group_access VALUES("2","obmen_dir_delete");
INSERT INTO user_group_access VALUES("2","obmen_dir_edit");
INSERT INTO user_group_access VALUES("2","obmen_file_delete");
INSERT INTO user_group_access VALUES("2","obmen_file_edit");
INSERT INTO user_group_access VALUES("2","obmen_komm_del");
INSERT INTO user_group_access VALUES("2","user_ban_set");
INSERT INTO user_group_access VALUES("2","user_ban_set_h");
INSERT INTO user_group_access VALUES("2","user_ban_unset");
INSERT INTO user_group_access VALUES("2","user_prof_edit");
INSERT INTO user_group_access VALUES("2","user_show_add_info");
INSERT INTO user_group_access VALUES("2","user_show_ua");
INSERT INTO user_group_access VALUES("3","adm_banlist");
INSERT INTO user_group_access VALUES("3","adm_panel_show");
INSERT INTO user_group_access VALUES("3","adm_set_forum");
INSERT INTO user_group_access VALUES("3","adm_show_adm");
INSERT INTO user_group_access VALUES("3","forum_for_edit");
INSERT INTO user_group_access VALUES("3","forum_post_ed");
INSERT INTO user_group_access VALUES("3","forum_razd_create");
INSERT INTO user_group_access VALUES("3","forum_razd_edit");
INSERT INTO user_group_access VALUES("3","forum_them_del");
INSERT INTO user_group_access VALUES("3","forum_them_edit");
INSERT INTO user_group_access VALUES("3","user_ban_set_h");
INSERT INTO user_group_access VALUES("3","user_show_add_info");
INSERT INTO user_group_access VALUES("4","adm_info");
INSERT INTO user_group_access VALUES("4","adm_panel_show");
INSERT INTO user_group_access VALUES("4","adm_set_loads");
INSERT INTO user_group_access VALUES("4","adm_show_adm");
INSERT INTO user_group_access VALUES("4","loads_dir_create");
INSERT INTO user_group_access VALUES("4","loads_dir_delete");
INSERT INTO user_group_access VALUES("4","loads_dir_mesto");
INSERT INTO user_group_access VALUES("4","loads_dir_rename");
INSERT INTO user_group_access VALUES("4","loads_file_delete");
INSERT INTO user_group_access VALUES("4","loads_file_edit");
INSERT INTO user_group_access VALUES("4","loads_file_upload");
INSERT INTO user_group_access VALUES("4","loads_unzip");
INSERT INTO user_group_access VALUES("4","obmen_dir_create");
INSERT INTO user_group_access VALUES("4","obmen_dir_delete");
INSERT INTO user_group_access VALUES("4","obmen_dir_edit");
INSERT INTO user_group_access VALUES("4","obmen_file_delete");
INSERT INTO user_group_access VALUES("4","obmen_file_edit");
INSERT INTO user_group_access VALUES("4","obmen_komm_del");
INSERT INTO user_group_access VALUES("4","user_ban_set_h");
INSERT INTO user_group_access VALUES("4","user_show_ip");
INSERT INTO user_group_access VALUES("5","adm_info");
INSERT INTO user_group_access VALUES("5","adm_lib_repair");
INSERT INTO user_group_access VALUES("5","adm_panel_show");
INSERT INTO user_group_access VALUES("5","adm_ref");
INSERT INTO user_group_access VALUES("5","adm_set_foto");
INSERT INTO user_group_access VALUES("5","adm_statistic");
INSERT INTO user_group_access VALUES("5","lib_dir_create");
INSERT INTO user_group_access VALUES("5","lib_dir_delete");
INSERT INTO user_group_access VALUES("5","lib_dir_edit");
INSERT INTO user_group_access VALUES("5","lib_dir_mesto");
INSERT INTO user_group_access VALUES("5","lib_stat_create");
INSERT INTO user_group_access VALUES("5","lib_stat_delete");
INSERT INTO user_group_access VALUES("5","lib_stat_txt");
INSERT INTO user_group_access VALUES("5","lib_stat_zip");
INSERT INTO user_group_access VALUES("5","user_ban_set_h");
INSERT INTO user_group_access VALUES("5","user_prof_edit");
INSERT INTO user_group_access VALUES("6","adm_banlist");
INSERT INTO user_group_access VALUES("6","adm_panel_show");
INSERT INTO user_group_access VALUES("6","adm_set_foto");
INSERT INTO user_group_access VALUES("6","adm_show_adm");
INSERT INTO user_group_access VALUES("6","foto_alb_del");
INSERT INTO user_group_access VALUES("6","foto_foto_edit");
INSERT INTO user_group_access VALUES("6","foto_komm_del");
INSERT INTO user_group_access VALUES("6","user_ban_set_h");
INSERT INTO user_group_access VALUES("6","user_show_ua");
INSERT INTO user_group_access VALUES("7","adm_banlist");
INSERT INTO user_group_access VALUES("7","adm_mwb");
INSERT INTO user_group_access VALUES("7","adm_panel_show");
INSERT INTO user_group_access VALUES("7","adm_set_chat");
INSERT INTO user_group_access VALUES("7","adm_set_forum");
INSERT INTO user_group_access VALUES("7","adm_set_foto");
INSERT INTO user_group_access VALUES("7","adm_show_adm");
INSERT INTO user_group_access VALUES("7","adm_statistic");
INSERT INTO user_group_access VALUES("7","forum_for_create");
INSERT INTO user_group_access VALUES("7","forum_for_delete");
INSERT INTO user_group_access VALUES("7","forum_for_edit");
INSERT INTO user_group_access VALUES("7","forum_post_close");
INSERT INTO user_group_access VALUES("7","forum_post_ed");
INSERT INTO user_group_access VALUES("7","forum_razd_create");
INSERT INTO user_group_access VALUES("7","forum_razd_edit");
INSERT INTO user_group_access VALUES("7","forum_them_del");
INSERT INTO user_group_access VALUES("7","forum_them_edit");
INSERT INTO user_group_access VALUES("7","foto_alb_del");
INSERT INTO user_group_access VALUES("7","foto_foto_edit");
INSERT INTO user_group_access VALUES("7","foto_komm_del");
INSERT INTO user_group_access VALUES("7","guest_delete");
INSERT INTO user_group_access VALUES("7","lib_stat_txt");
INSERT INTO user_group_access VALUES("7","loads_file_delete");
INSERT INTO user_group_access VALUES("7","notes_delete");
INSERT INTO user_group_access VALUES("7","notes_edit");
INSERT INTO user_group_access VALUES("7","obmen_file_delete");
INSERT INTO user_group_access VALUES("7","obmen_file_edit");
INSERT INTO user_group_access VALUES("7","obmen_komm_del");
INSERT INTO user_group_access VALUES("7","ranksSend");
INSERT INTO user_group_access VALUES("7","user_ban_set");
INSERT INTO user_group_access VALUES("7","user_ban_set_h");
INSERT INTO user_group_access VALUES("7","user_show_add_info");
INSERT INTO user_group_access VALUES("7","user_show_ip");
INSERT INTO user_group_access VALUES("8","adm_banlist");
INSERT INTO user_group_access VALUES("8","adm_lib_repair");
INSERT INTO user_group_access VALUES("8","adm_news");
INSERT INTO user_group_access VALUES("8","adm_panel_show");
INSERT INTO user_group_access VALUES("8","adm_ref");
INSERT INTO user_group_access VALUES("8","adm_set_action");
INSERT INTO user_group_access VALUES("8","adm_set_chat");
INSERT INTO user_group_access VALUES("8","adm_set_forum");
INSERT INTO user_group_access VALUES("8","adm_set_foto");
INSERT INTO user_group_access VALUES("8","adm_set_loads");
INSERT INTO user_group_access VALUES("8","adm_statistic");
INSERT INTO user_group_access VALUES("8","adm_zarnica");
INSERT INTO user_group_access VALUES("8","chat_clear");
INSERT INTO user_group_access VALUES("8","chat_room");
INSERT INTO user_group_access VALUES("8","forum_for_create");
INSERT INTO user_group_access VALUES("8","forum_for_delete");
INSERT INTO user_group_access VALUES("8","forum_for_edit");
INSERT INTO user_group_access VALUES("8","forum_post_ed");
INSERT INTO user_group_access VALUES("8","forum_razd_create");
INSERT INTO user_group_access VALUES("8","forum_razd_edit");
INSERT INTO user_group_access VALUES("8","forum_them_del");
INSERT INTO user_group_access VALUES("8","forum_them_edit");
INSERT INTO user_group_access VALUES("8","foto_alb_del");
INSERT INTO user_group_access VALUES("8","foto_foto_edit");
INSERT INTO user_group_access VALUES("8","foto_komm_del");
INSERT INTO user_group_access VALUES("8","guest_clear");
INSERT INTO user_group_access VALUES("8","guest_delete");
INSERT INTO user_group_access VALUES("8","guest_show_ip");
INSERT INTO user_group_access VALUES("8","lib_dir_create");
INSERT INTO user_group_access VALUES("8","lib_dir_delete");
INSERT INTO user_group_access VALUES("8","lib_dir_edit");
INSERT INTO user_group_access VALUES("8","lib_dir_mesto");
INSERT INTO user_group_access VALUES("8","lib_stat_create");
INSERT INTO user_group_access VALUES("8","lib_stat_delete");
INSERT INTO user_group_access VALUES("8","lib_stat_txt");
INSERT INTO user_group_access VALUES("8","lib_stat_zip");
INSERT INTO user_group_access VALUES("8","loads_dir_create");
INSERT INTO user_group_access VALUES("8","loads_dir_delete");
INSERT INTO user_group_access VALUES("8","loads_dir_mesto");
INSERT INTO user_group_access VALUES("8","loads_dir_rename");
INSERT INTO user_group_access VALUES("8","loads_file_delete");
INSERT INTO user_group_access VALUES("8","loads_file_edit");
INSERT INTO user_group_access VALUES("8","loads_file_import");
INSERT INTO user_group_access VALUES("8","loads_file_upload");
INSERT INTO user_group_access VALUES("8","loads_unzip");
INSERT INTO user_group_access VALUES("8","mddjine_admin");
INSERT INTO user_group_access VALUES("8","notes_delete");
INSERT INTO user_group_access VALUES("8","notes_edit");
INSERT INTO user_group_access VALUES("8","obmen_dir_create");
INSERT INTO user_group_access VALUES("8","obmen_dir_delete");
INSERT INTO user_group_access VALUES("8","obmen_dir_edit");
INSERT INTO user_group_access VALUES("8","obmen_file_delete");
INSERT INTO user_group_access VALUES("8","obmen_file_edit");
INSERT INTO user_group_access VALUES("8","obmen_komm_del");
INSERT INTO user_group_access VALUES("8","ranksEdit");
INSERT INTO user_group_access VALUES("8","sc_vip_admin");
INSERT INTO user_group_access VALUES("8","user_ban_set");
INSERT INTO user_group_access VALUES("8","user_ban_set_h");
INSERT INTO user_group_access VALUES("8","user_change_group");
INSERT INTO user_group_access VALUES("8","user_collisions");
INSERT INTO user_group_access VALUES("8","user_prof_edit");
INSERT INTO user_group_access VALUES("8","user_show_add_info");
INSERT INTO user_group_access VALUES("8","user_show_ip");
INSERT INTO user_group_access VALUES("8","votes_create");
INSERT INTO user_group_access VALUES("8","votes_settings");
INSERT INTO user_group_access VALUES("8","zarnica_setup");
INSERT INTO user_group_access VALUES("9","adm_banlist");
INSERT INTO user_group_access VALUES("9","adm_ban_ip");
INSERT INTO user_group_access VALUES("9","adm_forum_sinc");
INSERT INTO user_group_access VALUES("9","adm_ip_edit");
INSERT INTO user_group_access VALUES("9","adm_lib_repair");
INSERT INTO user_group_access VALUES("9","adm_mwb");
INSERT INTO user_group_access VALUES("9","adm_news");
INSERT INTO user_group_access VALUES("9","adm_panel_show");
INSERT INTO user_group_access VALUES("9","adm_set_action");
INSERT INTO user_group_access VALUES("9","adm_set_chat");
INSERT INTO user_group_access VALUES("9","adm_set_forum");
INSERT INTO user_group_access VALUES("9","adm_set_foto");
INSERT INTO user_group_access VALUES("9","adm_set_loads");
INSERT INTO user_group_access VALUES("9","adm_show_adm");
INSERT INTO user_group_access VALUES("9","adm_statistic");
INSERT INTO user_group_access VALUES("9","adm_themes");
INSERT INTO user_group_access VALUES("9","adm_zarnica");
INSERT INTO user_group_access VALUES("9","chat_clear");
INSERT INTO user_group_access VALUES("9","chat_room");
INSERT INTO user_group_access VALUES("9","forum_for_create");
INSERT INTO user_group_access VALUES("9","forum_for_delete");
INSERT INTO user_group_access VALUES("9","forum_for_edit");
INSERT INTO user_group_access VALUES("9","forum_post_close");
INSERT INTO user_group_access VALUES("9","forum_post_ed");
INSERT INTO user_group_access VALUES("9","forum_razd_create");
INSERT INTO user_group_access VALUES("9","forum_razd_edit");
INSERT INTO user_group_access VALUES("9","forum_them_del");
INSERT INTO user_group_access VALUES("9","forum_them_edit");
INSERT INTO user_group_access VALUES("9","foto_alb_del");
INSERT INTO user_group_access VALUES("9","foto_foto_edit");
INSERT INTO user_group_access VALUES("9","foto_foto_edity");
INSERT INTO user_group_access VALUES("9","foto_komm_del");
INSERT INTO user_group_access VALUES("9","guest_clear");
INSERT INTO user_group_access VALUES("9","guest_delete");
INSERT INTO user_group_access VALUES("9","guest_show_ip");
INSERT INTO user_group_access VALUES("9","klan_edit_md");
INSERT INTO user_group_access VALUES("9","lib_dir_create");
INSERT INTO user_group_access VALUES("9","lib_dir_delete");
INSERT INTO user_group_access VALUES("9","lib_dir_edit");
INSERT INTO user_group_access VALUES("9","lib_dir_mesto");
INSERT INTO user_group_access VALUES("9","lib_stat_create");
INSERT INTO user_group_access VALUES("9","lib_stat_delete");
INSERT INTO user_group_access VALUES("9","lib_stat_txt");
INSERT INTO user_group_access VALUES("9","lib_stat_zip");
INSERT INTO user_group_access VALUES("9","loads_dir_create");
INSERT INTO user_group_access VALUES("9","loads_dir_delete");
INSERT INTO user_group_access VALUES("9","loads_dir_mesto");
INSERT INTO user_group_access VALUES("9","loads_dir_rename");
INSERT INTO user_group_access VALUES("9","loads_file_delete");
INSERT INTO user_group_access VALUES("9","loads_file_edit");
INSERT INTO user_group_access VALUES("9","loads_file_import");
INSERT INTO user_group_access VALUES("9","loads_file_upload");
INSERT INTO user_group_access VALUES("9","loads_unzip");
INSERT INTO user_group_access VALUES("9","mdchild_admin");
INSERT INTO user_group_access VALUES("9","mddjine_admin");
INSERT INTO user_group_access VALUES("9","mdloss");
INSERT INTO user_group_access VALUES("9","notes_delete");
INSERT INTO user_group_access VALUES("9","notes_edit");
INSERT INTO user_group_access VALUES("9","obmen_dir_create");
INSERT INTO user_group_access VALUES("9","obmen_dir_delete");
INSERT INTO user_group_access VALUES("9","obmen_dir_edit");
INSERT INTO user_group_access VALUES("9","obmen_file_delete");
INSERT INTO user_group_access VALUES("9","obmen_file_edit");
INSERT INTO user_group_access VALUES("9","obmen_komm_del");
INSERT INTO user_group_access VALUES("9","ranksEdit");
INSERT INTO user_group_access VALUES("9","ranksSend");
INSERT INTO user_group_access VALUES("9","sc_vip_admin");
INSERT INTO user_group_access VALUES("9","skachki_add");
INSERT INTO user_group_access VALUES("9","skachki_del");
INSERT INTO user_group_access VALUES("9","skachki_edit");
INSERT INTO user_group_access VALUES("9","user_ban_set");
INSERT INTO user_group_access VALUES("9","user_ban_set_h");
INSERT INTO user_group_access VALUES("9","user_ban_unset");
INSERT INTO user_group_access VALUES("9","user_change_nick");
INSERT INTO user_group_access VALUES("9","user_collisions");
INSERT INTO user_group_access VALUES("9","user_prof_edit");
INSERT INTO user_group_access VALUES("9","user_show_add_info");
INSERT INTO user_group_access VALUES("9","user_show_ip");
INSERT INTO user_group_access VALUES("9","votes_create");
INSERT INTO user_group_access VALUES("9","votes_settings");
INSERT INTO user_group_access VALUES("9","zarnica_setup");
INSERT INTO user_group_access VALUES("11","adm_banlist");
INSERT INTO user_group_access VALUES("11","adm_info");
INSERT INTO user_group_access VALUES("11","adm_menu");
INSERT INTO user_group_access VALUES("11","adm_panel_show");
INSERT INTO user_group_access VALUES("11","adm_set_forum");
INSERT INTO user_group_access VALUES("11","adm_set_sys");
INSERT INTO user_group_access VALUES("11","adm_show_adm");
INSERT INTO user_group_access VALUES("11","adm_statistic");
INSERT INTO user_group_access VALUES("11","forum_for_create");
INSERT INTO user_group_access VALUES("11","forum_for_delete");
INSERT INTO user_group_access VALUES("11","forum_for_edit");
INSERT INTO user_group_access VALUES("11","forum_post_close");
INSERT INTO user_group_access VALUES("11","forum_post_ed");
INSERT INTO user_group_access VALUES("11","forum_razd_create");
INSERT INTO user_group_access VALUES("11","forum_razd_edit");
INSERT INTO user_group_access VALUES("11","forum_them_del");
INSERT INTO user_group_access VALUES("11","forum_them_edit");
INSERT INTO user_group_access VALUES("11","foto_alb_del");
INSERT INTO user_group_access VALUES("11","foto_foto_edit");
INSERT INTO user_group_access VALUES("11","foto_komm_del");
INSERT INTO user_group_access VALUES("11","guest_delete");
INSERT INTO user_group_access VALUES("11","notes_delete");
INSERT INTO user_group_access VALUES("11","notes_edit");
INSERT INTO user_group_access VALUES("11","user_ban_set");
INSERT INTO user_group_access VALUES("11","user_ban_set_h");
INSERT INTO user_group_access VALUES("12","adm_banlist");
INSERT INTO user_group_access VALUES("12","adm_info");
INSERT INTO user_group_access VALUES("12","adm_panel_show");
INSERT INTO user_group_access VALUES("12","adm_show_adm");
INSERT INTO user_group_access VALUES("12","guest_clear");
INSERT INTO user_group_access VALUES("12","guest_delete");
INSERT INTO user_group_access VALUES("12","user_ban_set");
INSERT INTO user_group_access VALUES("12","user_ban_set_h");
INSERT INTO user_group_access VALUES("15","adm_accesses");
INSERT INTO user_group_access VALUES("15","adm_banlist");
INSERT INTO user_group_access VALUES("15","adm_ban_ip");
INSERT INTO user_group_access VALUES("15","adm_forum_sinc");
INSERT INTO user_group_access VALUES("15","adm_info");
INSERT INTO user_group_access VALUES("15","adm_ip_edit");
INSERT INTO user_group_access VALUES("15","adm_lib_repair");
INSERT INTO user_group_access VALUES("15","adm_log_delete");
INSERT INTO user_group_access VALUES("15","adm_log_read");
INSERT INTO user_group_access VALUES("15","adm_menu");
INSERT INTO user_group_access VALUES("15","adm_mwb");
INSERT INTO user_group_access VALUES("15","adm_mysql");
INSERT INTO user_group_access VALUES("15","adm_news");
INSERT INTO user_group_access VALUES("15","adm_panel_show");
INSERT INTO user_group_access VALUES("15","adm_ref");
INSERT INTO user_group_access VALUES("15","adm_rekl");
INSERT INTO user_group_access VALUES("15","adm_set_action");
INSERT INTO user_group_access VALUES("15","adm_set_chat");
INSERT INTO user_group_access VALUES("15","adm_set_forum");
INSERT INTO user_group_access VALUES("15","adm_set_foto");
INSERT INTO user_group_access VALUES("15","adm_set_loads");
INSERT INTO user_group_access VALUES("15","adm_set_sys");
INSERT INTO user_group_access VALUES("15","adm_set_user");
INSERT INTO user_group_access VALUES("15","adm_show_adm");
INSERT INTO user_group_access VALUES("15","adm_statistic");
INSERT INTO user_group_access VALUES("15","adm_themes");
INSERT INTO user_group_access VALUES("15","adm_zarnica");
INSERT INTO user_group_access VALUES("15","chat_clear");
INSERT INTO user_group_access VALUES("15","chat_room");
INSERT INTO user_group_access VALUES("15","forum_for_create");
INSERT INTO user_group_access VALUES("15","forum_for_delete");
INSERT INTO user_group_access VALUES("15","forum_for_edit");
INSERT INTO user_group_access VALUES("15","forum_post_close");
INSERT INTO user_group_access VALUES("15","forum_post_ed");
INSERT INTO user_group_access VALUES("15","forum_razd_create");
INSERT INTO user_group_access VALUES("15","forum_razd_edit");
INSERT INTO user_group_access VALUES("15","forum_them_del");
INSERT INTO user_group_access VALUES("15","forum_them_edit");
INSERT INTO user_group_access VALUES("15","foto_alb_del");
INSERT INTO user_group_access VALUES("15","foto_foto_edit");
INSERT INTO user_group_access VALUES("15","foto_foto_edity");
INSERT INTO user_group_access VALUES("15","foto_komm_del");
INSERT INTO user_group_access VALUES("15","guest_clear");
INSERT INTO user_group_access VALUES("15","guest_delete");
INSERT INTO user_group_access VALUES("15","guest_show_ip");
INSERT INTO user_group_access VALUES("15","klan_edit_md");
INSERT INTO user_group_access VALUES("15","lib_dir_create");
INSERT INTO user_group_access VALUES("15","lib_dir_delete");
INSERT INTO user_group_access VALUES("15","lib_dir_edit");
INSERT INTO user_group_access VALUES("15","lib_dir_mesto");
INSERT INTO user_group_access VALUES("15","lib_stat_create");
INSERT INTO user_group_access VALUES("15","lib_stat_delete");
INSERT INTO user_group_access VALUES("15","lib_stat_txt");
INSERT INTO user_group_access VALUES("15","lib_stat_zip");
INSERT INTO user_group_access VALUES("15","loads_dir_create");
INSERT INTO user_group_access VALUES("15","loads_dir_delete");
INSERT INTO user_group_access VALUES("15","loads_dir_mesto");
INSERT INTO user_group_access VALUES("15","loads_dir_rename");
INSERT INTO user_group_access VALUES("15","loads_file_delete");
INSERT INTO user_group_access VALUES("15","loads_file_edit");
INSERT INTO user_group_access VALUES("15","loads_file_import");
INSERT INTO user_group_access VALUES("15","loads_file_upload");
INSERT INTO user_group_access VALUES("15","loads_unzip");
INSERT INTO user_group_access VALUES("15","mdchild_admin");
INSERT INTO user_group_access VALUES("15","mddjine_admin");
INSERT INTO user_group_access VALUES("15","mdloss");
INSERT INTO user_group_access VALUES("15","mod_gazeta");
INSERT INTO user_group_access VALUES("15","notes_delete");
INSERT INTO user_group_access VALUES("15","notes_edit");
INSERT INTO user_group_access VALUES("15","obmen_dir_create");
INSERT INTO user_group_access VALUES("15","obmen_dir_delete");
INSERT INTO user_group_access VALUES("15","obmen_dir_edit");
INSERT INTO user_group_access VALUES("15","obmen_file_delete");
INSERT INTO user_group_access VALUES("15","obmen_file_edit");
INSERT INTO user_group_access VALUES("15","obmen_komm_del");
INSERT INTO user_group_access VALUES("15","ranksEdit");
INSERT INTO user_group_access VALUES("15","ranksSend");
INSERT INTO user_group_access VALUES("15","ranksUserDelete");
INSERT INTO user_group_access VALUES("15","sc_vip_admin");
INSERT INTO user_group_access VALUES("15","skachki_add");
INSERT INTO user_group_access VALUES("15","skachki_del");
INSERT INTO user_group_access VALUES("15","skachki_edit");
INSERT INTO user_group_access VALUES("15","user_administration_voyti");
INSERT INTO user_group_access VALUES("15","user_ban_set");
INSERT INTO user_group_access VALUES("15","user_ban_set_h");
INSERT INTO user_group_access VALUES("15","user_ban_unset");
INSERT INTO user_group_access VALUES("15","user_change_group");
INSERT INTO user_group_access VALUES("15","user_change_nick");
INSERT INTO user_group_access VALUES("15","user_collisions");
INSERT INTO user_group_access VALUES("15","user_delete");
INSERT INTO user_group_access VALUES("15","user_mass_delete");
INSERT INTO user_group_access VALUES("15","user_prof_edit");
INSERT INTO user_group_access VALUES("15","user_show_add_info");
INSERT INTO user_group_access VALUES("15","user_show_ip");
INSERT INTO user_group_access VALUES("15","user_show_ua");
INSERT INTO user_group_access VALUES("15","votes_create");
INSERT INTO user_group_access VALUES("15","votes_settings");
INSERT INTO user_group_access VALUES("15","zarnica_setup");
INSERT INTO user_group_access VALUES("16","adm_banlist");
INSERT INTO user_group_access VALUES("16","adm_ban_ip");
INSERT INTO user_group_access VALUES("16","adm_forum_sinc");
INSERT INTO user_group_access VALUES("16","adm_ip_edit");
INSERT INTO user_group_access VALUES("16","adm_lib_repair");
INSERT INTO user_group_access VALUES("16","adm_menu");
INSERT INTO user_group_access VALUES("16","adm_mwb");
INSERT INTO user_group_access VALUES("16","adm_news");
INSERT INTO user_group_access VALUES("16","adm_panel_show");
INSERT INTO user_group_access VALUES("16","adm_ref");
INSERT INTO user_group_access VALUES("16","adm_rekl");
INSERT INTO user_group_access VALUES("16","adm_set_action");
INSERT INTO user_group_access VALUES("16","adm_set_chat");
INSERT INTO user_group_access VALUES("16","adm_set_forum");
INSERT INTO user_group_access VALUES("16","adm_set_foto");
INSERT INTO user_group_access VALUES("16","adm_set_loads");
INSERT INTO user_group_access VALUES("16","adm_set_user");
INSERT INTO user_group_access VALUES("16","adm_show_adm");
INSERT INTO user_group_access VALUES("16","adm_statistic");
INSERT INTO user_group_access VALUES("16","adm_themes");
INSERT INTO user_group_access VALUES("16","adm_zarnica");
INSERT INTO user_group_access VALUES("16","chat_clear");
INSERT INTO user_group_access VALUES("16","chat_room");
INSERT INTO user_group_access VALUES("16","forum_for_create");
INSERT INTO user_group_access VALUES("16","forum_for_delete");
INSERT INTO user_group_access VALUES("16","forum_for_edit");
INSERT INTO user_group_access VALUES("16","forum_post_close");
INSERT INTO user_group_access VALUES("16","forum_post_ed");
INSERT INTO user_group_access VALUES("16","forum_razd_create");
INSERT INTO user_group_access VALUES("16","forum_razd_edit");
INSERT INTO user_group_access VALUES("16","forum_them_del");
INSERT INTO user_group_access VALUES("16","forum_them_edit");
INSERT INTO user_group_access VALUES("16","foto_alb_del");
INSERT INTO user_group_access VALUES("16","foto_foto_edit");
INSERT INTO user_group_access VALUES("16","foto_foto_edity");
INSERT INTO user_group_access VALUES("16","foto_komm_del");
INSERT INTO user_group_access VALUES("16","guest_clear");
INSERT INTO user_group_access VALUES("16","guest_delete");
INSERT INTO user_group_access VALUES("16","guest_show_ip");
INSERT INTO user_group_access VALUES("16","klan_edit_md");
INSERT INTO user_group_access VALUES("16","lib_dir_create");
INSERT INTO user_group_access VALUES("16","lib_dir_delete");
INSERT INTO user_group_access VALUES("16","lib_dir_edit");
INSERT INTO user_group_access VALUES("16","lib_dir_mesto");
INSERT INTO user_group_access VALUES("16","lib_stat_create");
INSERT INTO user_group_access VALUES("16","lib_stat_delete");
INSERT INTO user_group_access VALUES("16","lib_stat_txt");
INSERT INTO user_group_access VALUES("16","lib_stat_zip");
INSERT INTO user_group_access VALUES("16","loads_dir_create");
INSERT INTO user_group_access VALUES("16","loads_dir_delete");
INSERT INTO user_group_access VALUES("16","loads_dir_mesto");
INSERT INTO user_group_access VALUES("16","loads_dir_rename");
INSERT INTO user_group_access VALUES("16","loads_file_delete");
INSERT INTO user_group_access VALUES("16","loads_file_edit");
INSERT INTO user_group_access VALUES("16","loads_file_import");
INSERT INTO user_group_access VALUES("16","loads_file_upload");
INSERT INTO user_group_access VALUES("16","loads_unzip");
INSERT INTO user_group_access VALUES("16","mdchild_admin");
INSERT INTO user_group_access VALUES("16","mddjine_admin");
INSERT INTO user_group_access VALUES("16","mdloss");
INSERT INTO user_group_access VALUES("16","mod_gazeta");
INSERT INTO user_group_access VALUES("16","notes_delete");
INSERT INTO user_group_access VALUES("16","notes_edit");
INSERT INTO user_group_access VALUES("16","obmen_dir_create");
INSERT INTO user_group_access VALUES("16","obmen_dir_delete");
INSERT INTO user_group_access VALUES("16","obmen_dir_edit");
INSERT INTO user_group_access VALUES("16","obmen_file_delete");
INSERT INTO user_group_access VALUES("16","obmen_file_edit");
INSERT INTO user_group_access VALUES("16","obmen_komm_del");
INSERT INTO user_group_access VALUES("16","ranksEdit");
INSERT INTO user_group_access VALUES("16","ranksSend");
INSERT INTO user_group_access VALUES("16","ranksUserDelete");
INSERT INTO user_group_access VALUES("16","sc_vip_admin");
INSERT INTO user_group_access VALUES("16","skachki_add");
INSERT INTO user_group_access VALUES("16","skachki_del");
INSERT INTO user_group_access VALUES("16","skachki_edit");
INSERT INTO user_group_access VALUES("16","user_ban_set");
INSERT INTO user_group_access VALUES("16","user_ban_set_h");
INSERT INTO user_group_access VALUES("16","user_ban_unset");
INSERT INTO user_group_access VALUES("16","user_change_group");
INSERT INTO user_group_access VALUES("16","user_change_nick");
INSERT INTO user_group_access VALUES("16","user_collisions");
INSERT INTO user_group_access VALUES("16","user_prof_edit");
INSERT INTO user_group_access VALUES("16","user_show_add_info");
INSERT INTO user_group_access VALUES("16","user_show_ip");
INSERT INTO user_group_access VALUES("16","votes_create");
INSERT INTO user_group_access VALUES("16","votes_settings");
INSERT INTO user_group_access VALUES("16","zarnica_setup");
INSERT INTO user_group_access VALUES("17","adm_accesses");
INSERT INTO user_group_access VALUES("17","adm_banlist");
INSERT INTO user_group_access VALUES("17","adm_ban_ip");
INSERT INTO user_group_access VALUES("17","adm_forum_sinc");
INSERT INTO user_group_access VALUES("17","adm_info");
INSERT INTO user_group_access VALUES("17","adm_ip_edit");
INSERT INTO user_group_access VALUES("17","adm_lib_repair");
INSERT INTO user_group_access VALUES("17","adm_log_delete");
INSERT INTO user_group_access VALUES("17","adm_log_read");
INSERT INTO user_group_access VALUES("17","adm_menu");
INSERT INTO user_group_access VALUES("17","adm_mwb");
INSERT INTO user_group_access VALUES("17","adm_mysql");
INSERT INTO user_group_access VALUES("17","adm_news");
INSERT INTO user_group_access VALUES("17","adm_panel_show");
INSERT INTO user_group_access VALUES("17","adm_ref");
INSERT INTO user_group_access VALUES("17","adm_rekl");
INSERT INTO user_group_access VALUES("17","adm_set_action");
INSERT INTO user_group_access VALUES("17","adm_set_chat");
INSERT INTO user_group_access VALUES("17","adm_set_forum");
INSERT INTO user_group_access VALUES("17","adm_set_foto");
INSERT INTO user_group_access VALUES("17","adm_set_loads");
INSERT INTO user_group_access VALUES("17","adm_set_sys");
INSERT INTO user_group_access VALUES("17","adm_set_user");
INSERT INTO user_group_access VALUES("17","adm_show_adm");
INSERT INTO user_group_access VALUES("17","adm_statistic");
INSERT INTO user_group_access VALUES("17","adm_themes");
INSERT INTO user_group_access VALUES("17","adm_zarnica");
INSERT INTO user_group_access VALUES("17","chat_clear");
INSERT INTO user_group_access VALUES("17","chat_room");
INSERT INTO user_group_access VALUES("17","forum_for_create");
INSERT INTO user_group_access VALUES("17","forum_for_delete");
INSERT INTO user_group_access VALUES("17","forum_for_edit");
INSERT INTO user_group_access VALUES("17","forum_post_close");
INSERT INTO user_group_access VALUES("17","forum_post_ed");
INSERT INTO user_group_access VALUES("17","forum_razd_create");
INSERT INTO user_group_access VALUES("17","forum_razd_edit");
INSERT INTO user_group_access VALUES("17","forum_them_del");
INSERT INTO user_group_access VALUES("17","forum_them_edit");
INSERT INTO user_group_access VALUES("17","foto_alb_del");
INSERT INTO user_group_access VALUES("17","foto_foto_edit");
INSERT INTO user_group_access VALUES("17","foto_foto_edity");
INSERT INTO user_group_access VALUES("17","foto_komm_del");
INSERT INTO user_group_access VALUES("17","guest_clear");
INSERT INTO user_group_access VALUES("17","guest_delete");
INSERT INTO user_group_access VALUES("17","guest_show_ip");
INSERT INTO user_group_access VALUES("17","klan_edit_md");
INSERT INTO user_group_access VALUES("17","lib_dir_create");
INSERT INTO user_group_access VALUES("17","lib_dir_delete");
INSERT INTO user_group_access VALUES("17","lib_dir_edit");
INSERT INTO user_group_access VALUES("17","lib_dir_mesto");
INSERT INTO user_group_access VALUES("17","lib_stat_create");
INSERT INTO user_group_access VALUES("17","lib_stat_delete");
INSERT INTO user_group_access VALUES("17","lib_stat_txt");
INSERT INTO user_group_access VALUES("17","lib_stat_zip");
INSERT INTO user_group_access VALUES("17","loads_dir_create");
INSERT INTO user_group_access VALUES("17","loads_dir_delete");
INSERT INTO user_group_access VALUES("17","loads_dir_mesto");
INSERT INTO user_group_access VALUES("17","loads_dir_rename");
INSERT INTO user_group_access VALUES("17","loads_file_delete");
INSERT INTO user_group_access VALUES("17","loads_file_edit");
INSERT INTO user_group_access VALUES("17","loads_file_import");
INSERT INTO user_group_access VALUES("17","loads_file_upload");
INSERT INTO user_group_access VALUES("17","loads_unzip");
INSERT INTO user_group_access VALUES("17","mdchild_admin");
INSERT INTO user_group_access VALUES("17","mddjine_admin");
INSERT INTO user_group_access VALUES("17","notes_delete");
INSERT INTO user_group_access VALUES("17","notes_edit");
INSERT INTO user_group_access VALUES("17","obmen_dir_create");
INSERT INTO user_group_access VALUES("17","obmen_dir_delete");
INSERT INTO user_group_access VALUES("17","obmen_dir_edit");
INSERT INTO user_group_access VALUES("17","obmen_file_delete");
INSERT INTO user_group_access VALUES("17","obmen_file_edit");
INSERT INTO user_group_access VALUES("17","obmen_komm_del");
INSERT INTO user_group_access VALUES("17","ranksEdit");
INSERT INTO user_group_access VALUES("17","ranksSend");
INSERT INTO user_group_access VALUES("17","ranksUserDelete");
INSERT INTO user_group_access VALUES("17","sc_vip_admin");
INSERT INTO user_group_access VALUES("17","user_ban_set");
INSERT INTO user_group_access VALUES("17","user_ban_set_h");
INSERT INTO user_group_access VALUES("17","user_ban_unset");
INSERT INTO user_group_access VALUES("17","user_change_group");
INSERT INTO user_group_access VALUES("17","user_change_nick");
INSERT INTO user_group_access VALUES("17","user_collisions");
INSERT INTO user_group_access VALUES("17","user_delete");
INSERT INTO user_group_access VALUES("17","user_mass_delete");
INSERT INTO user_group_access VALUES("17","user_prof_edit");
INSERT INTO user_group_access VALUES("17","user_show_add_info");
INSERT INTO user_group_access VALUES("17","user_show_ip");
INSERT INTO user_group_access VALUES("17","user_show_ua");
INSERT INTO user_group_access VALUES("17","votes_create");
INSERT INTO user_group_access VALUES("17","votes_settings");
INSERT INTO user_group_access VALUES("17","zarnica_setup");



DROP TABLE IF EXISTS `user_log`;

CREATE TABLE `user_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `method` set('1','0') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=1771 DEFAULT CHARSET=utf8;

INSERT INTO user_log VALUES("1438","508","0","1595341682","634701023","Mozilla");
INSERT INTO user_log VALUES("1439","508","0","1595345072","2997416487","Mozilla");
INSERT INTO user_log VALUES("1440","572","1","1595345501","2995090633","Mozilla");
INSERT INTO user_log VALUES("1441","473","1","1595355103","1347678077","Mozilla");
INSERT INTO user_log VALUES("1442","508","0","1595356319","634701023","Mozilla");
INSERT INTO user_log VALUES("1443","344","1","1595356642","2960814635","Mozilla");
INSERT INTO user_log VALUES("1444","473","1","1595359937","1347676787","Mozilla");
INSERT INTO user_log VALUES("1445","508","0","1595361287","634701023","Mozilla");
INSERT INTO user_log VALUES("1446","508","0","1595362378","634701023","Mozilla");
INSERT INTO user_log VALUES("1447","508","0","1595365400","634701023","Mozilla");
INSERT INTO user_log VALUES("1448","498","1","1595369027","2956681844","Mozilla");
INSERT INTO user_log VALUES("1449","508","0","1595371801","634701023","Mozilla");
INSERT INTO user_log VALUES("1450","508","0","1595388189","634701023","Mozilla");
INSERT INTO user_log VALUES("1451","403","1","1595391042","3283668983","Mozilla");
INSERT INTO user_log VALUES("1452","402","1","1595413251","1571478321","Mozilla");
INSERT INTO user_log VALUES("1453","271","1","1595413517","1571478321","Mozilla");
INSERT INTO user_log VALUES("1454","271","1","1595417488","1571478328","Mozilla");
INSERT INTO user_log VALUES("1455","473","1","1595422376","1347676787","Mozilla");
INSERT INTO user_log VALUES("1456","508","0","1595428366","634701023","Mozilla");
INSERT INTO user_log VALUES("1457","429","1","1595438585","3224007697","Mozilla");
INSERT INTO user_log VALUES("1458","511","1","1595442854","2956666234","Mozilla");
INSERT INTO user_log VALUES("1459","511","1","1595443119","1595954237","Mozilla");
INSERT INTO user_log VALUES("1460","431","1","1595469752","3579289518","Mozilla");
INSERT INTO user_log VALUES("1461","577","1","1595474926","3165308582","Mozilla");
INSERT INTO user_log VALUES("1462","511","1","1595476122","2956664904","Mozilla");
INSERT INTO user_log VALUES("1463","576","1","1595486840","3274393336","Mozilla");
INSERT INTO user_log VALUES("1464","576","1","1595497802","3274393336","Mozilla");
INSERT INTO user_log VALUES("1465","423","1","1595506348","1358947911","Mozilla");
INSERT INTO user_log VALUES("1466","511","1","1595506987","2956664904","Mozilla");
INSERT INTO user_log VALUES("1467","557","1","1595508021","1835942503","Mozilla");
INSERT INTO user_log VALUES("1468","576","1","1595509327","3274393336","Mozilla");
INSERT INTO user_log VALUES("1469","576","1","1595517825","2155672734","Mozilla");
INSERT INTO user_log VALUES("1470","431","1","1595526970","3579287411","Mozilla");
INSERT INTO user_log VALUES("1471","511","1","1595529586","2956664944","Mozilla");
INSERT INTO user_log VALUES("1472","431","1","1595529650","3579282986","Mozilla");
INSERT INTO user_log VALUES("1473","425","1","1595533223","2994208822","Mozilla");
INSERT INTO user_log VALUES("1474","516","1","1595533685","1602540870","Mozilla");
INSERT INTO user_log VALUES("1475","425","1","1595534988","2994210511","Mozilla");
INSERT INTO user_log VALUES("1476","425","1","1595536490","2994210511","Mozilla");
INSERT INTO user_log VALUES("1477","330","1","1595561651","3164813330","Mozilla");
INSERT INTO user_log VALUES("1478","403","1","1595562277","3283668983","Mozilla");
INSERT INTO user_log VALUES("1479","355","1","1595568853","1843463559","Mozilla");
INSERT INTO user_log VALUES("1480","557","1","1595570758","1835942503","Mozilla");
INSERT INTO user_log VALUES("1481","576","1","1595571143","3274393336","Mozilla");
INSERT INTO user_log VALUES("1482","511","1","1595577188","2956670253","Mozilla");
INSERT INTO user_log VALUES("1483","568","1","1595578893","2956670154","Mozilla");
INSERT INTO user_log VALUES("1484","429","1","1595589893","1833329700","Mozilla");
INSERT INTO user_log VALUES("1485","549","1","1595589947","1603897107","Mozilla");
INSERT INTO user_log VALUES("1486","549","1","1595596381","1603896191","Mozilla");
INSERT INTO user_log VALUES("1487","425","1","1595597843","2994210511","Mozilla");
INSERT INTO user_log VALUES("1488","355","1","1595605980","3112929624","Mozilla");
INSERT INTO user_log VALUES("1489","516","1","1595606105","1602540870","Mozilla");
INSERT INTO user_log VALUES("1490","425","1","1595606975","2994210511","Mozilla");
INSERT INTO user_log VALUES("1491","425","1","1595609539","2994210511","Mozilla");
INSERT INTO user_log VALUES("1492","425","1","1595610107","2994210511","Mozilla");
INSERT INTO user_log VALUES("1493","511","1","1595611488","1595971239","Mozilla");
INSERT INTO user_log VALUES("1494","425","1","1595612108","2994210511","Mozilla");
INSERT INTO user_log VALUES("1495","511","1","1595615199","1595971239","Mozilla");
INSERT INTO user_log VALUES("1496","511","1","1595618209","1595971239","Mozilla");
INSERT INTO user_log VALUES("1497","425","1","1595618772","2994210511","Mozilla");
INSERT INTO user_log VALUES("1498","425","1","1595625415","2994210511","Mozilla");
INSERT INTO user_log VALUES("1499","576","1","1595652132","3274393336","Mozilla");
INSERT INTO user_log VALUES("1500","425","1","1595662567","2994210511","Mozilla");
INSERT INTO user_log VALUES("1501","532","1","1595667703","1299183367","Mozilla");
INSERT INTO user_log VALUES("1502","576","1","1595670727","3274393336","Mozilla");
INSERT INTO user_log VALUES("1503","425","1","1595672303","2994210511","Mozilla");
INSERT INTO user_log VALUES("1504","511","1","1595678630","1595971239","Mozilla");
INSERT INTO user_log VALUES("1505","576","1","1595679666","3274393336","Mozilla");
INSERT INTO user_log VALUES("1506","557","1","1595680186","1835942503","Mozilla");
INSERT INTO user_log VALUES("1507","473","1","1595683497","1347676789","Mozilla");
INSERT INTO user_log VALUES("1508","576","1","1595694637","3274393336","Mozilla");
INSERT INTO user_log VALUES("1509","498","1","1595695587","2956683008","Mozilla");
INSERT INTO user_log VALUES("1510","576","1","1595701546","2448360153","Mozilla");
INSERT INTO user_log VALUES("1511","584","1","1595701892","3240290309","Mozilla");
INSERT INTO user_log VALUES("1512","473","1","1595705071","1347678062","Mozilla");
INSERT INTO user_log VALUES("1513","355","1","1595729227","1843470161","Mozilla");
INSERT INTO user_log VALUES("1514","557","1","1595737212","1835942503","Mozilla");
INSERT INTO user_log VALUES("1515","586","1","1595738043","1052117461","Mozilla");
INSERT INTO user_log VALUES("1516","576","1","1595740193","3274393336","Mozilla");
INSERT INTO user_log VALUES("1517","511","1","1595745884","1595971239","Mozilla");
INSERT INTO user_log VALUES("1518","473","1","1595747874","1347678062","Mozilla");
INSERT INTO user_log VALUES("1519","511","1","1595754818","1595971239","Mozilla");
INSERT INTO user_log VALUES("1520","473","1","1595759661","1347676779","Mozilla");
INSERT INTO user_log VALUES("1521","568","1","1595764128","2956664878","Mozilla");
INSERT INTO user_log VALUES("1522","511","1","1595767389","1595971239","Mozilla");
INSERT INTO user_log VALUES("1523","511","1","1595769127","1595971239","Mozilla");
INSERT INTO user_log VALUES("1524","330","1","1595780243","3164813330","Mozilla");
INSERT INTO user_log VALUES("1525","511","1","1595786114","1595971239","Mozilla");
INSERT INTO user_log VALUES("1526","511","1","1595789414","1595971239","Mozilla");
INSERT INTO user_log VALUES("1527","568","1","1595792906","2956666408","Mozilla");
INSERT INTO user_log VALUES("1528","511","1","1595823659","1595971239","Mozilla");
INSERT INTO user_log VALUES("1529","511","1","1595825256","1595971239","Mozilla");
INSERT INTO user_log VALUES("1530","511","1","1595828130","1595971239","Mozilla");
INSERT INTO user_log VALUES("1531","355","1","1595832673","3112929597","Mozilla");
INSERT INTO user_log VALUES("1532","473","1","1595837421","1347676779","Mozilla");
INSERT INTO user_log VALUES("1533","584","1","1595844405","3245167894","Mozilla");
INSERT INTO user_log VALUES("1534","576","1","1595844606","3274393336","Mozilla");
INSERT INTO user_log VALUES("1535","508","0","1595855583","634699998","Mozilla");
INSERT INTO user_log VALUES("1536","508","0","1595857276","634699998","Mozilla");
INSERT INTO user_log VALUES("1537","508","0","1595858863","634699998","Mozilla");
INSERT INTO user_log VALUES("1538","508","0","1595863690","634699998","Mozilla");
INSERT INTO user_log VALUES("1539","473","1","1595870533","1347676775","Mozilla");
INSERT INTO user_log VALUES("1540","576","1","1595870990","3274393336","Mozilla");
INSERT INTO user_log VALUES("1541","587","1","1595871099","784906669","Mozilla");
INSERT INTO user_log VALUES("1542","508","0","1595871604","634699998","Mozilla");
INSERT INTO user_log VALUES("1543","576","1","1595872004","3274393336","Mozilla");
INSERT INTO user_log VALUES("1544","508","0","1595874950","634699998","Mozilla");
INSERT INTO user_log VALUES("1545","511","1","1595875363","2956673923","Mozilla");
INSERT INTO user_log VALUES("1546","508","0","1595876946","634699998","Mozilla");
INSERT INTO user_log VALUES("1547","508","0","1595877887","634699998","Mozilla");
INSERT INTO user_log VALUES("1548","355","1","1595881790","3112929615","Mozilla");
INSERT INTO user_log VALUES("1549","351","1","1595882677","1587087439","Mozilla");
INSERT INTO user_log VALUES("1550","577","1","1595902274","2997934911","Mozilla");
INSERT INTO user_log VALUES("1551","511","1","1595921443","2956673923","Mozilla");
INSERT INTO user_log VALUES("1552","473","1","1595930302","1347678072","Mozilla");
INSERT INTO user_log VALUES("1553","271","1","1595932813","2155628737","Mozilla");
INSERT INTO user_log VALUES("1554","473","1","1595937697","1347676782","Mozilla");
INSERT INTO user_log VALUES("1555","350","1","1595941838","2365591008","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("1556","511","1","1595943721","1595971239","Mozilla");
INSERT INTO user_log VALUES("1557","350","1","1595946038","2365591008","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("1558","326","1","1595946331","1385288484","Opera Mini (SAMSUNG-GT-E1282T)");
INSERT INTO user_log VALUES("1559","576","1","1595946983","3274393336","Mozilla");
INSERT INTO user_log VALUES("1560","508","0","1595950047","634699998","Mozilla");
INSERT INTO user_log VALUES("1561","511","1","1595956665","1595971239","Mozilla");
INSERT INTO user_log VALUES("1562","473","1","1595957618","1347676782","Mozilla");
INSERT INTO user_log VALUES("1563","511","1","1595959348","2956674019","Mozilla");
INSERT INTO user_log VALUES("1564","549","1","1595965564","3238055000","Mozilla");
INSERT INTO user_log VALUES("1565","511","1","1595969138","1595971239","Mozilla");
INSERT INTO user_log VALUES("1566","557","1","1595982878","1835942503","Mozilla");
INSERT INTO user_log VALUES("1567","511","1","1595996396","2956674153","Mozilla");
INSERT INTO user_log VALUES("1568","330","1","1596004398","3164813330","Mozilla");
INSERT INTO user_log VALUES("1569","576","1","1596005758","2995067978","Mozilla");
INSERT INTO user_log VALUES("1570","511","1","1596023539","2956674153","Mozilla");
INSERT INTO user_log VALUES("1571","577","1","1596024876","3165307566","Mozilla");
INSERT INTO user_log VALUES("1572","545","1","1596028065","3238055000","Mozilla");
INSERT INTO user_log VALUES("1573","508","0","1596046516","2997412074","Mozilla");
INSERT INTO user_log VALUES("1574","473","1","1596052029","1347676782","Mozilla");
INSERT INTO user_log VALUES("1575","355","1","1596056420","3112929615","Mozilla");
INSERT INTO user_log VALUES("1576","403","1","1596080975","3283668983","Mozilla");
INSERT INTO user_log VALUES("1577","355","1","1596098756","3112929574","Mozilla");
INSERT INTO user_log VALUES("1578","459","1","1596103280","3322956829","Mozilla");
INSERT INTO user_log VALUES("1579","576","1","1596108326","3274393336","Mozilla");
INSERT INTO user_log VALUES("1580","511","1","1596108656","2956674105","Mozilla");
INSERT INTO user_log VALUES("1581","585","1","1596124307","1839535257","Mozilla");
INSERT INTO user_log VALUES("1582","344","1","1596125140","2960812693","Mozilla");
INSERT INTO user_log VALUES("1583","271","1","1596125791","1571478323","Mozilla");
INSERT INTO user_log VALUES("1584","355","1","1596133530","3112929574","Mozilla");
INSERT INTO user_log VALUES("1585","473","1","1596160917","1347676776","Mozilla");
INSERT INTO user_log VALUES("1586","355","1","1596168897","3112929574","Mozilla");
INSERT INTO user_log VALUES("1587","576","1","1596173597","856638250","Mozilla");
INSERT INTO user_log VALUES("1588","330","1","1596181336","3164813330","Mozilla");
INSERT INTO user_log VALUES("1589","519","1","1596188355","2365590936","Opera Mini (Nokia206)");
INSERT INTO user_log VALUES("1590","351","1","1596206414","785595673","Mozilla");
INSERT INTO user_log VALUES("1591","508","0","1596212075","2997411907","Mozilla");
INSERT INTO user_log VALUES("1592","351","1","1596218223","1385288335","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1593","473","1","1596223090","1347676784","Mozilla");
INSERT INTO user_log VALUES("1594","508","0","1596226003","634699998","Mozilla");
INSERT INTO user_log VALUES("1595","508","0","1596253521","634699998","Mozilla");
INSERT INTO user_log VALUES("1596","508","0","1596260403","634699998","Mozilla");
INSERT INTO user_log VALUES("1597","429","1","1596265761","2525038596","Mozilla");
INSERT INTO user_log VALUES("1598","585","1","1596265931","1467300884","Mozilla");
INSERT INTO user_log VALUES("1599","589","1","1596268793","2449410962","Mozilla");
INSERT INTO user_log VALUES("1600","589","1","1596274238","2449410962","Mozilla");
INSERT INTO user_log VALUES("1601","516","1","1596274680","1602540870","Mozilla");
INSERT INTO user_log VALUES("1602","516","1","1596274874","1602540870","Mozilla");
INSERT INTO user_log VALUES("1603","516","1","1596274919","1602540870","Mozilla");
INSERT INTO user_log VALUES("1604","508","0","1596281331","634699998","Mozilla");
INSERT INTO user_log VALUES("1605","508","0","1596282201","634782584","Mozilla");
INSERT INTO user_log VALUES("1606","351","1","1596282942","1385288321","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1607","425","1","1596284542","2994210511","Mozilla");
INSERT INTO user_log VALUES("1608","590","1","1596285215","2997934591","Mozilla");
INSERT INTO user_log VALUES("1609","425","1","1596285666","2994224696","Mozilla");
INSERT INTO user_log VALUES("1610","508","0","1596287870","634782584","Mozilla");
INSERT INTO user_log VALUES("1611","425","1","1596288548","2994224696","Mozilla");
INSERT INTO user_log VALUES("1612","508","0","1596288851","634782584","Mozilla");
INSERT INTO user_log VALUES("1613","572","1","1596289719","1486580440","Mozilla");
INSERT INTO user_log VALUES("1614","508","0","1596291727","634782584","Mozilla");
INSERT INTO user_log VALUES("1615","425","1","1596291811","2994224696","Mozilla");
INSERT INTO user_log VALUES("1616","508","0","1596293206","634782584","Mozilla");
INSERT INTO user_log VALUES("1617","572","1","1596293611","625586832","Mozilla");
INSERT INTO user_log VALUES("1618","508","0","1596294929","634782584","Mozilla");
INSERT INTO user_log VALUES("1619","508","0","1596296276","634782584","Mozilla");
INSERT INTO user_log VALUES("1620","508","0","1596298359","634782584","Mozilla");
INSERT INTO user_log VALUES("1621","508","0","1596300918","634782584","Mozilla");
INSERT INTO user_log VALUES("1622","508","0","1596302090","634782584","Mozilla");
INSERT INTO user_log VALUES("1623","508","0","1596302091","634782584","Mozilla");
INSERT INTO user_log VALUES("1624","508","0","1596302523","634782584","Mozilla");
INSERT INTO user_log VALUES("1625","425","1","1596303678","2994224696","Mozilla");
INSERT INTO user_log VALUES("1626","473","1","1596303769","1347678074","Mozilla");
INSERT INTO user_log VALUES("1627","355","1","1596305413","3112929574","Mozilla");
INSERT INTO user_log VALUES("1628","508","0","1596307497","634782584","Mozilla");
INSERT INTO user_log VALUES("1629","508","0","1596311278","634782584","Mozilla");
INSERT INTO user_log VALUES("1630","508","0","1596311279","634782584","Mozilla");
INSERT INTO user_log VALUES("1631","508","0","1596311598","634782584","Mozilla");
INSERT INTO user_log VALUES("1632","425","1","1596314539","2994224696","Mozilla");
INSERT INTO user_log VALUES("1633","508","0","1596335543","634782584","Mozilla");
INSERT INTO user_log VALUES("1634","425","1","1596346255","2994224696","Mozilla");
INSERT INTO user_log VALUES("1635","425","1","1596356812","2994224696","Mozilla");
INSERT INTO user_log VALUES("1636","425","1","1596357483","2994224696","Mozilla");
INSERT INTO user_log VALUES("1637","557","1","1596367909","1835942503","Mozilla");
INSERT INTO user_log VALUES("1638","425","1","1596370052","2994224696","Mozilla");
INSERT INTO user_log VALUES("1639","425","1","1596377448","2994224696","Mozilla");
INSERT INTO user_log VALUES("1640","576","1","1596378587","1959403008","Mozilla");
INSERT INTO user_log VALUES("1641","405","1","1596384502","3000505018","Mozilla");
INSERT INTO user_log VALUES("1642","425","1","1596386642","2994224696","Mozilla");
INSERT INTO user_log VALUES("1643","444","1","1596389935","3238607948","Mozilla");
INSERT INTO user_log VALUES("1644","508","0","1596390413","2997411851","Mozilla");
INSERT INTO user_log VALUES("1645","541","1","1596397057","2155619436","Mozilla");
INSERT INTO user_log VALUES("1646","351","1","1596397494","1587104555","Mozilla");
INSERT INTO user_log VALUES("1647","508","0","1596398245","634700345","Mozilla");
INSERT INTO user_log VALUES("1648","355","1","1596398274","3112929562","Mozilla");
INSERT INTO user_log VALUES("1649","425","1","1596398545","2994224696","Mozilla");
INSERT INTO user_log VALUES("1650","508","0","1596399137","634700345","Mozilla");
INSERT INTO user_log VALUES("1651","541","1","1596407259","1475916934","Mozilla");
INSERT INTO user_log VALUES("1652","351","1","1596413036","1385288091","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1653","425","1","1596422929","2994224696","Mozilla");
INSERT INTO user_log VALUES("1654","355","1","1596426863","3112929612","Mozilla");
INSERT INTO user_log VALUES("1655","508","0","1596427217","634700345","Mozilla");
INSERT INTO user_log VALUES("1656","508","0","1596428304","634699833","Mozilla");
INSERT INTO user_log VALUES("1657","508","0","1596432191","634699833","Mozilla");
INSERT INTO user_log VALUES("1658","508","0","1596438093","2997411943","Mozilla");
INSERT INTO user_log VALUES("1659","508","0","1596440660","2997411943","Mozilla");
INSERT INTO user_log VALUES("1660","508","0","1596442779","2997416538","Mozilla");
INSERT INTO user_log VALUES("1661","572","1","1596446457","625586832","Mozilla");
INSERT INTO user_log VALUES("1662","508","0","1596460402","2997416538","Mozilla");
INSERT INTO user_log VALUES("1663","508","0","1596460691","2997416538","Mozilla");
INSERT INTO user_log VALUES("1664","355","1","1596468237","1843476047","Mozilla");
INSERT INTO user_log VALUES("1665","508","0","1596485518","2997416538","Mozilla");
INSERT INTO user_log VALUES("1666","425","1","1596486415","2994224696","Mozilla");
INSERT INTO user_log VALUES("1667","508","0","1596487297","634700281","Mozilla");
INSERT INTO user_log VALUES("1668","396","1","1596491622","2155619463","Mozilla");
INSERT INTO user_log VALUES("1669","355","1","1596509239","3112929558","Mozilla");
INSERT INTO user_log VALUES("1670","330","1","1596509832","3108783426","Mozilla");
INSERT INTO user_log VALUES("1671","508","0","1596551210","634700281","Mozilla");
INSERT INTO user_log VALUES("1672","433","1","1596552014","1500613744","Mozilla");
INSERT INTO user_log VALUES("1673","433","1","1596552398","1500613744","Mozilla");
INSERT INTO user_log VALUES("1674","511","1","1596553015","1595991918","Mozilla");
INSERT INTO user_log VALUES("1675","444","1","1596555582","637272150","Mozilla");
INSERT INTO user_log VALUES("1676","351","1","1596555936","1587092445","Mozilla");
INSERT INTO user_log VALUES("1677","351","1","1596556540","1385288598","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1678","508","0","1596564385","634699961","Mozilla");
INSERT INTO user_log VALUES("1679","508","0","1596570267","634699961","Mozilla");
INSERT INTO user_log VALUES("1680","351","1","1596585792","1385288598","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1681","271","1","1596623040","2372504477","Mozilla");
INSERT INTO user_log VALUES("1682","402","1","1596623095","1571478315","Mozilla");
INSERT INTO user_log VALUES("1683","403","1","1596643356","3283668983","Mozilla");
INSERT INTO user_log VALUES("1684","338","1","1596644838","775484193","Mozilla");
INSERT INTO user_log VALUES("1685","444","1","1596648796","637272150","Mozilla");
INSERT INTO user_log VALUES("1686","473","1","1596650812","1347678070","Mozilla");
INSERT INTO user_log VALUES("1687","508","0","1596653268","634699961","Mozilla");
INSERT INTO user_log VALUES("1688","545","1","1596659622","3238055063","Mozilla");
INSERT INTO user_log VALUES("1689","508","0","1596689577","634782582","Mozilla");
INSERT INTO user_log VALUES("1690","557","1","1596713625","1835942503","Mozilla");
INSERT INTO user_log VALUES("1691","433","1","1596716834","1500614200","Mozilla");
INSERT INTO user_log VALUES("1692","508","0","1596736870","634782518","Mozilla");
INSERT INTO user_log VALUES("1693","338","1","1596748113","775483016","Mozilla");
INSERT INTO user_log VALUES("1694","541","1","1596753540","1475916934","Mozilla");
INSERT INTO user_log VALUES("1695","541","1","1596769621","3167779242","Mozilla");
INSERT INTO user_log VALUES("1696","541","1","1596772932","1475916934","Mozilla");
INSERT INTO user_log VALUES("1697","541","1","1596778955","3167779469","Mozilla");
INSERT INTO user_log VALUES("1698","541","1","1596785561","1475916934","Mozilla");
INSERT INTO user_log VALUES("1699","541","1","1596792086","1475916934","Mozilla");
INSERT INTO user_log VALUES("1700","541","1","1596799021","3167779513","Mozilla");
INSERT INTO user_log VALUES("1701","541","1","1596823967","1475916934","Mozilla");
INSERT INTO user_log VALUES("1702","341","1","1596827893","780508321","Mozilla");
INSERT INTO user_log VALUES("1703","508","0","1596835058","634782518","Mozilla");
INSERT INTO user_log VALUES("1704","351","1","1596837823","1385288717","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1705","511","1","1596862651","1294839278","Mozilla");
INSERT INTO user_log VALUES("1706","576","1","1596868845","2155649509","Mozilla");
INSERT INTO user_log VALUES("1707","508","0","1596901961","2997411905","Mozilla");
INSERT INTO user_log VALUES("1708","271","1","1596906293","2155622407","Mozilla");
INSERT INTO user_log VALUES("1709","511","1","1596910575","1294855203","Mozilla");
INSERT INTO user_log VALUES("1710","568","1","1596967778","2956666713","Mozilla");
INSERT INTO user_log VALUES("1711","402","1","1596989560","1571478319","Mozilla");
INSERT INTO user_log VALUES("1712","271","1","1596989728","1571478329","Mozilla");
INSERT INTO user_log VALUES("1713","532","1","1596991979","1299183546","Mozilla");
INSERT INTO user_log VALUES("1714","508","0","1596998970","634782518","Mozilla");
INSERT INTO user_log VALUES("1715","508","0","1597035108","634782133","Mozilla");
INSERT INTO user_log VALUES("1716","508","0","1597036612","634782133","Mozilla");
INSERT INTO user_log VALUES("1717","508","0","1597039218","634782133","Mozilla");
INSERT INTO user_log VALUES("1718","508","0","1597042541","634782133","Mozilla");
INSERT INTO user_log VALUES("1719","568","1","1597054490","2956666090","Mozilla");
INSERT INTO user_log VALUES("1720","405","1","1597070869","3115347244","Mozilla");
INSERT INTO user_log VALUES("1721","355","1","1597071594","3112929608","Mozilla");
INSERT INTO user_log VALUES("1722","473","1","1597083955","1347676793","Mozilla");
INSERT INTO user_log VALUES("1723","351","1","1597090031","1385288484","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1724","590","1","1597090482","3165308021","Mozilla");
INSERT INTO user_log VALUES("1725","473","1","1597173697","1347676854","Mozilla");
INSERT INTO user_log VALUES("1726","568","1","1597261468","2956666265","Mozilla");
INSERT INTO user_log VALUES("1727","396","1","1597281578","2155642184","Mozilla");
INSERT INTO user_log VALUES("1728","568","1","1597293771","3559007510","Mozilla");
INSERT INTO user_log VALUES("1729","545","1","1597300894","2834024121","Mozilla");
INSERT INTO user_log VALUES("1730","355","1","1597348512","3112929595","Mozilla");
INSERT INTO user_log VALUES("1731","508","1","1597374967","634782133","Mozilla");
INSERT INTO user_log VALUES("1732","508","0","1597381782","634784930","Mozilla");
INSERT INTO user_log VALUES("1733","508","0","1597387173","2997412197","Mozilla");
INSERT INTO user_log VALUES("1734","589","1","1597387640","3000432023","Mozilla");
INSERT INTO user_log VALUES("1735","508","0","1597391211","2997412197","Mozilla");
INSERT INTO user_log VALUES("1736","508","0","1597399916","2997412197","Mozilla");
INSERT INTO user_log VALUES("1737","429","1","1597402913","2525038617","Mozilla");
INSERT INTO user_log VALUES("1738","508","0","1597408571","2997412197","Mozilla");
INSERT INTO user_log VALUES("1739","508","0","1597408842","634784930","Mozilla");
INSERT INTO user_log VALUES("1740","508","0","1597410726","634784930","Mozilla");
INSERT INTO user_log VALUES("1741","508","0","1597434592","634784930","Mozilla");
INSERT INTO user_log VALUES("1742","541","1","1597489529","1475916934","Mozilla");
INSERT INTO user_log VALUES("1743","454","1","1597500560","1598285126","Mozilla");
INSERT INTO user_log VALUES("1744","508","0","1597501430","634784930","Mozilla");
INSERT INTO user_log VALUES("1745","542","1","1597504109","2155619436","Mozilla");
INSERT INTO user_log VALUES("1746","378","1","1597513271","624338497","Mozilla");
INSERT INTO user_log VALUES("1747","425","1","1597515097","2994224696","Mozilla");
INSERT INTO user_log VALUES("1748","320","1","1597516384","3264426827","Mozilla");
INSERT INTO user_log VALUES("1749","609","1","1597542626","1565384197","Mozilla");
INSERT INTO user_log VALUES("1750","320","1","1597551078","3264426527","Mozilla");
INSERT INTO user_log VALUES("1751","351","1","1597552697","1385288432","Opera Mini (SAMSUNG-GT-S3850)");
INSERT INTO user_log VALUES("1752","375","1","1597553155","1603896472","Mozilla");
INSERT INTO user_log VALUES("1753","608","1","1597562643","1385288208","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("1754","599","1","1597566869","2960923623","Mozilla");
INSERT INTO user_log VALUES("1755","609","1","1597568316","1565384197","Mozilla");
INSERT INTO user_log VALUES("1756","338","1","1597570892","775482200","Mozilla");
INSERT INTO user_log VALUES("1757","355","1","1597576708","531422798","Mozilla");
INSERT INTO user_log VALUES("1758","532","1","1597584986","1299183519","Mozilla");
INSERT INTO user_log VALUES("1759","386","1","1597592485","1385288455","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("1760","541","1","1597594414","3167778901","Mozilla");
INSERT INTO user_log VALUES("1761","387","1","1597609332","3256638437","Mozilla");
INSERT INTO user_log VALUES("1762","433","1","1597644138","2956692768","Mozilla");
INSERT INTO user_log VALUES("1763","377","1","1597646550","3648412366","Mozilla");
INSERT INTO user_log VALUES("1764","354","1","1597647502","1587092395","Mozilla");
INSERT INTO user_log VALUES("1765","576","1","1597655803","1542163971","Mozilla");
INSERT INTO user_log VALUES("1766","508","0","1597661022","2997412197","Mozilla");
INSERT INTO user_log VALUES("1767","608","1","1597665926","1385288651","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("1768","568","1","1597670095","3559007510","Mozilla");
INSERT INTO user_log VALUES("1769","568","1","1597676896","3559007510","Mozilla");
INSERT INTO user_log VALUES("1770","405","1","1597690312","3560397888","Mozilla");



DROP TABLE IF EXISTS `user_music`;

CREATE TABLE `user_music` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `dir` varchar(64) NOT NULL,
  `id_file` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO user_music VALUES("1","1","obmen","7");
INSERT INTO user_music VALUES("2","1","obmen","19");
INSERT INTO user_music VALUES("3","340","obmen","7");



DROP TABLE IF EXISTS `user_presents`;

CREATE TABLE `user_presents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `prezent` int(11) NOT NULL DEFAULT '0',
  `razdel` int(11) NOT NULL DEFAULT '0',
  `privat` int(11) NOT NULL DEFAULT '0',
  `komment` varchar(128) NOT NULL,
  `do` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=858 DEFAULT CHARSET=utf8;

INSERT INTO user_presents VALUES("732","506","505","436","18","0","","2147483647","1593401458");
INSERT INTO user_presents VALUES("725","324","522","386","20","0","","2147483647","1593347757");
INSERT INTO user_presents VALUES("733","321","1","455","22","0","","2147483647","1593405517");
INSERT INTO user_presents VALUES("727","324","523","388","20","0","","2147483647","1593355920");
INSERT INTO user_presents VALUES("728","1","523","389","20","0","","2147483647","1593356051");
INSERT INTO user_presents VALUES("729","1","523","386","20","0","","2147483647","1593356119");
INSERT INTO user_presents VALUES("730","324","527","388","20","0","","2147483647","1593371351");
INSERT INTO user_presents VALUES("731","324","528","386","20","0","","2147483647","1593374842");
INSERT INTO user_presents VALUES("734","321","344","451","22","0","","2147483647","1593428021");
INSERT INTO user_presents VALUES("735","324","533","386","20","0","","2147483647","1593432297");
INSERT INTO user_presents VALUES("736","505","506","453","22","0","","2147483647","1593445530");
INSERT INTO user_presents VALUES("737","506","516","452","22","0","","2147483647","1593446838");
INSERT INTO user_presents VALUES("738","505","506","462","22","0","","2147483647","1593457328");
INSERT INTO user_presents VALUES("739","505","506","464","22","0","","2147483647","1593457428");
INSERT INTO user_presents VALUES("740","505","535","388","20","0","","2147483647","1593460526");
INSERT INTO user_presents VALUES("741","402","362","450","22","0","","2147483647","1593495834");
INSERT INTO user_presents VALUES("742","402","362","454","22","0","","2147483647","1593495918");
INSERT INTO user_presents VALUES("743","402","362","445","21","0","","2147483647","1593495942");
INSERT INTO user_presents VALUES("744","506","505","482","23","0","","2147483647","1593521145");
INSERT INTO user_presents VALUES("745","362","402","457","22","0","","2147483647","1593527150");
INSERT INTO user_presents VALUES("746","362","402","470","22","0","","2147483647","1593527182");
INSERT INTO user_presents VALUES("747","506","505","488","23","0","","2147483647","1593528843");
INSERT INTO user_presents VALUES("748","506","512","470","22","0","","2147483647","1593529056");
INSERT INTO user_presents VALUES("749","506","344","466","22","0","","2147483647","1593541644");
INSERT INTO user_presents VALUES("750","506","344","350","15","0","","2147483647","1593573349");
INSERT INTO user_presents VALUES("751","505","344","354","15","0","","2147483647","1593575511");
INSERT INTO user_presents VALUES("752","324","538","388","20","0","","2147483647","1593587947");
INSERT INTO user_presents VALUES("753","324","538","450","22","0","","2147483647","1593587976");
INSERT INTO user_presents VALUES("754","324","538","453","22","0","","2147483647","1593587989");
INSERT INTO user_presents VALUES("755","324","541","386","20","0","","2147483647","1593601355");
INSERT INTO user_presents VALUES("756","506","505","511","23","0","","2147483647","1593610365");
INSERT INTO user_presents VALUES("757","506","344","537","15","0","","2147483647","1593610564");
INSERT INTO user_presents VALUES("758","505","511","453","22","0","бонус от админа.","2147483647","1593624069");
INSERT INTO user_presents VALUES("759","402","344","454","22","0","","2147483647","1593628299");
INSERT INTO user_presents VALUES("760","511","510","482","23","0","","2147483647","1593664762");
INSERT INTO user_presents VALUES("761","533","344","503","23","0","","2147483647","1593808767");
INSERT INTO user_presents VALUES("762","362","402","444","21","0","","2147483647","1593840662");
INSERT INTO user_presents VALUES("763","362","402","553","22","0","","2147483647","1593840735");
INSERT INTO user_presents VALUES("764","1","519","425","18","0","","2147483647","1593849440");
INSERT INTO user_presents VALUES("765","1","519","435","18","0","","2147483647","1593849467");
INSERT INTO user_presents VALUES("766","1","519","436","18","0","","2147483647","1593849490");
INSERT INTO user_presents VALUES("767","1","519","439","18","0","","2147483647","1593860321");
INSERT INTO user_presents VALUES("768","533","512","350","15","0","С днём рождения тебя любимая","2147483647","1593898317");
INSERT INTO user_presents VALUES("769","533","512","526","15","0","Всё для тебя","2147483647","1593898376");
INSERT INTO user_presents VALUES("770","533","512","442","18","0","Лови","2147483647","1593898422");
INSERT INTO user_presents VALUES("771","505","512","354","15","0","","2147483647","1593903111");
INSERT INTO user_presents VALUES("772","506","512","530","15","0","","2147483647","1593919146");
INSERT INTO user_presents VALUES("773","506","512","537","15","0","","2147483647","1593919200");
INSERT INTO user_presents VALUES("774","432","512","350","15","0","","2147483647","1593919954");
INSERT INTO user_presents VALUES("775","506","505","481","23","0","","2147483647","1593926850");
INSERT INTO user_presents VALUES("776","505","506","554","26","0","","2147483647","1593927713");
INSERT INTO user_presents VALUES("777","362","512","355","15","0","","2147483647","1593938584");
INSERT INTO user_presents VALUES("778","362","402","506","23","0","","2147483647","1593940604");
INSERT INTO user_presents VALUES("779","362","422","441","18","0","","2147483647","1593940769");
INSERT INTO user_presents VALUES("780","402","362","519","21","0","","2147483647","1593942745");
INSERT INTO user_presents VALUES("781","528","516","555","26","0","","2147483647","1593987628");
INSERT INTO user_presents VALUES("782","362","505","447","21","0","","2147483647","1594071313");
INSERT INTO user_presents VALUES("783","506","339","535","15","0","","2147483647","1594095099");
INSERT INTO user_presents VALUES("784","506","505","557","26","0","","2147483647","1594213204");
INSERT INTO user_presents VALUES("785","506","433","351","15","0","","2147483647","1594228595");
INSERT INTO user_presents VALUES("786","505","433","350","15","0","","2147483647","1594228738");
INSERT INTO user_presents VALUES("787","505","433","350","15","0","","2147483647","1594228739");
INSERT INTO user_presents VALUES("788","505","433","350","15","0","","2147483647","1594228739");
INSERT INTO user_presents VALUES("789","402","554","519","21","0","","2147483647","1594230209");
INSERT INTO user_presents VALUES("790","402","554","472","23","0","","2147483647","1594230510");
INSERT INTO user_presents VALUES("791","506","561","454","22","0","","2147483647","1594266830");
INSERT INTO user_presents VALUES("792","506","561","444","21","0","","2147483647","1594289475");
INSERT INTO user_presents VALUES("793","512","506","470","22","0","Спасибо","2147483647","1594406916");
INSERT INTO user_presents VALUES("794","1","506","521","21","0","","2147483647","1594559946");
INSERT INTO user_presents VALUES("795","516","528","346","15","0","","2147483647","1594576074");
INSERT INTO user_presents VALUES("796","516","528","353","15","0","","2147483647","1594576088");
INSERT INTO user_presents VALUES("797","516","528","347","15","0","","2147483647","1594576128");
INSERT INTO user_presents VALUES("798","1","550","486","23","0","","2147483647","1594613358");
INSERT INTO user_presents VALUES("799","1","550","514","23","0","","2147483647","1594613401");
INSERT INTO user_presents VALUES("800","1","550","425","18","0","","2147483647","1594613457");
INSERT INTO user_presents VALUES("801","1","550","443","18","0","","2147483647","1594613498");
INSERT INTO user_presents VALUES("802","506","505","517","23","0","","2147483647","1594714515");
INSERT INTO user_presents VALUES("803","506","1","523","21","0","","2147483647","1594714589");
INSERT INTO user_presents VALUES("804","550","568","390","20","0","","2147483647","1594893347");
INSERT INTO user_presents VALUES("805","550","1","472","23","0","","2147483647","1594896553");
INSERT INTO user_presents VALUES("806","1","550","517","23","0","","2147483647","1594926749");
INSERT INTO user_presents VALUES("807","550","572","387","20","0","","2147483647","1595079762");
INSERT INTO user_presents VALUES("808","1","550","436","18","0","","2147483647","1595092463");
INSERT INTO user_presents VALUES("809","1","550","437","18","0","","2147483647","1595092480");
INSERT INTO user_presents VALUES("810","1","550","439","18","0","","2147483647","1595092504");
INSERT INTO user_presents VALUES("811","1","550","441","18","0","","2147483647","1595092522");
INSERT INTO user_presents VALUES("812","1","575","388","20","0","","2147483647","1595140349");
INSERT INTO user_presents VALUES("813","1","575","390","20","0","","2147483647","1595140395");
INSERT INTO user_presents VALUES("814","1","575","398","20","0","","2147483647","1595140449");
INSERT INTO user_presents VALUES("815","1","575","447","21","0","","2147483647","1595140566");
INSERT INTO user_presents VALUES("816","1","576","389","20","0","","2147483647","1595169837");
INSERT INTO user_presents VALUES("817","1","576","402","20","0","","2147483647","1595169884");
INSERT INTO user_presents VALUES("818","1","576","455","22","0","","2147483647","1595169923");
INSERT INTO user_presents VALUES("819","570","576","385","20","0","","2147483647","1595170015");
INSERT INTO user_presents VALUES("820","570","576","386","20","0","","2147483647","1595170039");
INSERT INTO user_presents VALUES("821","516","528","436","18","0","","2147483647","1595182559");
INSERT INTO user_presents VALUES("822","516","528","517","23","0","","2147483647","1595182641");
INSERT INTO user_presents VALUES("823","516","528","555","26","0","","2147483647","1595182708");
INSERT INTO user_presents VALUES("824","1","581","385","20","0","","2147483647","1595347669");
INSERT INTO user_presents VALUES("825","1","581","389","20","0","","2147483647","1595347731");
INSERT INTO user_presents VALUES("826","1","583","399","20","0","","2147483647","1595347808");
INSERT INTO user_presents VALUES("827","1","583","454","22","0","","2147483647","1595347852");
INSERT INTO user_presents VALUES("828","1","550","482","23","0","","2147483647","1595348978");
INSERT INTO user_presents VALUES("829","585","1","478","22","0","","2147483647","1595526544");
INSERT INTO user_presents VALUES("830","550","549","387","20","0","","2147483647","1595590633");
INSERT INTO user_presents VALUES("831","550","1","507","23","0","","2147483647","1595591150");
INSERT INTO user_presents VALUES("832","550","1","510","23","0","","2147483647","1595636271");
INSERT INTO user_presents VALUES("833","507","330","455","22","0","","2147483647","1595675266");
INSERT INTO user_presents VALUES("834","550","586","392","20","0","","2147483647","1595737152");
INSERT INTO user_presents VALUES("835","550","587","392","20","0","","2147483647","1595738562");
INSERT INTO user_presents VALUES("836","510","511","556","26","0","","2147483647","1595752777");
INSERT INTO user_presents VALUES("837","510","511","479","23","0","","2147483647","1595825669");
INSERT INTO user_presents VALUES("838","510","511","472","23","0","","2147483647","1595859291");
INSERT INTO user_presents VALUES("839","1","550","433","18","0","","2147483647","1595956365");
INSERT INTO user_presents VALUES("840","510","511","481","23","0","","2147483647","1595960676");
INSERT INTO user_presents VALUES("841","550","588","388","20","0","","2147483647","1595994013");
INSERT INTO user_presents VALUES("842","1","588","386","20","0","","2147483647","1595994062");
INSERT INTO user_presents VALUES("843","1","588","389","20","0","","2147483647","1595994083");
INSERT INTO user_presents VALUES("844","1","588","393","20","0","","2147483647","1595994111");
INSERT INTO user_presents VALUES("845","550","1","515","23","0","","2147483647","1596013561");
INSERT INTO user_presents VALUES("846","550","1","435","18","0","","2147483647","1596014950");
INSERT INTO user_presents VALUES("847","550","589","387","20","0","","2147483647","1596206287");
INSERT INTO user_presents VALUES("848","433","554","449","21","0","","2147483647","1596303358");
INSERT INTO user_presents VALUES("849","350","416","555","26","0",".......","2147483647","1596702493");
INSERT INTO user_presents VALUES("850","605","606","388","20","0","","2147483647","1597522971");
INSERT INTO user_presents VALUES("851","605","431","454","22","0","","2147483647","1597550967");
INSERT INTO user_presents VALUES("852","605","320","453","22","0","","2147483647","1597551217");
INSERT INTO user_presents VALUES("853","605","330","454","22","0","","2147483647","1597553104");
INSERT INTO user_presents VALUES("854","605","611","388","20","0","","2147483647","1597554123");
INSERT INTO user_presents VALUES("855","605","614","388","20","0","","2147483647","1597601844");
INSERT INTO user_presents VALUES("856","433","621","389","20","0","","2147483647","1597647010");
INSERT INTO user_presents VALUES("857","1","594","446","21","0","","2147483647","1597686242");



DROP TABLE IF EXISTS `user_ref`;

CREATE TABLE `user_ref` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(10) unsigned NOT NULL,
  `id_user` int(10) unsigned NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `type_input` varchar(12) DEFAULT 'cookie',
  PRIMARY KEY (`id`),
  KEY `time` (`time`,`id_user`),
  KEY `type_input` (`type_input`)
) ENGINE=MyISAM AUTO_INCREMENT=231 DEFAULT CHARSET=utf8;

INSERT INTO user_ref VALUES("1","1581935881","269","statok.net","session");
INSERT INTO user_ref VALUES("2","1581822781","276","viplog.top","reg");
INSERT INTO user_ref VALUES("3","1581837320","277","bab-loves.ru","reg");
INSERT INTO user_ref VALUES("4","1581876502","278","bab-loves.ru","reg");
INSERT INTO user_ref VALUES("5","1582048665","278","statok.net","session");
INSERT INTO user_ref VALUES("6","1581878601","275","4atex.pp.ua","session");
INSERT INTO user_ref VALUES("7","1586083887","1","4atex.pp.ua","session");
INSERT INTO user_ref VALUES("8","1582388946","281","statok.net","reg");
INSERT INTO user_ref VALUES("9","1582493522","282","statok.net","reg");
INSERT INTO user_ref VALUES("10","1582494946","283","statok.net","reg");
INSERT INTO user_ref VALUES("11","1592087829","1","h2.keo.su","session");
INSERT INTO user_ref VALUES("12","1591449654","1","statok.net","session");
INSERT INTO user_ref VALUES("13","1584272900","1","dinotop.ru","session");
INSERT INTO user_ref VALUES("14","1586711735","289","statok.net","reg");
INSERT INTO user_ref VALUES("15","1584339813","290","statok.net","reg");
INSERT INTO user_ref VALUES("16","1584371974","291","waplove.ru","reg");
INSERT INTO user_ref VALUES("17","1584532119","292","statok.net","reg");
INSERT INTO user_ref VALUES("18","1584629147","294","statok.net","reg");
INSERT INTO user_ref VALUES("19","1584777954","296","statok.net","reg");
INSERT INTO user_ref VALUES("20","1590256514","1","bodr-top.ru","session");
INSERT INTO user_ref VALUES("21","1584969849","296","dinotop.ru","session");
INSERT INTO user_ref VALUES("22","1585682589","301","statok.net","reg");
INSERT INTO user_ref VALUES("23","1585696095","302","dinotop.ru","session");
INSERT INTO user_ref VALUES("24","1585830693","303","statok.net","reg");
INSERT INTO user_ref VALUES("25","1585842569","304","statok.net","reg");
INSERT INTO user_ref VALUES("26","1585845877","305","statok.net","reg");
INSERT INTO user_ref VALUES("27","1586107820","307","statok.net","reg");
INSERT INTO user_ref VALUES("28","1586109299","308","dinotop.ru","reg");
INSERT INTO user_ref VALUES("29","1586161070","310","statok.net","reg");
INSERT INTO user_ref VALUES("30","1586333161","311","dinotop.ru","reg");
INSERT INTO user_ref VALUES("31","1586526156","312","statok.net","reg");
INSERT INTO user_ref VALUES("32","1586611783","313","statok.net","reg");
INSERT INTO user_ref VALUES("33","1586570921","313","www.mir-vipok.ru","session");
INSERT INTO user_ref VALUES("34","1586581580","314","dinotop.ru","reg");
INSERT INTO user_ref VALUES("35","1586606690","313","mir-vipok.ru","session");
INSERT INTO user_ref VALUES("36","1592161741","1","4atex.ru","session");
INSERT INTO user_ref VALUES("37","1586704557","305","bodr-top.ru","session");
INSERT INTO user_ref VALUES("38","1587401252","315","bodr-top.ru","reg");
INSERT INTO user_ref VALUES("39","1592244593","316","statok.net","reg");
INSERT INTO user_ref VALUES("40","1588585202","318","statok.net","reg");
INSERT INTO user_ref VALUES("41","1588880752","319","statok.net","reg");
INSERT INTO user_ref VALUES("42","1589572768","320","statok.net","reg");
INSERT INTO user_ref VALUES("43","1590087452","321","com.google.android.googlequicksearchbox","reg");
INSERT INTO user_ref VALUES("44","1590164824","322","statok.net","reg");
INSERT INTO user_ref VALUES("45","1592482434","323","statok.net","reg");
INSERT INTO user_ref VALUES("46","1590578992","324","statok.net","reg");
INSERT INTO user_ref VALUES("47","1590606707","327","com.google.android.googlequicksearchbox","reg");
INSERT INTO user_ref VALUES("48","1590676906","329","www.google.com","reg");
INSERT INTO user_ref VALUES("49","1590689925","332","statok.net","reg");
INSERT INTO user_ref VALUES("50","1590755278","335","com.google.android.googlequicksearchbox","reg");
INSERT INTO user_ref VALUES("51","1590770374","324","4atex.ru","session");
INSERT INTO user_ref VALUES("52","1590788542","335","www.google.com","session");
INSERT INTO user_ref VALUES("53","1590870752","337","statok.net","reg");
INSERT INTO user_ref VALUES("54","1592568353","324","mobiwap.ru","session");
INSERT INTO user_ref VALUES("55","1590927448","342","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("56","1590947431","345","www.yandex.by","reg");
INSERT INTO user_ref VALUES("57","1590977104","349","yandex.ru","reg");
INSERT INTO user_ref VALUES("58","1591622936","339","mobiwap.ru","session");
INSERT INTO user_ref VALUES("59","1591207152","344","mobiwap.ru","session");
INSERT INTO user_ref VALUES("60","1593053267","330","mobiwap.ru","session");
INSERT INTO user_ref VALUES("61","1591178356","367","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("62","1591205657","371","statok.net","reg");
INSERT INTO user_ref VALUES("63","1591276160","376","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("64","1591372307","1","soclove.fun","session");
INSERT INTO user_ref VALUES("65","1591392151","351","bab-loves.ru","session");
INSERT INTO user_ref VALUES("66","1591549051","392","statok.net","reg");
INSERT INTO user_ref VALUES("67","1593442848","307","mobiwap.ru","session");
INSERT INTO user_ref VALUES("68","1591583480","394","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("69","1591595265","364","mobiwap.ru","session");
INSERT INTO user_ref VALUES("70","1591635277","401","yandex.ru","reg");
INSERT INTO user_ref VALUES("71","1591641871","403","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("72","1591734590","404","statok.net","reg");
INSERT INTO user_ref VALUES("73","1591863470","414","statok.net","reg");
INSERT INTO user_ref VALUES("74","1595180658","403","yandex.ua","session");
INSERT INTO user_ref VALUES("75","1592330633","416","yandex.ru","reg");
INSERT INTO user_ref VALUES("76","1592239843","431","statok.net","reg");
INSERT INTO user_ref VALUES("77","1592157508","400","statok.net","session");
INSERT INTO user_ref VALUES("78","1592728527","370","love-stori.ru","session");
INSERT INTO user_ref VALUES("79","1592233713","324","love-stori.ru","session");
INSERT INTO user_ref VALUES("80","1592625995","354","love-stori.ru","session");
INSERT INTO user_ref VALUES("81","1592251618","439","statok.net","reg");
INSERT INTO user_ref VALUES("82","1592807188","351","love-stori.ru","session");
INSERT INTO user_ref VALUES("83","1592702338","330","love-stori.ru","session");
INSERT INTO user_ref VALUES("84","1592279703","351","mobiwap.ru","session");
INSERT INTO user_ref VALUES("85","1592336193","421","love-stori.ru","session");
INSERT INTO user_ref VALUES("86","1592298524","441","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("87","1592326554","362","love-stori.ru","session");
INSERT INTO user_ref VALUES("88","1592311197","442","love-stori.ru","session");
INSERT INTO user_ref VALUES("89","1592321720","403","love-stori.ru","session");
INSERT INTO user_ref VALUES("90","1592325044","305","love-stori.ru","session");
INSERT INTO user_ref VALUES("91","1592376063","420","love-stori.ru","session");
INSERT INTO user_ref VALUES("92","1592652473","321","love-stori.ru","session");
INSERT INTO user_ref VALUES("93","1592389894","444","love-stori.ru","reg");
INSERT INTO user_ref VALUES("94","1592400074","354","mobiwap.ru","session");
INSERT INTO user_ref VALUES("95","1592407937","323","love-stori.ru","session");
INSERT INTO user_ref VALUES("96","1592412609","451","yandex.by","reg");
INSERT INTO user_ref VALUES("97","1592445392","456","love-stori.ru","reg");
INSERT INTO user_ref VALUES("98","1592476336","363","love-stori.ru","session");
INSERT INTO user_ref VALUES("99","1592489934","463","love-stori.ru","reg");
INSERT INTO user_ref VALUES("100","1592495040","458","love-stori.ru","session");
INSERT INTO user_ref VALUES("101","1592840052","463","mobiwap.ru","session");
INSERT INTO user_ref VALUES("102","1592509966","465","love-stori.ru","session");
INSERT INTO user_ref VALUES("103","1592510357","421","statok.net","session");
INSERT INTO user_ref VALUES("104","1592755078","387","love-stori.ru","session");
INSERT INTO user_ref VALUES("105","1597648182","431","yandex.ru","session");
INSERT INTO user_ref VALUES("106","1592536370","377","statok.net","session");
INSERT INTO user_ref VALUES("107","1592549111","379","love-stori.ru","session");
INSERT INTO user_ref VALUES("108","1592558197","350","love-stori.ru","session");
INSERT INTO user_ref VALUES("109","1592572986","467","love-stori.ru","reg");
INSERT INTO user_ref VALUES("110","1592577455","351","perepih-on.ru","session");
INSERT INTO user_ref VALUES("111","1592581685","468","love-stori.ru","reg");
INSERT INTO user_ref VALUES("112","1592589176","470","statok.net","reg");
INSERT INTO user_ref VALUES("113","1592597543","453","m.vk.com","session");
INSERT INTO user_ref VALUES("114","1592622163","453","away.vk.com","session");
INSERT INTO user_ref VALUES("115","1592601100","324","perepih-on.ru","session");
INSERT INTO user_ref VALUES("116","1592608136","473","love-stori.ru","reg");
INSERT INTO user_ref VALUES("117","1592645806","431","love-stori.ru","session");
INSERT INTO user_ref VALUES("118","1592793423","430","love-stori.ru","session");
INSERT INTO user_ref VALUES("119","1592762789","464","www.google.com","session");
INSERT INTO user_ref VALUES("120","1592676213","475","love-stori.ru","reg");
INSERT INTO user_ref VALUES("121","1592677621","344","love-stori.ru","session");
INSERT INTO user_ref VALUES("122","1592711767","346","love-stori.ru","session");
INSERT INTO user_ref VALUES("123","1592689940","446","love-stori.ru","session");
INSERT INTO user_ref VALUES("124","1592690166","446","perepih-on.ru","session");
INSERT INTO user_ref VALUES("125","1592691451","477","love-stori.ru","reg");
INSERT INTO user_ref VALUES("126","1592704087","391","mobiwap.ru","session");
INSERT INTO user_ref VALUES("127","1592722100","479","statok.net","reg");
INSERT INTO user_ref VALUES("128","1592722673","480","love-stori.ru","reg");
INSERT INTO user_ref VALUES("129","1592728152","482","love-stori.ru","reg");
INSERT INTO user_ref VALUES("130","1592729060","483","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("131","1592777891","325","love-stori.ru","session");
INSERT INTO user_ref VALUES("132","1592735160","316","love-stori.ru","session");
INSERT INTO user_ref VALUES("133","1592976157","325","perepih-on.ru","session");
INSERT INTO user_ref VALUES("134","1592754409","428","love-stori.ru","session");
INSERT INTO user_ref VALUES("135","1592764193","487","perepih-on.ru","session");
INSERT INTO user_ref VALUES("136","1592767774","316","mobiwap.ru","session");
INSERT INTO user_ref VALUES("137","1592771382","488","love-stori.ru","reg");
INSERT INTO user_ref VALUES("138","1593209603","489","badboycet.ru","session");
INSERT INTO user_ref VALUES("139","1593176882","339","badboycet.ru","session");
INSERT INTO user_ref VALUES("140","1592818105","490","love-stori.ru","reg");
INSERT INTO user_ref VALUES("141","1592828397","444","badboycet.ru","session");
INSERT INTO user_ref VALUES("142","1592829227","444","perepih-on.ru","session");
INSERT INTO user_ref VALUES("143","1592904791","350","badboycet.ru","session");
INSERT INTO user_ref VALUES("144","1593377613","325","badboycet.ru","session");
INSERT INTO user_ref VALUES("145","1592834070","491","badboycet.ru","reg");
INSERT INTO user_ref VALUES("146","1592836512","489","mobiwap.ru","session");
INSERT INTO user_ref VALUES("147","1592843874","462","badboycet.ru","session");
INSERT INTO user_ref VALUES("148","1592854192","428","badboycet.ru","session");
INSERT INTO user_ref VALUES("149","1592856318","344","badboycet.ru","session");
INSERT INTO user_ref VALUES("150","1592986444","325","4atex.ru","session");
INSERT INTO user_ref VALUES("151","1592885725","494","badboycet.ru","reg");
INSERT INTO user_ref VALUES("152","1592892623","480","badboycet.ru","session");
INSERT INTO user_ref VALUES("153","1592902931","323","badboycet.ru","session");
INSERT INTO user_ref VALUES("154","1593008915","497","statok.net","reg");
INSERT INTO user_ref VALUES("155","1593195115","406","badboycet.ru","session");
INSERT INTO user_ref VALUES("156","1592939080","433","badboycet.ru","session");
INSERT INTO user_ref VALUES("157","1593008890","499","mobiwap.ru","reg");
INSERT INTO user_ref VALUES("158","1593097152","330","badboycet.ru","session");
INSERT INTO user_ref VALUES("159","1592972486","429","badboycet.ru","session");
INSERT INTO user_ref VALUES("160","1593382690","325","mobiwap.ru","session");
INSERT INTO user_ref VALUES("161","1593277410","463","badboycet.ru","session");
INSERT INTO user_ref VALUES("162","1593058510","502","badboycet.ru","reg");
INSERT INTO user_ref VALUES("163","1593101331","379","mobiwap.ru","session");
INSERT INTO user_ref VALUES("164","1593123837","446","mobiwap.ru","session");
INSERT INTO user_ref VALUES("165","1597524301","497","www.google.com","session");
INSERT INTO user_ref VALUES("166","1593227112","508","yandex.by","reg");
INSERT INTO user_ref VALUES("167","1593247931","512","yandex.ru","reg");
INSERT INTO user_ref VALUES("168","1593275199","324","badboycet.ru","session");
INSERT INTO user_ref VALUES("169","1593322106","409","badboycet.ru","session");
INSERT INTO user_ref VALUES("170","1593335890","521","badboycet.ru","session");
INSERT INTO user_ref VALUES("171","1593341144","327","4ates.ru","session");
INSERT INTO user_ref VALUES("172","1593495464","357","4ates.ru","session");
INSERT INTO user_ref VALUES("173","1593350678","307","badboycet.ru","session");
INSERT INTO user_ref VALUES("174","1593372269","523","fanke.ru","reg");
INSERT INTO user_ref VALUES("175","1593415760","524","statok.net","reg");
INSERT INTO user_ref VALUES("176","1593359242","525","badboycet.ru","reg");
INSERT INTO user_ref VALUES("177","1593381497","325","4ates.ru","session");
INSERT INTO user_ref VALUES("178","1593363529","524","mobiwap.ru","session");
INSERT INTO user_ref VALUES("179","1593698919","362","fanke.ru","session");
INSERT INTO user_ref VALUES("180","1593803874","474","fanke.ru","session");
INSERT INTO user_ref VALUES("181","1593373415","341","fanke.ru","session");
INSERT INTO user_ref VALUES("182","1593793110","335","fanke.ru","session");
INSERT INTO user_ref VALUES("183","1593380996","316","badboycet.ru","session");
INSERT INTO user_ref VALUES("184","1593397260","323","onlov.best","session");
INSERT INTO user_ref VALUES("185","1593414177","442","badboycet.ru","session");
INSERT INTO user_ref VALUES("186","1593492635","531","fanke.ru","reg");
INSERT INTO user_ref VALUES("187","1593452823","307","fanke.ru","session");
INSERT INTO user_ref VALUES("188","1593458212","534","4ates.ru","reg");
INSERT INTO user_ref VALUES("189","1593773921","389","fanke.ru","session");
INSERT INTO user_ref VALUES("190","1593590429","539","werbis.ru","reg");
INSERT INTO user_ref VALUES("191","1593945491","519","4atex.ru","session");
INSERT INTO user_ref VALUES("192","1596369499","271","4atex.ru","session");
INSERT INTO user_ref VALUES("193","1593761797","544","www.google.com","reg");
INSERT INTO user_ref VALUES("194","1595837023","540","yandex.ru","session");
INSERT INTO user_ref VALUES("195","1593792411","343","fanke.ru","session");
INSERT INTO user_ref VALUES("196","1593958548","271","h2.keo.su","session");
INSERT INTO user_ref VALUES("197","1593896062","517","4atex.ru","session");
INSERT INTO user_ref VALUES("198","1596947852","551","yandex.ru","reg");
INSERT INTO user_ref VALUES("199","1594490062","271","soclove.fun","session");
INSERT INTO user_ref VALUES("200","1595739455","557","h2.keo.su","session");
INSERT INTO user_ref VALUES("201","1595475244","330","statok.net","session");
INSERT INTO user_ref VALUES("202","1594488015","516","www.google.com","session");
INSERT INTO user_ref VALUES("203","1594572659","502","statok.net","session");
INSERT INTO user_ref VALUES("204","1594794305","565","www.google.com","reg");
INSERT INTO user_ref VALUES("205","1594891951","568","www.yandex.ru","reg");
INSERT INTO user_ref VALUES("206","1595074718","570","yandex.ua","reg");
INSERT INTO user_ref VALUES("207","1595095815","573","m.ok.ru","reg");
INSERT INTO user_ref VALUES("208","1595172743","519","xhata.fun","session");
INSERT INTO user_ref VALUES("209","1595670904","582","statok.net","reg");
INSERT INTO user_ref VALUES("210","1595485805","584","yandex.ru","reg");
INSERT INTO user_ref VALUES("211","1595992668","588","4atex.ru","reg");
INSERT INTO user_ref VALUES("212","1596214925","508","h2.keo.su","session");
INSERT INTO user_ref VALUES("213","1596273727","590","4atex.ru","session");
INSERT INTO user_ref VALUES("214","1596374201","590","h2.keo.su","session");
INSERT INTO user_ref VALUES("215","1597507090","540","mir-vipok.ru","session");
INSERT INTO user_ref VALUES("216","1597549449","603","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("217","1597514525","564","mir-vipok.ru","session");
INSERT INTO user_ref VALUES("218","1597562262","605","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("219","1597521764","578","mir-vipok.ru","session");
INSERT INTO user_ref VALUES("220","1597522501","606","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("221","1597647218","608","statok.net","reg");
INSERT INTO user_ref VALUES("222","1597645041","609","www.google.com","reg");
INSERT INTO user_ref VALUES("223","1597553524","611","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("224","1597568383","607","yandex.ru","session");
INSERT INTO user_ref VALUES("225","1597601998","614","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("226","1597643644","619","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("227","1597645550","620","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("228","1597646872","621","mir-vipok.ru","reg");
INSERT INTO user_ref VALUES("229","1597667503","362","mir-vipok.ru","session");
INSERT INTO user_ref VALUES("230","1597670122","624","mir-vipok.ru","reg");



DROP TABLE IF EXISTS `user_set`;

CREATE TABLE `user_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `privat_str` int(11) DEFAULT '1',
  `privat_mail` int(11) DEFAULT '1',
  `ocenka` int(11) DEFAULT '0',
  `cost` int(11) NOT NULL,
  `garem_uk` int(11) NOT NULL DEFAULT '0',
  `zelie_zarab` int(11) NOT NULL DEFAULT '0',
  `zelie_otkrk` int(11) NOT NULL DEFAULT '0',
  `time_shrift` int(11) DEFAULT NULL,
  `shrift` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_voice2`;

CREATE TABLE `user_voice2` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(256) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `time` (`time`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_voice2 VALUES("378","10","22","","0");
INSERT INTO user_voice2 VALUES("378","28","22","","0");
INSERT INTO user_voice2 VALUES("378","32","22","","0");
INSERT INTO user_voice2 VALUES("378","33","22","","0");
INSERT INTO user_voice2 VALUES("378","46","22","","0");
INSERT INTO user_voice2 VALUES("378","32","16","","0");
INSERT INTO user_voice2 VALUES("378","45","16","","0");
INSERT INTO user_voice2 VALUES("378","51","16","","0");
INSERT INTO user_voice2 VALUES("378","52","16","","0");
INSERT INTO user_voice2 VALUES("378","56","16","","0");
INSERT INTO user_voice2 VALUES("378","32","13","","0");
INSERT INTO user_voice2 VALUES("378","45","13","","0");
INSERT INTO user_voice2 VALUES("378","51","13","","0");
INSERT INTO user_voice2 VALUES("378","56","13","","0");
INSERT INTO user_voice2 VALUES("378","58","13","","0");
INSERT INTO user_voice2 VALUES("378","32","28","","0");
INSERT INTO user_voice2 VALUES("378","51","28","","0");
INSERT INTO user_voice2 VALUES("378","56","28","","0");
INSERT INTO user_voice2 VALUES("378","58","28","","0");
INSERT INTO user_voice2 VALUES("378","65","28","","0");
INSERT INTO user_voice2 VALUES("378","32","23","","0");
INSERT INTO user_voice2 VALUES("378","51","23","","0");
INSERT INTO user_voice2 VALUES("378","56","23","","0");
INSERT INTO user_voice2 VALUES("378","58","23","","0");
INSERT INTO user_voice2 VALUES("378","65","23","","0");
INSERT INTO user_voice2 VALUES("378","32","15","","0");
INSERT INTO user_voice2 VALUES("378","51","15","","0");
INSERT INTO user_voice2 VALUES("378","56","15","","0");
INSERT INTO user_voice2 VALUES("378","58","15","","0");
INSERT INTO user_voice2 VALUES("378","74","15","","0");
INSERT INTO user_voice2 VALUES("378","32","19","","0");
INSERT INTO user_voice2 VALUES("378","51","19","","0");
INSERT INTO user_voice2 VALUES("378","56","19","","0");
INSERT INTO user_voice2 VALUES("378","65","19","","0");
INSERT INTO user_voice2 VALUES("378","74","19","","0");
INSERT INTO user_voice2 VALUES("378","78","19","","0");
INSERT INTO user_voice2 VALUES("378","32","14","","0");
INSERT INTO user_voice2 VALUES("378","51","14","","0");
INSERT INTO user_voice2 VALUES("378","74","14","","0");
INSERT INTO user_voice2 VALUES("378","84","14","","0");
INSERT INTO user_voice2 VALUES("378","87","14","","0");
INSERT INTO user_voice2 VALUES("378","32","21","","0");
INSERT INTO user_voice2 VALUES("378","45","21","","0");
INSERT INTO user_voice2 VALUES("378","74","21","","0");
INSERT INTO user_voice2 VALUES("378","32","11","","0");
INSERT INTO user_voice2 VALUES("378","45","11","","0");
INSERT INTO user_voice2 VALUES("378","74","11","","0");
INSERT INTO user_voice2 VALUES("378","87","11","","0");
INSERT INTO user_voice2 VALUES("378","32","15","","0");
INSERT INTO user_voice2 VALUES("378","45","15","","0");
INSERT INTO user_voice2 VALUES("378","74","15","","0");
INSERT INTO user_voice2 VALUES("378","87","15","","0");
INSERT INTO user_voice2 VALUES("378","32","23","","0");
INSERT INTO user_voice2 VALUES("378","45","23","","0");
INSERT INTO user_voice2 VALUES("378","74","23","","0");
INSERT INTO user_voice2 VALUES("378","97","23","","0");
INSERT INTO user_voice2 VALUES("378","32","27","","0");
INSERT INTO user_voice2 VALUES("378","45","27","","0");
INSERT INTO user_voice2 VALUES("378","52","27","","0");
INSERT INTO user_voice2 VALUES("378","97","27","","0");
INSERT INTO user_voice2 VALUES("378","97","21","","0");
INSERT INTO user_voice2 VALUES("378","97","29","","0");
INSERT INTO user_voice2 VALUES("378","20","10","","0");
INSERT INTO user_voice2 VALUES("378","45","10","","0");
INSERT INTO user_voice2 VALUES("378","97","10","","0");
INSERT INTO user_voice2 VALUES("378","99","10","","0");
INSERT INTO user_voice2 VALUES("378","97","22","","0");
INSERT INTO user_voice2 VALUES("378","32","25","","0");
INSERT INTO user_voice2 VALUES("378","45","25","","0");
INSERT INTO user_voice2 VALUES("378","97","25","","0");
INSERT INTO user_voice2 VALUES("378","45","26","","0");
INSERT INTO user_voice2 VALUES("378","97","26","","0");
INSERT INTO user_voice2 VALUES("378","32","17","","0");
INSERT INTO user_voice2 VALUES("378","97","17","","0");
INSERT INTO user_voice2 VALUES("378","32","20","","0");
INSERT INTO user_voice2 VALUES("378","45","20","","0");
INSERT INTO user_voice2 VALUES("378","97","20","","0");
INSERT INTO user_voice2 VALUES("378","45","28","","0");
INSERT INTO user_voice2 VALUES("378","97","28","","0");
INSERT INTO user_voice2 VALUES("378","32","25","","0");
INSERT INTO user_voice2 VALUES("378","45","25","","0");
INSERT INTO user_voice2 VALUES("378","51","25","","0");
INSERT INTO user_voice2 VALUES("378","97","25","","0");
INSERT INTO user_voice2 VALUES("378","99","25","","0");
INSERT INTO user_voice2 VALUES("378","45","15","","0");
INSERT INTO user_voice2 VALUES("378","51","15","","0");
INSERT INTO user_voice2 VALUES("378","32","11","","0");
INSERT INTO user_voice2 VALUES("378","45","11","","0");
INSERT INTO user_voice2 VALUES("378","52","11","","0");
INSERT INTO user_voice2 VALUES("378","74","11","","0");
INSERT INTO user_voice2 VALUES("378","32","11","","0");
INSERT INTO user_voice2 VALUES("378","45","11","","0");
INSERT INTO user_voice2 VALUES("378","74","11","","0");
INSERT INTO user_voice2 VALUES("378","99","11","","0");
INSERT INTO user_voice2 VALUES("378","32","19","","0");
INSERT INTO user_voice2 VALUES("378","45","19","","0");
INSERT INTO user_voice2 VALUES("378","74","19","","0");
INSERT INTO user_voice2 VALUES("378","97","19","","0");
INSERT INTO user_voice2 VALUES("378","32","22","","0");
INSERT INTO user_voice2 VALUES("378","45","22","","0");
INSERT INTO user_voice2 VALUES("378","74","22","","0");
INSERT INTO user_voice2 VALUES("378","97","22","","0");
INSERT INTO user_voice2 VALUES("378","32","18","","0");
INSERT INTO user_voice2 VALUES("378","74","18","","0");
INSERT INTO user_voice2 VALUES("378","97","18","","0");
INSERT INTO user_voice2 VALUES("378","32","25","","0");
INSERT INTO user_voice2 VALUES("378","74","25","","0");
INSERT INTO user_voice2 VALUES("378","97","25","","0");
INSERT INTO user_voice2 VALUES("378","129","25","","0");
INSERT INTO user_voice2 VALUES("378","32","26","","0");
INSERT INTO user_voice2 VALUES("378","97","26","","0");
INSERT INTO user_voice2 VALUES("378","129","26","","0");
INSERT INTO user_voice2 VALUES("378","131","26","","0");
INSERT INTO user_voice2 VALUES("378","32","24","","0");
INSERT INTO user_voice2 VALUES("378","45","24","","0");
INSERT INTO user_voice2 VALUES("378","97","24","","0");
INSERT INTO user_voice2 VALUES("378","129","24","","0");
INSERT INTO user_voice2 VALUES("378","45","11","","0");
INSERT INTO user_voice2 VALUES("378","97","11","","0");
INSERT INTO user_voice2 VALUES("378","45","14","","0");
INSERT INTO user_voice2 VALUES("378","97","14","","0");
INSERT INTO user_voice2 VALUES("378","141","14","","0");
INSERT INTO user_voice2 VALUES("378","45","25","","0");
INSERT INTO user_voice2 VALUES("378","97","25","","0");
INSERT INTO user_voice2 VALUES("378","113","25","","0");
INSERT INTO user_voice2 VALUES("378","131","25","","0");
INSERT INTO user_voice2 VALUES("378","143","25","","0");
INSERT INTO user_voice2 VALUES("378","45","29","","0");
INSERT INTO user_voice2 VALUES("378","97","29","","0");
INSERT INTO user_voice2 VALUES("378","143","29","","0");
INSERT INTO user_voice2 VALUES("378","45","16","","0");
INSERT INTO user_voice2 VALUES("378","51","16","","0");
INSERT INTO user_voice2 VALUES("378","97","16","","0");
INSERT INTO user_voice2 VALUES("378","141","16","","0");
INSERT INTO user_voice2 VALUES("378","33","10","","0");
INSERT INTO user_voice2 VALUES("378","45","10","","0");
INSERT INTO user_voice2 VALUES("378","97","10","","0");
INSERT INTO user_voice2 VALUES("378","141","10","","0");
INSERT INTO user_voice2 VALUES("378","45","21","","0");
INSERT INTO user_voice2 VALUES("378","97","21","","0");
INSERT INTO user_voice2 VALUES("378","141","21","","0");
INSERT INTO user_voice2 VALUES("378","45","30","","0");
INSERT INTO user_voice2 VALUES("378","97","30","","0");
INSERT INTO user_voice2 VALUES("378","156","30","","0");
INSERT INTO user_voice2 VALUES("378","45","18","","0");
INSERT INTO user_voice2 VALUES("378","97","18","","0");
INSERT INTO user_voice2 VALUES("378","146","26","","0");
INSERT INTO user_voice2 VALUES("378","159","26","","0");
INSERT INTO user_voice2 VALUES("378","170","26","","0");
INSERT INTO user_voice2 VALUES("378","171","26","","0");
INSERT INTO user_voice2 VALUES("378","146","17","","0");
INSERT INTO user_voice2 VALUES("378","170","17","","0");
INSERT INTO user_voice2 VALUES("378","176","17","","0");
INSERT INTO user_voice2 VALUES("378","179","17","","0");
INSERT INTO user_voice2 VALUES("378","45","14","","0");
INSERT INTO user_voice2 VALUES("378","99","14","","0");
INSERT INTO user_voice2 VALUES("378","184","14","","0");
INSERT INTO user_voice2 VALUES("378","186","14","","0");
INSERT INTO user_voice2 VALUES("378","45","20","","0");
INSERT INTO user_voice2 VALUES("378","99","20","","0");
INSERT INTO user_voice2 VALUES("378","197","20","","0");
INSERT INTO user_voice2 VALUES("378","61","20","","0");
INSERT INTO user_voice2 VALUES("378","170","20","","0");
INSERT INTO user_voice2 VALUES("378","179","20","","0");
INSERT INTO user_voice2 VALUES("378","146","20","","0");
INSERT INTO user_voice2 VALUES("378","179","20","","0");
INSERT INTO user_voice2 VALUES("378","85","15","","0");
INSERT INTO user_voice2 VALUES("378","179","15","","0");
INSERT INTO user_voice2 VALUES("378","170","28","","0");
INSERT INTO user_voice2 VALUES("378","172","28","","0");
INSERT INTO user_voice2 VALUES("378","179","28","","0");
INSERT INTO user_voice2 VALUES("378","179","21","","0");
INSERT INTO user_voice2 VALUES("378","85","14","","0");
INSERT INTO user_voice2 VALUES("378","179","14","","0");
INSERT INTO user_voice2 VALUES("378","179","11","","0");
INSERT INTO user_voice2 VALUES("378","226","11","","0");
INSERT INTO user_voice2 VALUES("378","61","12","","0");
INSERT INTO user_voice2 VALUES("378","172","12","","0");
INSERT INTO user_voice2 VALUES("378","179","12","","0");
INSERT INTO user_voice2 VALUES("378","226","12","","0");
INSERT INTO user_voice2 VALUES("378","170","17","","0");
INSERT INTO user_voice2 VALUES("378","172","17","","0");
INSERT INTO user_voice2 VALUES("378","179","17","","0");
INSERT INTO user_voice2 VALUES("378","226","17","","0");
INSERT INTO user_voice2 VALUES("378","179","16","","0");
INSERT INTO user_voice2 VALUES("378","226","16","","0");
INSERT INTO user_voice2 VALUES("378","61","23","","0");
INSERT INTO user_voice2 VALUES("378","179","23","","0");
INSERT INTO user_voice2 VALUES("378","226","23","","0");
INSERT INTO user_voice2 VALUES("378","236","23","","0");
INSERT INTO user_voice2 VALUES("378","166","18","","0");
INSERT INTO user_voice2 VALUES("378","172","18","","0");
INSERT INTO user_voice2 VALUES("378","179","18","","0");
INSERT INTO user_voice2 VALUES("378","236","18","","0");
INSERT INTO user_voice2 VALUES("378","239","18","","0");
INSERT INTO user_voice2 VALUES("378","61","21","","0");
INSERT INTO user_voice2 VALUES("378","170","21","","0");
INSERT INTO user_voice2 VALUES("378","179","21","","0");
INSERT INTO user_voice2 VALUES("378","236","21","","0");
INSERT INTO user_voice2 VALUES("378","239","21","","0");
INSERT INTO user_voice2 VALUES("378","61","20","","0");
INSERT INTO user_voice2 VALUES("378","179","20","","0");
INSERT INTO user_voice2 VALUES("378","249","20","","0");
INSERT INTO user_voice2 VALUES("378","179","28","","0");
INSERT INTO user_voice2 VALUES("378","201","28","","0");
INSERT INTO user_voice2 VALUES("378","249","28","","0");
INSERT INTO user_voice2 VALUES("378","254","28","","0");
INSERT INTO user_voice2 VALUES("378","179","25","","0");
INSERT INTO user_voice2 VALUES("378","254","25","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("378","45","23","","0");
INSERT INTO user_voice2 VALUES("378","99","23","","0");
INSERT INTO user_voice2 VALUES("378","269","23","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("378","269","25","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("378","269","11","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("0","269","1","","0");
INSERT INTO user_voice2 VALUES("378","269","10","","0");
INSERT INTO user_voice2 VALUES("0","273","1","","0");
INSERT INTO user_voice2 VALUES("0","273","1","","0");
INSERT INTO user_voice2 VALUES("0","273","1","","0");
INSERT INTO user_voice2 VALUES("0","281","1","","0");
INSERT INTO user_voice2 VALUES("0","299","1","","0");
INSERT INTO user_voice2 VALUES("0","299","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","325","1","","0");
INSERT INTO user_voice2 VALUES("0","325","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("0","328","1","","0");
INSERT INTO user_voice2 VALUES("378","1","10","","0");
INSERT INTO user_voice2 VALUES("378","299","10","","0");
INSERT INTO user_voice2 VALUES("378","323","10","","0");
INSERT INTO user_voice2 VALUES("378","326","10","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","323","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("0","342","1","","0");
INSERT INTO user_voice2 VALUES("0","342","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","346","1","","0");
INSERT INTO user_voice2 VALUES("0","345","1","","0");
INSERT INTO user_voice2 VALUES("378","323","17","","0");
INSERT INTO user_voice2 VALUES("378","326","17","","0");
INSERT INTO user_voice2 VALUES("378","350","17","","0");
INSERT INTO user_voice2 VALUES("0","351","1","","0");
INSERT INTO user_voice2 VALUES("0","351","1","","0");
INSERT INTO user_voice2 VALUES("0","356","1","","0");
INSERT INTO user_voice2 VALUES("0","351","1","","0");
INSERT INTO user_voice2 VALUES("0","358","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","367","1","","0");
INSERT INTO user_voice2 VALUES("0","367","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","361","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","371","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("378","330","13","","0");
INSERT INTO user_voice2 VALUES("378","339","13","","0");
INSERT INTO user_voice2 VALUES("378","355","13","","0");
INSERT INTO user_voice2 VALUES("378","358","13","","0");
INSERT INTO user_voice2 VALUES("378","362","13","","0");
INSERT INTO user_voice2 VALUES("378","367","13","","0");
INSERT INTO user_voice2 VALUES("378","373","13","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("378","339","19","","0");
INSERT INTO user_voice2 VALUES("378","373","19","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("378","373","26","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","351","1","","0");
INSERT INTO user_voice2 VALUES("0","351","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("378","339","19","","0");
INSERT INTO user_voice2 VALUES("378","362","19","","0");
INSERT INTO user_voice2 VALUES("378","373","19","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","324","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("378","362","17","","0");
INSERT INTO user_voice2 VALUES("378","373","17","","0");
INSERT INTO user_voice2 VALUES("378","391","17","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","373","1","","0");
INSERT INTO user_voice2 VALUES("0","396","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","398","1","","0");
INSERT INTO user_voice2 VALUES("0","399","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","398","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","401","1","","0");
INSERT INTO user_voice2 VALUES("0","396","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","396","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("378","330","25","","0");
INSERT INTO user_voice2 VALUES("378","339","25","","0");
INSERT INTO user_voice2 VALUES("378","362","25","","0");
INSERT INTO user_voice2 VALUES("378","373","25","","0");
INSERT INTO user_voice2 VALUES("378","391","25","","0");
INSERT INTO user_voice2 VALUES("378","396","25","","0");
INSERT INTO user_voice2 VALUES("378","401","25","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","396","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","396","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("378","339","24","","0");
INSERT INTO user_voice2 VALUES("378","362","24","","0");
INSERT INTO user_voice2 VALUES("0","421","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","367","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","339","1","","0");
INSERT INTO user_voice2 VALUES("378","330","14","","0");
INSERT INTO user_voice2 VALUES("378","339","14","","0");
INSERT INTO user_voice2 VALUES("378","362","14","","0");
INSERT INTO user_voice2 VALUES("378","367","14","","0");
INSERT INTO user_voice2 VALUES("378","391","14","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","404","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("378","362","22","","0");
INSERT INTO user_voice2 VALUES("378","391","22","","0");
INSERT INTO user_voice2 VALUES("378","396","22","","0");
INSERT INTO user_voice2 VALUES("378","435","22","","0");
INSERT INTO user_voice2 VALUES("0","435","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("378","330","30","","0");
INSERT INTO user_voice2 VALUES("378","362","30","","0");
INSERT INTO user_voice2 VALUES("378","391","30","","0");
INSERT INTO user_voice2 VALUES("378","402","30","","0");
INSERT INTO user_voice2 VALUES("378","435","30","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","442","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("378","330","23","","0");
INSERT INTO user_voice2 VALUES("378","362","23","","0");
INSERT INTO user_voice2 VALUES("378","391","23","","0");
INSERT INTO user_voice2 VALUES("378","434","23","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","391","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","448","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","312","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","444","1","","0");
INSERT INTO user_voice2 VALUES("0","444","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","396","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","455","1","","0");
INSERT INTO user_voice2 VALUES("378","330","24","","0");
INSERT INTO user_voice2 VALUES("378","362","24","","0");
INSERT INTO user_voice2 VALUES("378","391","24","","0");
INSERT INTO user_voice2 VALUES("0","448","1","","0");
INSERT INTO user_voice2 VALUES("0","448","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","468","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("378","330","26","","0");
INSERT INTO user_voice2 VALUES("378","339","26","","0");
INSERT INTO user_voice2 VALUES("378","362","26","","0");
INSERT INTO user_voice2 VALUES("0","454","1","","0");
INSERT INTO user_voice2 VALUES("0","488","1","","0");
INSERT INTO user_voice2 VALUES("0","502","1","","0");
INSERT INTO user_voice2 VALUES("0","504","1","","0");
INSERT INTO user_voice2 VALUES("0","321","1","","0");
INSERT INTO user_voice2 VALUES("378","316","29","","0");
INSERT INTO user_voice2 VALUES("378","330","29","","0");
INSERT INTO user_voice2 VALUES("378","339","29","","0");
INSERT INTO user_voice2 VALUES("378","362","29","","0");
INSERT INTO user_voice2 VALUES("378","454","29","","0");
INSERT INTO user_voice2 VALUES("378","483","29","","0");
INSERT INTO user_voice2 VALUES("378","503","29","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","508","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("378","339","16","","0");
INSERT INTO user_voice2 VALUES("378","362","16","","0");
INSERT INTO user_voice2 VALUES("378","504","16","","0");
INSERT INTO user_voice2 VALUES("378","512","16","","0");
INSERT INTO user_voice2 VALUES("378","520","16","","0");
INSERT INTO user_voice2 VALUES("0","505","1","","0");
INSERT INTO user_voice2 VALUES("0","505","1","","0");
INSERT INTO user_voice2 VALUES("0","505","1","","0");
INSERT INTO user_voice2 VALUES("0","505","1","","0");
INSERT INTO user_voice2 VALUES("0","519","1","","0");
INSERT INTO user_voice2 VALUES("0","533","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","505","1","","0");
INSERT INTO user_voice2 VALUES("378","330","20","","0");
INSERT INTO user_voice2 VALUES("378","504","20","","0");
INSERT INTO user_voice2 VALUES("378","512","20","","0");
INSERT INTO user_voice2 VALUES("378","523","20","","0");
INSERT INTO user_voice2 VALUES("0","506","1","","0");
INSERT INTO user_voice2 VALUES("0","506","1","","0");
INSERT INTO user_voice2 VALUES("0","534","1","","0");
INSERT INTO user_voice2 VALUES("0","534","1","","0");
INSERT INTO user_voice2 VALUES("0","509","1","","0");
INSERT INTO user_voice2 VALUES("0","506","1","","0");
INSERT INTO user_voice2 VALUES("378","326","22","","0");
INSERT INTO user_voice2 VALUES("378","350","22","","0");
INSERT INTO user_voice2 VALUES("378","403","22","","0");
INSERT INTO user_voice2 VALUES("378","505","22","","0");
INSERT INTO user_voice2 VALUES("378","507","22","","0");
INSERT INTO user_voice2 VALUES("378","540","22","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","533","1","","0");
INSERT INTO user_voice2 VALUES("0","405","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","506","1","","0");
INSERT INTO user_voice2 VALUES("0","520","1","","0");
INSERT INTO user_voice2 VALUES("0","519","1","","0");
INSERT INTO user_voice2 VALUES("0","519","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","362","1","","0");
INSERT INTO user_voice2 VALUES("378","350","19","","0");
INSERT INTO user_voice2 VALUES("378","403","19","","0");
INSERT INTO user_voice2 VALUES("378","432","19","","0");
INSERT INTO user_voice2 VALUES("378","505","19","","0");
INSERT INTO user_voice2 VALUES("378","507","19","","0");
INSERT INTO user_voice2 VALUES("378","540","19","","0");
INSERT INTO user_voice2 VALUES("378","552","19","","0");
INSERT INTO user_voice2 VALUES("0","505","1","","0");
INSERT INTO user_voice2 VALUES("0","506","1","","0");
INSERT INTO user_voice2 VALUES("0","506","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","402","1","","0");
INSERT INTO user_voice2 VALUES("0","506","1","","0");
INSERT INTO user_voice2 VALUES("0","561","1","","0");
INSERT INTO user_voice2 VALUES("0","561","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("378","350","26","","0");
INSERT INTO user_voice2 VALUES("378","403","26","","0");
INSERT INTO user_voice2 VALUES("378","505","26","","0");
INSERT INTO user_voice2 VALUES("378","519","26","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","1","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","528","1","","0");
INSERT INTO user_voice2 VALUES("378","350","23","","0");
INSERT INTO user_voice2 VALUES("378","403","23","","0");
INSERT INTO user_voice2 VALUES("378","505","23","","0");
INSERT INTO user_voice2 VALUES("378","568","23","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","512","1","","0");
INSERT INTO user_voice2 VALUES("0","501","1","","0");
INSERT INTO user_voice2 VALUES("378","403","23","","0");
INSERT INTO user_voice2 VALUES("378","507","23","","0");
INSERT INTO user_voice2 VALUES("378","568","23","","0");
INSERT INTO user_voice2 VALUES("0","474","1","","0");
INSERT INTO user_voice2 VALUES("378","507","19","","0");
INSERT INTO user_voice2 VALUES("0","396","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","316","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("378","350","19","","0");
INSERT INTO user_voice2 VALUES("378","403","19","","0");
INSERT INTO user_voice2 VALUES("378","507","19","","0");
INSERT INTO user_voice2 VALUES("0","576","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","326","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("378","326","20","","0");
INSERT INTO user_voice2 VALUES("378","507","20","","0");
INSERT INTO user_voice2 VALUES("378","586","20","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","589","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","585","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","562","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","554","1","","0");
INSERT INTO user_voice2 VALUES("0","601","1","","0");
INSERT INTO user_voice2 VALUES("378","330","18","","0");
INSERT INTO user_voice2 VALUES("378","512","18","","0");
INSERT INTO user_voice2 VALUES("378","585","18","","0");
INSERT INTO user_voice2 VALUES("378","589","18","","0");
INSERT INTO user_voice2 VALUES("378","603","18","","0");
INSERT INTO user_voice2 VALUES("0","601","1","","0");



DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` char(20) NOT NULL DEFAULT '',
  `pass` char(32) DEFAULT NULL,
  `name` char(20) DEFAULT NULL,
  `sex` smallint(1) DEFAULT '2',
  `birth` char(10) DEFAULT NULL,
  `date` char(10) DEFAULT NULL,
  `avr` smallint(3) NOT NULL DEFAULT '300',
  `max` smallint(2) NOT NULL DEFAULT '10',
  `kik` int(20) NOT NULL DEFAULT '0',
  `whykik` char(100) NOT NULL,
  `user_ip` char(20) NOT NULL DEFAULT '',
  `user_soft` char(200) NOT NULL DEFAULT '',
  `translit` tinyint(1) NOT NULL DEFAULT '0',
  `latuser` char(30) NOT NULL DEFAULT '',
  `onl` int(11) NOT NULL DEFAULT '0',
  `room` char(10) NOT NULL DEFAULT '',
  `level` int(11) NOT NULL DEFAULT '0',
  `sistem_mes` smallint(2) NOT NULL DEFAULT '1',
  `refresh` int(11) NOT NULL DEFAULT '15',
  `city` char(20) NOT NULL,
  `avka` smallint(2) NOT NULL DEFAULT '1',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `on_time` int(11) NOT NULL DEFAULT '0',
  `mod_reg` smallint(2) NOT NULL DEFAULT '0',
  `img` char(50) NOT NULL,
  `color` smallint(3) NOT NULL DEFAULT '0',
  `onp_comments` int(11) NOT NULL DEFAULT '5',
  `onp_files` int(11) NOT NULL DEFAULT '10',
  `onp_albums` int(11) NOT NULL DEFAULT '5',
  `onp_photos` int(11) NOT NULL DEFAULT '5',
  `onp_favs` int(11) NOT NULL DEFAULT '10',
  `onp_themes` int(11) NOT NULL DEFAULT '10',
  `onp_privats` int(11) NOT NULL DEFAULT '5',
  `onp_prevs` int(11) NOT NULL DEFAULT '80',
  `p_mail` smallint(2) NOT NULL DEFAULT '1',
  `p_wall` smallint(2) NOT NULL DEFAULT '1',
  `p_r_wall` smallint(2) NOT NULL DEFAULT '1',
  `p_date` smallint(2) NOT NULL DEFAULT '1',
  `p_friends` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_files` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_photos` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_favs` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_friends` smallint(2) NOT NULL DEFAULT '1',
  `comm_files` smallint(2) NOT NULL DEFAULT '1',
  `comm_photos` smallint(2) NOT NULL DEFAULT '1',
  `comm_forum` smallint(2) NOT NULL DEFAULT '1',
  `comm_wall` smallint(2) NOT NULL DEFAULT '1',
  `rating_limit` int(11) NOT NULL DEFAULT '0',
  `my_lenta_files` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_photos` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_favs` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_friends` smallint(2) NOT NULL DEFAULT '1',
  `visit` char(20) NOT NULL,
  `quest` smallint(1) NOT NULL DEFAULT '0',
  `answer` char(20) NOT NULL,
  `journalist` tinyint(1) NOT NULL DEFAULT '0',
  `chat_filtr` tinyint(1) NOT NULL DEFAULT '0',
  `icq` char(10) NOT NULL DEFAULT '0',
  `email` char(30) NOT NULL,
  `know` smallint(1) NOT NULL DEFAULT '0',
  `rating_plus` int(11) NOT NULL DEFAULT '0',
  `rating_minus` int(11) NOT NULL DEFAULT '0',
  `wmid` char(12) NOT NULL DEFAULT '0',
  `room_post` int(11) NOT NULL DEFAULT '10',
  `country` int(5) NOT NULL DEFAULT '0',
  `fo_size` int(11) NOT NULL DEFAULT '0',
  `style` char(15) NOT NULL DEFAULT 'mystyle',
  `activity` float NOT NULL DEFAULT '0',
  `activity_next` smallint(1) NOT NULL DEFAULT '0',
  `backbutton` smallint(1) NOT NULL DEFAULT '1',
  `cause` char(255) NOT NULL,
  `annun` tinyint(4) NOT NULL DEFAULT '1',
  `whokik` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 PACK_KEYS=0 ROW_FORMAT=DYNAMIC;

INSERT INTO users VALUES("1","KoT","121212","Димон","2","22.11.1990","28-02-2011","300","10","0","","1385291386","Mozilla/5.0","0","kot","0","index","5","1","0","Борисполь","1","1306109240","1182848","0","","13","10","10","10","10","10","10","10","40","2","1","1","1","1","1","0","1","0","1","1","1","1","1355772298","1","1","0","1","01/05/14 02:15","3","04","1","1","7675072","notefree@bk.ru","1","0","0","","10","0","1938917","mystyle","0.19","-10","1","По всем вопросам о помощи обращаемся на форум.","1","0");



DROP TABLE IF EXISTS `users_konts`;

CREATE TABLE `users_konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `new_msg` int(11) NOT NULL DEFAULT '0',
  `type` enum('common','ignor','favorite','deleted') NOT NULL DEFAULT 'common',
  `name` varchar(64) DEFAULT NULL,
  `nabor` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `id_user` (`id_user`,`id_kont`),
  KEY `type` (`type`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO users_konts VALUES("271","1","1595225009","0","deleted","","0");
INSERT INTO users_konts VALUES("4","0","1581838933","0","common","","0");
INSERT INTO users_konts VALUES("4","269","1581838933","0","common","","0");
INSERT INTO users_konts VALUES("278","1","1582048777","0","common","","0");
INSERT INTO users_konts VALUES("288","1","1584260072","0","common","","0");
INSERT INTO users_konts VALUES("295","1","1584732823","0","common","","0");
INSERT INTO users_konts VALUES("298","1","1584905004","0","common","","0");
INSERT INTO users_konts VALUES("314","1","1586767605","0","common","","0");
INSERT INTO users_konts VALUES("318","1","1588696918","0","common","","0");
INSERT INTO users_konts VALUES("320","1","1597520095","0","common","","0");
INSERT INTO users_konts VALUES("324","1","1593690617","0","common","","0");
INSERT INTO users_konts VALUES("325","324","1593362361","0","common","","0");
INSERT INTO users_konts VALUES("325","1","1593381192","0","common","","0");
INSERT INTO users_konts VALUES("328","1","1590687171","0","common","","0");
INSERT INTO users_konts VALUES("4","1","1590669113","0","common","","0");
INSERT INTO users_konts VALUES("4","326","1595938795","0","common","","0");
INSERT INTO users_konts VALUES("323","324","1590681198","0","common","","0");
INSERT INTO users_konts VALUES("1","324","1593690617","0","common","","0");
INSERT INTO users_konts VALUES("339","1","1591188523","0","common","","0");
INSERT INTO users_konts VALUES("344","324","1593628008","0","common","","0");
INSERT INTO users_konts VALUES("345","4","1590953584","0","common","","0");
INSERT INTO users_konts VALUES("345","0","1590954089","0","common","","0");
INSERT INTO users_konts VALUES("345","350","1590989833","0","common","","0");
INSERT INTO users_konts VALUES("345","324","1590993815","0","common","","0");
INSERT INTO users_konts VALUES("353","324","1591245435","0","common","","0");
INSERT INTO users_konts VALUES("341","333","1591071405","0","common","","0");
INSERT INTO users_konts VALUES("344","356","1591079527","0","common","","0");
INSERT INTO users_konts VALUES("355","324","1593432477","0","common","","0");
INSERT INTO users_konts VALUES("351","312","1592503541","0","common","","0");
INSERT INTO users_konts VALUES("358","324","1591108238","0","common","","0");
INSERT INTO users_konts VALUES("350","358","1592618804","0","common","","0");
INSERT INTO users_konts VALUES("358","350","1592618804","0","common","","0");
INSERT INTO users_konts VALUES("4","356","1591125456","0","common","","0");
INSERT INTO users_konts VALUES("360","324","1591177692","0","common","","0");
INSERT INTO users_konts VALUES("365","324","1591279966","0","common","","0");
INSERT INTO users_konts VALUES("365","1","1591184995","0","common","","0");
INSERT INTO users_konts VALUES("366","324","1591169632","0","common","","0");
INSERT INTO users_konts VALUES("351","346","1594495894","0","common","","0");
INSERT INTO users_konts VALUES("339","324","1593210038","0","common","","0");
INSERT INTO users_konts VALUES("346","351","1594495894","0","common","","0");
INSERT INTO users_konts VALUES("367","324","1591201100","0","common","","0");
INSERT INTO users_konts VALUES("369","1","1591191018","0","common","","0");
INSERT INTO users_konts VALUES("362","339","1591206661","0","common","","0");
INSERT INTO users_konts VALUES("339","362","1591206661","0","common","","0");
INSERT INTO users_konts VALUES("324","362","1593689674","0","common","","0");
INSERT INTO users_konts VALUES("362","324","1593689674","0","common","","0");
INSERT INTO users_konts VALUES("362","325","1591214481","0","common","","0");
INSERT INTO users_konts VALUES("325","362","1591214481","0","common","","0");
INSERT INTO users_konts VALUES("372","324","1591215056","0","common","","0");
INSERT INTO users_konts VALUES("372","325","1591215235","0","common","","0");
INSERT INTO users_konts VALUES("379","324","1591289526","0","common","","0");
INSERT INTO users_konts VALUES("383","344","1592542940","0","common","","0");
INSERT INTO users_konts VALUES("373","324","1592694767","0","common","","0");
INSERT INTO users_konts VALUES("384","325","1591354560","0","common","","0");
INSERT INTO users_konts VALUES("383","362","1591424213","0","common","","0");
INSERT INTO users_konts VALUES("362","383","1591424213","0","common","","0");
INSERT INTO users_konts VALUES("373","1","1591433600","0","common","","0");
INSERT INTO users_konts VALUES("388","362","1591470772","0","common","","0");
INSERT INTO users_konts VALUES("362","1","1592320033","0","common","","0");
INSERT INTO users_konts VALUES("350","362","1594011144","0","common","","0");
INSERT INTO users_konts VALUES("362","350","1594011144","0","common","","0");
INSERT INTO users_konts VALUES("396","324","1593688957","0","common","","0");
INSERT INTO users_konts VALUES("324","396","1593688957","0","common","","0");
INSERT INTO users_konts VALUES("396","399","1591649847","0","common","","0");
INSERT INTO users_konts VALUES("399","396","1591649847","0","common","","0");
INSERT INTO users_konts VALUES("396","1","1591624835","0","common","","0");
INSERT INTO users_konts VALUES("400","1","1591650417","0","common","","0");
INSERT INTO users_konts VALUES("398","324","1591632672","0","common","","0");
INSERT INTO users_konts VALUES("350","341","1593324333","0","common","","0");
INSERT INTO users_konts VALUES("350","339","1591778084","0","common","","0");
INSERT INTO users_konts VALUES("339","350","1591778084","0","common","","0");
INSERT INTO users_konts VALUES("350","402","1591805097","0","common","","0");
INSERT INTO users_konts VALUES("402","350","1591805097","0","common","","0");
INSERT INTO users_konts VALUES("339","351","1592769559","0","common","","0");
INSERT INTO users_konts VALUES("403","339","1592046193","0","common","","0");
INSERT INTO users_konts VALUES("339","403","1592046193","0","common","","0");
INSERT INTO users_konts VALUES("4","362","1591861704","0","common","","0");
INSERT INTO users_konts VALUES("351","339","1592769559","0","common","","0");
INSERT INTO users_konts VALUES("411","362","1591910484","0","common","","0");
INSERT INTO users_konts VALUES("362","411","1591910484","0","common","","0");
INSERT INTO users_konts VALUES("339","419","1591954464","0","common","","0");
INSERT INTO users_konts VALUES("414","421","1592170575","0","common","","0");
INSERT INTO users_konts VALUES("421","362","1595107234","0","common","","0");
INSERT INTO users_konts VALUES("339","421","1592685481","0","common","","0");
INSERT INTO users_konts VALUES("362","421","1595107234","0","common","","0");
INSERT INTO users_konts VALUES("422","362","1594470002","0","common","","0");
INSERT INTO users_konts VALUES("362","422","1594470002","0","common","","0");
INSERT INTO users_konts VALUES("391","324","1592497487","0","common","","0");
INSERT INTO users_konts VALUES("423","324","1592022802","0","common","","0");
INSERT INTO users_konts VALUES("362","424","1592134797","0","common","","0");
INSERT INTO users_konts VALUES("424","362","1592134797","0","common","","0");
INSERT INTO users_konts VALUES("425","324","1595607194","0","deleted","","0");
INSERT INTO users_konts VALUES("362","419","1593966023","0","common","","0");
INSERT INTO users_konts VALUES("419","362","1593966023","0","common","","0");
INSERT INTO users_konts VALUES("419","355","1595102996","0","common","","0");
INSERT INTO users_konts VALUES("355","419","1595102996","0","common","","0");
INSERT INTO users_konts VALUES("402","1","1595428146","0","common","","0");
INSERT INTO users_konts VALUES("362","428","1593462280","0","common","","0");
INSERT INTO users_konts VALUES("428","362","1593462280","0","common","","0");
INSERT INTO users_konts VALUES("428","391","1592054672","0","common","","0");
INSERT INTO users_konts VALUES("391","428","1592054672","0","common","","0");
INSERT INTO users_konts VALUES("422","339","1592292377","0","common","","0");
INSERT INTO users_konts VALUES("339","422","1592292377","0","common","","0");
INSERT INTO users_konts VALUES("422","330","1593053341","0","common","","0");
INSERT INTO users_konts VALUES("430","391","1592129407","0","common","","0");
INSERT INTO users_konts VALUES("391","430","1592129407","0","common","","0");
INSERT INTO users_konts VALUES("362","391","1592136475","0","common","","0");
INSERT INTO users_konts VALUES("391","362","1592136475","0","common","","0");
INSERT INTO users_konts VALUES("4","391","1592279186","0","common","","0");
INSERT INTO users_konts VALUES("4","423","1592150852","0","common","","0");
INSERT INTO users_konts VALUES("350","391","1592301105","0","common","","0");
INSERT INTO users_konts VALUES("350","435","1592194066","0","common","","0");
INSERT INTO users_konts VALUES("435","350","1592194066","0","common","","0");
INSERT INTO users_konts VALUES("391","350","1592301105","0","common","","0");
INSERT INTO users_konts VALUES("362","402","1592253026","0","common","","0");
INSERT INTO users_konts VALUES("402","362","1592253026","0","common","","0");
INSERT INTO users_konts VALUES("362","404","1592252364","0","common","","0");
INSERT INTO users_konts VALUES("404","362","1592252364","0","common","","0");
INSERT INTO users_konts VALUES("330","422","1593053341","0","common","","0");
INSERT INTO users_konts VALUES("427","355","1594058029","0","common","","0");
INSERT INTO users_konts VALUES("4","404","1592279186","0","common","","0");
INSERT INTO users_konts VALUES("434","391","1592322132","0","common","","0");
INSERT INTO users_konts VALUES("391","434","1592322132","0","common","","0");
INSERT INTO users_konts VALUES("444","391","1592397720","0","common","","0");
INSERT INTO users_konts VALUES("391","444","1592397720","0","common","","0");
INSERT INTO users_konts VALUES("321","324","1592402478","0","common","","0");
INSERT INTO users_konts VALUES("362","444","1592596638","0","common","","0");
INSERT INTO users_konts VALUES("444","362","1592596638","0","common","","0");
INSERT INTO users_konts VALUES("321","1","1593430432","0","common","","0");
INSERT INTO users_konts VALUES("433","362","1592416845","0","common","","0");
INSERT INTO users_konts VALUES("362","433","1592416845","0","common","","0");
INSERT INTO users_konts VALUES("444","448","1592429189","0","common","","0");
INSERT INTO users_konts VALUES("312","444","1596391966","0","common","","0");
INSERT INTO users_konts VALUES("444","312","1596391966","0","common","","0");
INSERT INTO users_konts VALUES("448","444","1592429189","0","common","","0");
INSERT INTO users_konts VALUES("4","444","1592424550","0","common","","0");
INSERT INTO users_konts VALUES("445","421","1592454938","0","common","","0");
INSERT INTO users_konts VALUES("445","324","1592830074","0","common","","0");
INSERT INTO users_konts VALUES("396","391","1592467571","0","common","","0");
INSERT INTO users_konts VALUES("350","457","1592556954","0","common","","0");
INSERT INTO users_konts VALUES("457","350","1592556954","0","common","","0");
INSERT INTO users_konts VALUES("463","391","1592490556","0","common","","0");
INSERT INTO users_konts VALUES("423","424","1592936666","0","common","","0");
INSERT INTO users_konts VALUES("421","465","1592717414","0","common","","0");
INSERT INTO users_konts VALUES("465","421","1592717414","0","common","","0");
INSERT INTO users_konts VALUES("422","464","1592516752","0","common","","0");
INSERT INTO users_konts VALUES("463","421","1592540252","0","common","","0");
INSERT INTO users_konts VALUES("344","421","1595279659","0","common","","0");
INSERT INTO users_konts VALUES("344","383","1592542940","0","common","","0");
INSERT INTO users_konts VALUES("312","324","1592549636","0","common","","0");
INSERT INTO users_konts VALUES("445","351","1593320238","0","common","","0");
INSERT INTO users_konts VALUES("351","445","1593320238","0","common","","0");
INSERT INTO users_konts VALUES("442","351","1594369514","0","common","","0");
INSERT INTO users_konts VALUES("351","442","1594369514","0","common","","0");
INSERT INTO users_konts VALUES("468","362","1592590779","0","common","","0");
INSERT INTO users_konts VALUES("468","452","1592584166","0","common","","0");
INSERT INTO users_konts VALUES("468","463","1592737865","0","common","","0");
INSERT INTO users_konts VALUES("468","391","1592584444","0","common","","0");
INSERT INTO users_konts VALUES("468","344","1592620936","0","common","","0");
INSERT INTO users_konts VALUES("468","340","1592584721","0","common","","0");
INSERT INTO users_konts VALUES("468","379","1592729204","0","common","","0");
INSERT INTO users_konts VALUES("362","468","1592590779","0","common","","0");
INSERT INTO users_konts VALUES("463","468","1592737865","0","common","","0");
INSERT INTO users_konts VALUES("444","324","1592592526","0","common","","0");
INSERT INTO users_konts VALUES("469","468","1592592218","0","common","","0");
INSERT INTO users_konts VALUES("453","445","1592665117","0","common","","0");
INSERT INTO users_konts VALUES("344","468","1592620936","0","common","","0");
INSERT INTO users_konts VALUES("468","471","1592621544","0","common","","0");
INSERT INTO users_konts VALUES("468","397","1592621850","0","common","","0");
INSERT INTO users_konts VALUES("422","442","1593793352","0","common","","0");
INSERT INTO users_konts VALUES("445","453","1592665117","0","common","","0");
INSERT INTO users_konts VALUES("464","422","1592672996","0","common","","0");
INSERT INTO users_konts VALUES("373","478","1592695971","0","common","","0");
INSERT INTO users_konts VALUES("479","1","1593187112","0","common","","0");
INSERT INTO users_konts VALUES("379","468","1592729204","0","common","","0");
INSERT INTO users_konts VALUES("483","324","1592729611","0","common","","0");
INSERT INTO users_konts VALUES("487","1","1593241356","0","common","","0");
INSERT INTO users_konts VALUES("427","320","1593192805","0","common","","0");
INSERT INTO users_konts VALUES("487","324","1593020837","0","common","","0");
INSERT INTO users_konts VALUES("493","324","1592850559","0","common","","0");
INSERT INTO users_konts VALUES("338","1","1597575748","0","common","","0");
INSERT INTO users_konts VALUES("494","324","1592895770","0","common","","0");
INSERT INTO users_konts VALUES("487","442","1592925558","0","common","","0");
INSERT INTO users_konts VALUES("320","427","1597671676","0","deleted","","0");
INSERT INTO users_konts VALUES("485","362","1592969759","0","common","","0");
INSERT INTO users_konts VALUES("362","485","1592969759","0","common","","0");
INSERT INTO users_konts VALUES("378","1","1597596204","0","common","","0");
INSERT INTO users_konts VALUES("500","1","1593013525","0","common","","0");
INSERT INTO users_konts VALUES("4","445","1592992540","0","common","","0");
INSERT INTO users_konts VALUES("350","458","1593057326","0","common","","0");
INSERT INTO users_konts VALUES("506","325","1593328868","0","common","","0");
INSERT INTO users_konts VALUES("506","1","1594842590","0","common","","0");
INSERT INTO users_konts VALUES("344","1","1593806325","0","common","","0");
INSERT INTO users_konts VALUES("1","506","1594842590","0","common","","0");
INSERT INTO users_konts VALUES("1","505","1594615371","0","common","","0");
INSERT INTO users_konts VALUES("1","271","1594062959","0","common","","0");
INSERT INTO users_konts VALUES("1","344","1593806325","0","common","","0");
INSERT INTO users_konts VALUES("1","281","1593198443","0","common","","0");
INSERT INTO users_konts VALUES("1","283","1593198567","0","common","","0");
INSERT INTO users_konts VALUES("505","1","1594615371","0","common","","0");
INSERT INTO users_konts VALUES("1","286","1593370641","0","common","","0");
INSERT INTO users_konts VALUES("1","267","1593199035","0","common","","0");
INSERT INTO users_konts VALUES("1","325","1593381192","0","common","","0");
INSERT INTO users_konts VALUES("1","507","1596687549","0","common","","0");
INSERT INTO users_konts VALUES("507","1","1596687549","0","common","","0");
INSERT INTO users_konts VALUES("1","508","1596281360","0","common","","0");
INSERT INTO users_konts VALUES("508","1","1596281360","0","common","","0");
INSERT INTO users_konts VALUES("509","362","1593201223","0","common","","0");
INSERT INTO users_konts VALUES("509","1","1593292430","0","common","","0");
INSERT INTO users_konts VALUES("1","509","1593292430","0","common","","0");
INSERT INTO users_konts VALUES("1","510","1597691053","0","common","","0");
INSERT INTO users_konts VALUES("507","339","1593574904","0","common","","0");
INSERT INTO users_konts VALUES("339","507","1593574904","0","common","","0");
INSERT INTO users_konts VALUES("1","350","1593663261","0","common","","0");
INSERT INTO users_konts VALUES("350","1","1593663261","0","common","","0");
INSERT INTO users_konts VALUES("509","350","1593268207","0","common","","0");
INSERT INTO users_konts VALUES("497","422","1597550837","0","common","","0");
INSERT INTO users_konts VALUES("422","497","1597550837","0","common","","0");
INSERT INTO users_konts VALUES("422","506","1593232744","0","common","","0");
INSERT INTO users_konts VALUES("506","422","1593232744","0","common","","0");
INSERT INTO users_konts VALUES("445","506","1593233463","0","common","","0");
INSERT INTO users_konts VALUES("506","505","1595144719","0","common","","0");
INSERT INTO users_konts VALUES("505","422","1593723476","0","common","","0");
INSERT INTO users_konts VALUES("422","505","1593723476","0","common","","0");
INSERT INTO users_konts VALUES("509","324","1593240832","0","common","","0");
INSERT INTO users_konts VALUES("422","344","1596726207","0","common","","0");
INSERT INTO users_konts VALUES("1","487","1593241356","0","common","","0");
INSERT INTO users_konts VALUES("1","422","1596731090","0","common","","0");
INSERT INTO users_konts VALUES("510","1","1597691053","0","common","","0");
INSERT INTO users_konts VALUES("422","1","1596731090","0","common","","0");
INSERT INTO users_konts VALUES("1","352","1593242574","0","common","","0");
INSERT INTO users_konts VALUES("325","506","1593328868","0","common","","0");
INSERT INTO users_konts VALUES("510","511","1596914016","0","common","","0");
INSERT INTO users_konts VALUES("1","428","1593458956","0","common","","0");
INSERT INTO users_konts VALUES("511","510","1596914016","0","common","","0");
INSERT INTO users_konts VALUES("428","1","1593458956","0","common","","0");
INSERT INTO users_konts VALUES("1","511","1596986406","0","common","","0");
INSERT INTO users_konts VALUES("511","1","1596986406","0","common","","0");
INSERT INTO users_konts VALUES("505","506","1595144719","0","common","","0");
INSERT INTO users_konts VALUES("344","422","1596726207","0","common","","0");
INSERT INTO users_konts VALUES("459","1","1596106158","0","common","","0");
INSERT INTO users_konts VALUES("1","459","1596106158","0","common","","0");
INSERT INTO users_konts VALUES("505","325","1593262762","0","common","","0");
INSERT INTO users_konts VALUES("325","505","1593262762","0","common","","0");
INSERT INTO users_konts VALUES("350","509","1593268207","0","common","","0");
INSERT INTO users_konts VALUES("1","515","1594561430","0","common","","0");
INSERT INTO users_konts VALUES("504","391","1593274087","0","common","","0");
INSERT INTO users_konts VALUES("515","1","1594561430","0","common","","0");
INSERT INTO users_konts VALUES("344","508","1596212099","0","common","","0");
INSERT INTO users_konts VALUES("508","344","1596212099","0","common","","0");
INSERT INTO users_konts VALUES("1","516","1596687614","0","common","","0");
INSERT INTO users_konts VALUES("516","1","1596687614","0","common","","0");
INSERT INTO users_konts VALUES("509","391","1593292392","0","common","","0");
INSERT INTO users_konts VALUES("341","350","1593324333","0","common","","0");
INSERT INTO users_konts VALUES("1","351","1597568400","0","common","","0");
INSERT INTO users_konts VALUES("1","290","1593326065","0","common","","0");
INSERT INTO users_konts VALUES("1","519","1596687426","0","common","","0");
INSERT INTO users_konts VALUES("519","1","1596687426","0","common","","0");
INSERT INTO users_konts VALUES("1","326","1596696498","0","common","","0");
INSERT INTO users_konts VALUES("326","1","1596696498","0","common","","0");
INSERT INTO users_konts VALUES("1","403","1596687693","0","common","","0");
INSERT INTO users_konts VALUES("1","323","1593430294","0","common","","0");
INSERT INTO users_konts VALUES("519","325","1593613712","0","common","","0");
INSERT INTO users_konts VALUES("1","522","1593348897","0","common","","0");
INSERT INTO users_konts VALUES("1","307","1593352586","0","common","","0");
INSERT INTO users_konts VALUES("325","519","1593613712","0","common","","0");
INSERT INTO users_konts VALUES("350","523","1593399428","0","common","","0");
INSERT INTO users_konts VALUES("516","505","1593801966","0","common","","0");
INSERT INTO users_konts VALUES("1","524","1593359399","0","common","","0");
INSERT INTO users_konts VALUES("1","525","1593359447","0","common","","0");
INSERT INTO users_konts VALUES("505","516","1593801966","0","common","","0");
INSERT INTO users_konts VALUES("4","512","1595520608","0","common","","0");
INSERT INTO users_konts VALUES("4","523","1593362137","0","common","","0");
INSERT INTO users_konts VALUES("344","516","1593364954","0","common","","0");
INSERT INTO users_konts VALUES("516","506","1594052009","0","common","","0");
INSERT INTO users_konts VALUES("506","516","1594052009","0","common","","0");
INSERT INTO users_konts VALUES("351","1","1597568400","0","common","","0");
INSERT INTO users_konts VALUES("325","516","1593373408","0","common","","0");
INSERT INTO users_konts VALUES("516","528","1595099826","0","common","","0");
INSERT INTO users_konts VALUES("528","516","1595099826","0","common","","0");
INSERT INTO users_konts VALUES("529","287","1593382786","0","common","","0");
INSERT INTO users_konts VALUES("323","1","1593430294","0","common","","0");
INSERT INTO users_konts VALUES("344","321","1593412797","0","common","","0");
INSERT INTO users_konts VALUES("344","506","1594662320","0","common","","0");
INSERT INTO users_konts VALUES("321","344","1593412797","0","common","","0");
INSERT INTO users_konts VALUES("530","459","1593422484","0","common","","0");
INSERT INTO users_konts VALUES("459","530","1593422484","0","common","","0");
INSERT INTO users_konts VALUES("344","451","1593418877","0","common","","0");
INSERT INTO users_konts VALUES("459","321","1593417975","0","common","","0");
INSERT INTO users_konts VALUES("321","459","1593417975","0","common","","0");
INSERT INTO users_konts VALUES("451","344","1593418877","0","common","","0");
INSERT INTO users_konts VALUES("451","1","1593427925","0","common","","0");
INSERT INTO users_konts VALUES("1","451","1593427925","0","common","","0");
INSERT INTO users_konts VALUES("519","459","1593453677","0","common","","0");
INSERT INTO users_konts VALUES("1","321","1593430432","0","common","","0");
INSERT INTO users_konts VALUES("1","502","1594573306","0","common","","0");
INSERT INTO users_konts VALUES("1","355","1593952458","0","common","","0");
INSERT INTO users_konts VALUES("1","533","1594131579","0","common","","0");
INSERT INTO users_konts VALUES("533","1","1594131579","0","common","","0");
INSERT INTO users_konts VALUES("1","531","1593663002","0","common","","0");
INSERT INTO users_konts VALUES("531","1","1593663002","0","common","","0");
INSERT INTO users_konts VALUES("350","531","1593662867","0","common","","0");
INSERT INTO users_konts VALUES("531","350","1593662867","0","common","","0");
INSERT INTO users_konts VALUES("527","1","1594909793","0","common","","0");
INSERT INTO users_konts VALUES("1","527","1594909793","0","common","","0");
INSERT INTO users_konts VALUES("403","1","1596687693","0","common","","0");
INSERT INTO users_konts VALUES("1","421","1594878505","0","common","","0");
INSERT INTO users_konts VALUES("350","512","1593922989","0","common","","0");
INSERT INTO users_konts VALUES("512","350","1593922989","0","common","","0");
INSERT INTO users_konts VALUES("350","535","1593625410","0","common","","0");
INSERT INTO users_konts VALUES("355","1","1593952458","0","common","","0");
INSERT INTO users_konts VALUES("516","519","1593876828","0","common","","0");
INSERT INTO users_konts VALUES("535","350","1593625410","0","common","","0");
INSERT INTO users_konts VALUES("519","516","1593876828","0","common","","0");
INSERT INTO users_konts VALUES("1","536","1593527559","0","common","","0");
INSERT INTO users_konts VALUES("1","402","1595428146","0","common","","0");
INSERT INTO users_konts VALUES("1","432","1597689348","0","common","","0");
INSERT INTO users_konts VALUES("1","537","1593543687","0","common","","0");
INSERT INTO users_konts VALUES("505","352","1593550758","0","common","","0");
INSERT INTO users_konts VALUES("1","540","1597520753","0","common","","0");
INSERT INTO users_konts VALUES("540","1","1597520753","0","common","","0");
INSERT INTO users_konts VALUES("421","1","1594878505","0","common","","0");
INSERT INTO users_konts VALUES("534","505","1593604746","0","common","","0");
INSERT INTO users_konts VALUES("505","534","1593604746","0","common","","0");
INSERT INTO users_konts VALUES("538","1","1593606122","0","common","","0");
INSERT INTO users_konts VALUES("1","538","1593606122","0","common","","0");
INSERT INTO users_konts VALUES("1","535","1593661664","0","common","","0");
INSERT INTO users_konts VALUES("535","1","1593661664","0","common","","0");
INSERT INTO users_konts VALUES("535","514","1593625903","0","common","","0");
INSERT INTO users_konts VALUES("505","324","1593702095","0","common","","0");
INSERT INTO users_konts VALUES("324","505","1593702095","0","common","","0");
INSERT INTO users_konts VALUES("344","505","1593707425","0","ignor","","0");
INSERT INTO users_konts VALUES("505","344","1593707425","0","common","","0");
INSERT INTO users_konts VALUES("1","541","1596824010","0","common","","0");
INSERT INTO users_konts VALUES("541","1","1596824010","0","common","","0");
INSERT INTO users_konts VALUES("350","542","1593661457","0","common","","0");
INSERT INTO users_konts VALUES("1","335","1593793433","0","common","","0");
INSERT INTO users_konts VALUES("432","1","1597689348","0","common","","0");
INSERT INTO users_konts VALUES("344","533","1593866388","0","common","","0");
INSERT INTO users_konts VALUES("1","476","1597588568","0","common","","0");
INSERT INTO users_konts VALUES("351","423","1594056331","0","common","","0");
INSERT INTO users_konts VALUES("1","543","1594011583","0","common","","0");
INSERT INTO users_konts VALUES("533","344","1593866388","0","common","","0");
INSERT INTO users_konts VALUES("350","543","1594090624","0","common","","0");
INSERT INTO users_konts VALUES("543","1","1594011583","0","common","","0");
INSERT INTO users_konts VALUES("543","350","1594090624","0","common","","0");
INSERT INTO users_konts VALUES("543","505","1593778851","0","common","","0");
INSERT INTO users_konts VALUES("505","543","1593778851","0","common","","0");
INSERT INTO users_konts VALUES("1","544","1593769319","0","common","","0");
INSERT INTO users_konts VALUES("516","540","1593887307","0","common","","0");
INSERT INTO users_konts VALUES("540","516","1595138391","0","ignor","","0");
INSERT INTO users_konts VALUES("505","533","1593842226","0","common","","0");
INSERT INTO users_konts VALUES("533","505","1593842226","0","common","","0");
INSERT INTO users_konts VALUES("516","527","1593804656","0","common","","0");
INSERT INTO users_konts VALUES("527","516","1593804656","0","common","","0");
INSERT INTO users_konts VALUES("459","516","1593804830","0","common","","0");
INSERT INTO users_konts VALUES("548","1","1593810683","0","common","","0");
INSERT INTO users_konts VALUES("1","548","1593810683","0","common","","0");
INSERT INTO users_konts VALUES("473","534","1594921459","0","common","","0");
INSERT INTO users_konts VALUES("476","1","1597588568","0","common","","0");
INSERT INTO users_konts VALUES("506","512","1594665294","0","common","","0");
INSERT INTO users_konts VALUES("512","506","1594665294","0","common","","0");
INSERT INTO users_konts VALUES("362","515","1593841166","0","common","","0");
INSERT INTO users_konts VALUES("515","362","1593841166","0","common","","0");
INSERT INTO users_konts VALUES("533","543","1594010730","0","common","","0");
INSERT INTO users_konts VALUES("516","533","1594064938","0","common","","0");
INSERT INTO users_konts VALUES("533","516","1594064938","0","common","","0");
INSERT INTO users_konts VALUES("1","473","1597341579","0","common","","0");
INSERT INTO users_konts VALUES("473","1","1597341579","0","common","","0");
INSERT INTO users_konts VALUES("403","512","1593972989","0","common","","0");
INSERT INTO users_konts VALUES("512","403","1593972989","0","common","","0");
INSERT INTO users_konts VALUES("512","505","1594710609","0","common","","0");
INSERT INTO users_konts VALUES("505","512","1594710609","0","common","","0");
INSERT INTO users_konts VALUES("1","517","1593896159","0","common","","0");
INSERT INTO users_konts VALUES("512","533","1594583369","0","common","","0");
INSERT INTO users_konts VALUES("543","533","1594010730","0","common","","0");
INSERT INTO users_konts VALUES("1","427","1593939423","0","common","","0");
INSERT INTO users_konts VALUES("362","506","1594787133","0","common","","0");
INSERT INTO users_konts VALUES("550","1","1596266602","0","common","","0");
INSERT INTO users_konts VALUES("1","550","1596266602","0","common","","0");
INSERT INTO users_konts VALUES("533","512","1594583369","0","common","","0");
INSERT INTO users_konts VALUES("506","362","1594787133","0","common","","0");
INSERT INTO users_konts VALUES("1","551","1593960890","0","common","","0");
INSERT INTO users_konts VALUES("552","362","1593955763","0","common","","0");
INSERT INTO users_konts VALUES("553","362","1593966817","0","common","","0");
INSERT INTO users_konts VALUES("362","552","1593955763","0","common","","0");
INSERT INTO users_konts VALUES("362","553","1593966817","0","common","","0");
INSERT INTO users_konts VALUES("552","512","1594653212","0","common","","0");
INSERT INTO users_konts VALUES("512","552","1594653212","0","common","","0");
INSERT INTO users_konts VALUES("1","552","1597341416","0","common","","0");
INSERT INTO users_konts VALUES("1","553","1594558311","0","common","","0");
INSERT INTO users_konts VALUES("553","1","1594558311","0","common","","0");
INSERT INTO users_konts VALUES("1","554","1597691920","0","common","","0");
INSERT INTO users_konts VALUES("1","419","1594013475","0","common","","0");
INSERT INTO users_konts VALUES("419","1","1594013475","0","common","","0");
INSERT INTO users_konts VALUES("362","533","1593973357","0","common","","0");
INSERT INTO users_konts VALUES("533","362","1593973357","0","common","","0");
INSERT INTO users_konts VALUES("1","528","1595054725","0","common","","0");
INSERT INTO users_konts VALUES("528","1","1595054725","0","common","","0");
INSERT INTO users_konts VALUES("1","555","1593975704","0","common","","0");
INSERT INTO users_konts VALUES("552","1","1597341416","0","common","","0");
INSERT INTO users_konts VALUES("506","355","1594232611","0","common","","0");
INSERT INTO users_konts VALUES("505","362","1594097954","0","common","","0");
INSERT INTO users_konts VALUES("362","505","1594097954","0","common","","0");
INSERT INTO users_konts VALUES("423","351","1594056331","0","common","","0");
INSERT INTO users_konts VALUES("355","506","1594232611","0","common","","0");
INSERT INTO users_konts VALUES("355","427","1594058029","0","common","","0");
INSERT INTO users_konts VALUES("519","554","1594064376","0","common","","0");
INSERT INTO users_konts VALUES("554","519","1594064376","0","common","","0");
INSERT INTO users_konts VALUES("554","1","1597691920","0","common","","0");
INSERT INTO users_konts VALUES("554","402","1594913082","0","common","","0");
INSERT INTO users_konts VALUES("402","554","1594913082","0","common","","0");
INSERT INTO users_konts VALUES("432","433","1597689122","0","common","","0");
INSERT INTO users_konts VALUES("433","432","1597689122","0","common","","0");
INSERT INTO users_konts VALUES("350","561","1594265949","0","common","","0");
INSERT INTO users_konts VALUES("561","350","1594265949","0","common","","0");
INSERT INTO users_konts VALUES("506","561","1594291560","0","common","","0");
INSERT INTO users_konts VALUES("561","506","1594291560","0","common","","0");
INSERT INTO users_konts VALUES("561","344","1594472252","0","common","","0");
INSERT INTO users_konts VALUES("510","561","1595767136","0","deleted","","0");
INSERT INTO users_konts VALUES("561","510","1594275023","0","common","","0");
INSERT INTO users_konts VALUES("1","532","1597588501","0","common","","0");
INSERT INTO users_konts VALUES("532","1","1597588501","0","common","","0");
INSERT INTO users_konts VALUES("1","558","1594316404","0","common","","0");
INSERT INTO users_konts VALUES("344","561","1594472252","0","common","","0");
INSERT INTO users_konts VALUES("1","395","1594559061","0","common","","0");
INSERT INTO users_konts VALUES("502","1","1594573306","0","common","","0");
INSERT INTO users_konts VALUES("497","550","1594574953","0","common","","0");
INSERT INTO users_konts VALUES("550","497","1594574953","0","common","","0");
INSERT INTO users_konts VALUES("350","506","1594619981","0","common","","0");
INSERT INTO users_konts VALUES("506","350","1594619981","0","common","","0");
INSERT INTO users_konts VALUES("339","519","1594728958","0","common","","0");
INSERT INTO users_konts VALUES("554","497","1594658863","0","common","","0");
INSERT INTO users_konts VALUES("506","344","1594662320","0","common","","0");
INSERT INTO users_konts VALUES("344","550","1595263421","0","common","","0");
INSERT INTO users_konts VALUES("550","344","1595263421","0","common","","0");
INSERT INTO users_konts VALUES("519","339","1594728958","0","common","","0");
INSERT INTO users_konts VALUES("519","344","1594707374","0","common","","0");
INSERT INTO users_konts VALUES("344","519","1594707374","0","common","","0");
INSERT INTO users_konts VALUES("355","550","1594965047","0","common","","0");
INSERT INTO users_konts VALUES("534","473","1594921459","0","common","","0");
INSERT INTO users_konts VALUES("550","355","1594965047","0","common","","0");
INSERT INTO users_konts VALUES("565","506","1594798014","0","common","","0");
INSERT INTO users_konts VALUES("506","565","1594798014","0","common","","0");
INSERT INTO users_konts VALUES("565","519","1594883847","0","common","","0");
INSERT INTO users_konts VALUES("519","565","1594883847","0","common","","0");
INSERT INTO users_konts VALUES("433","550","1596018836","0","common","","0");
INSERT INTO users_konts VALUES("550","433","1596018836","0","common","","0");
INSERT INTO users_konts VALUES("516","550","1596295144","0","common","","0");
INSERT INTO users_konts VALUES("550","516","1596295144","0","common","","0");
INSERT INTO users_konts VALUES("550","528","1595068998","0","common","","0");
INSERT INTO users_konts VALUES("528","550","1595068998","0","common","","0");
INSERT INTO users_konts VALUES("528","271","1594930541","0","common","","0");
INSERT INTO users_konts VALUES("516","355","1594966274","0","common","","0");
INSERT INTO users_konts VALUES("355","516","1594966274","0","common","","0");
INSERT INTO users_konts VALUES("560","1","1595140084","0","common","","0");
INSERT INTO users_konts VALUES("1","560","1595140084","0","common","","0");
INSERT INTO users_konts VALUES("519","271","1595037856","0","common","","0");
INSERT INTO users_konts VALUES("433","506","1595236918","0","common","","0");
INSERT INTO users_konts VALUES("550","569","1595052103","0","common","","0");
INSERT INTO users_konts VALUES("550","463","1595086777","0","common","","0");
INSERT INTO users_konts VALUES("550","570","1595063735","0","common","","0");
INSERT INTO users_konts VALUES("570","550","1595063735","0","common","","0");
INSERT INTO users_konts VALUES("1","569","1595391544","0","common","","0");
INSERT INTO users_konts VALUES("463","550","1595086777","0","common","","0");
INSERT INTO users_konts VALUES("554","570","1595257130","0","common","","0");
INSERT INTO users_konts VALUES("1","575","1595140273","0","common","","0");
INSERT INTO users_konts VALUES("506","433","1595236918","0","common","","0");
INSERT INTO users_konts VALUES("570","554","1595257130","0","common","","0");
INSERT INTO users_konts VALUES("557","550","1595745775","0","common","","0");
INSERT INTO users_konts VALUES("550","557","1595745775","0","common","","0");
INSERT INTO users_konts VALUES("550","579","1595251459","0","common","","0");
INSERT INTO users_konts VALUES("579","550","1595251459","0","common","","0");
INSERT INTO users_konts VALUES("550","580","1595252885","0","common","","0");
INSERT INTO users_konts VALUES("421","344","1595279659","0","common","","0");
INSERT INTO users_konts VALUES("320","508","1597671681","0","deleted","","0");
INSERT INTO users_konts VALUES("508","320","1595845831","0","common","","0");
INSERT INTO users_konts VALUES("569","1","1595391544","0","common","","0");
INSERT INTO users_konts VALUES("1","431","1595561986","0","common","","0");
INSERT INTO users_konts VALUES("431","1","1595561986","0","common","","0");
INSERT INTO users_konts VALUES("584","1","1595908262","0","common","","0");
INSERT INTO users_konts VALUES("576","584","1595874845","0","common","","0");
INSERT INTO users_konts VALUES("584","576","1595874845","0","common","","0");
INSERT INTO users_konts VALUES("396","422","1595518998","0","common","","0");
INSERT INTO users_konts VALUES("1","584","1595908262","0","common","","0");
INSERT INTO users_konts VALUES("422","396","1595518998","0","common","","0");
INSERT INTO users_konts VALUES("4","402","1595520608","0","common","","0");
INSERT INTO users_konts VALUES("4","585","1595520608","0","common","","0");
INSERT INTO users_konts VALUES("585","1","1595612306","0","common","","0");
INSERT INTO users_konts VALUES("1","585","1595612306","0","common","","0");
INSERT INTO users_konts VALUES("554","330","1597510932","0","common","","0");
INSERT INTO users_konts VALUES("330","554","1597510932","0","common","","0");
INSERT INTO users_konts VALUES("550","425","1596303872","0","common","","0");
INSERT INTO users_konts VALUES("425","550","1597515956","0","deleted","","0");
INSERT INTO users_konts VALUES("550","330","1596900970","0","common","","0");
INSERT INTO users_konts VALUES("554","576","1597677857","0","common","","0");
INSERT INTO users_konts VALUES("330","550","1596900970","0","common","","0");
INSERT INTO users_konts VALUES("576","554","1597677857","0","common","","0");
INSERT INTO users_konts VALUES("1","498","1595696327","0","common","","0");
INSERT INTO users_konts VALUES("507","330","1596411244","0","common","","0");
INSERT INTO users_konts VALUES("330","507","1596411244","0","common","","0");
INSERT INTO users_konts VALUES("576","550","1596868989","0","common","","0");
INSERT INTO users_konts VALUES("550","576","1596868989","0","common","","0");
INSERT INTO users_konts VALUES("1","586","1595994349","0","common","","0");
INSERT INTO users_konts VALUES("1","587","1595743568","0","common","","0");
INSERT INTO users_konts VALUES("586","1","1595994349","0","common","","0");
INSERT INTO users_konts VALUES("1","433","1597688661","0","common","","0");
INSERT INTO users_konts VALUES("433","1","1597688661","0","common","","0");
INSERT INTO users_konts VALUES("586","341","1596828078","0","common","","0");
INSERT INTO users_konts VALUES("586","278","1595818285","0","common","","0");
INSERT INTO users_konts VALUES("550","586","1595959064","0","common","","0");
INSERT INTO users_konts VALUES("586","550","1595959064","0","common","","0");
INSERT INTO users_konts VALUES("554","416","1596046439","0","common","","0");
INSERT INTO users_konts VALUES("351","589","1597553045","0","common","","0");
INSERT INTO users_konts VALUES("589","351","1597553045","0","common","","0");
INSERT INTO users_konts VALUES("589","554","1596302847","0","common","","0");
INSERT INTO users_konts VALUES("1","590","1596285104","0","common","","0");
INSERT INTO users_konts VALUES("590","1","1596285104","0","common","","0");
INSERT INTO users_konts VALUES("554","589","1596302847","0","common","","0");
INSERT INTO users_konts VALUES("425","1","1597518495","0","common","","0");
INSERT INTO users_konts VALUES("1","425","1597518495","0","common","","0");
INSERT INTO users_konts VALUES("554","425","1597551812","0","common","","0");
INSERT INTO users_konts VALUES("425","554","1597551812","0","common","","0");
INSERT INTO users_konts VALUES("1","589","1596685039","0","common","","0");
INSERT INTO users_konts VALUES("589","1","1596685039","0","common","","0");
INSERT INTO users_konts VALUES("554","433","1597692008","0","common","","0");
INSERT INTO users_konts VALUES("433","554","1597692008","0","common","","0");
INSERT INTO users_konts VALUES("431","589","1597121642","0","common","","0");
INSERT INTO users_konts VALUES("557","1","1596370001","0","common","","0");
INSERT INTO users_konts VALUES("589","431","1597121642","0","common","","0");
INSERT INTO users_konts VALUES("1","338","1597575748","0","common","","0");
INSERT INTO users_konts VALUES("1","444","1596649111","0","common","","0");
INSERT INTO users_konts VALUES("1","593","1596743668","0","common","","0");
INSERT INTO users_konts VALUES("593","1","1596743668","0","common","","0");
INSERT INTO users_konts VALUES("341","586","1596828078","0","common","","0");
INSERT INTO users_konts VALUES("422","433","1597371019","0","common","","0");
INSERT INTO users_konts VALUES("433","422","1597371019","0","common","","0");
INSERT INTO users_konts VALUES("1","469","1597343344","0","common","","0");
INSERT INTO users_konts VALUES("469","1","1597343344","0","common","","0");
INSERT INTO users_konts VALUES("1","594","1597682271","0","common","","0");
INSERT INTO users_konts VALUES("594","1","1597682271","0","common","","0");
INSERT INTO users_konts VALUES("601","4","1597484792","0","common","","0");
INSERT INTO users_konts VALUES("1","595","1597499780","0","common","","0");
INSERT INTO users_konts VALUES("601","573","1597501368","0","common","","0");
INSERT INTO users_konts VALUES("1","454","1597503657","0","common","","0");
INSERT INTO users_konts VALUES("1","320","1597520095","0","common","","0");
INSERT INTO users_konts VALUES("1","603","1597678479","0","common","","0");
INSERT INTO users_konts VALUES("1","378","1597596204","0","common","","0");
INSERT INTO users_konts VALUES("603","1","1597678479","0","common","","0");
INSERT INTO users_konts VALUES("603","601","1597676862","0","common","","0");
INSERT INTO users_konts VALUES("540","425","1597518090","0","common","","0");
INSERT INTO users_konts VALUES("425","540","1597518090","0","common","","0");
INSERT INTO users_konts VALUES("1","604","1597517528","0","common","","0");
INSERT INTO users_konts VALUES("1","605","1597569362","0","common","","0");
INSERT INTO users_konts VALUES("605","603","1597674772","0","common","","0");
INSERT INTO users_konts VALUES("603","605","1597674772","0","common","","0");
INSERT INTO users_konts VALUES("602","320","1597520943","0","deleted","","0");
INSERT INTO users_konts VALUES("602","344","1597519859","0","common","","0");
INSERT INTO users_konts VALUES("602","4","1597519902","0","common","","0");
INSERT INTO users_konts VALUES("1","602","1597691929","0","common","","0");
INSERT INTO users_konts VALUES("605","1","1597569362","0","common","","0");
INSERT INTO users_konts VALUES("602","1","1597691929","0","common","","0");
INSERT INTO users_konts VALUES("1","600","1597523541","0","common","","0");
INSERT INTO users_konts VALUES("602","603","1597671682","0","common","","0");
INSERT INTO users_konts VALUES("602","341","1597670314","0","common","","0");
INSERT INTO users_konts VALUES("1","578","1597610732","0","common","","0");
INSERT INTO users_konts VALUES("1","606","1597678549","0","common","","0");
INSERT INTO users_konts VALUES("606","1","1597678549","0","common","","0");
INSERT INTO users_konts VALUES("602","606","1597679358","0","common","","0");
INSERT INTO users_konts VALUES("606","602","1597679358","0","common","","0");
INSERT INTO users_konts VALUES("578","1","1597610732","0","common","","0");
INSERT INTO users_konts VALUES("602","497","1597527220","0","common","","0");
INSERT INTO users_konts VALUES("1","607","1597532337","0","common","","0");
INSERT INTO users_konts VALUES("1","608","1597536802","0","common","","0");
INSERT INTO users_konts VALUES("607","344","1597531548","0","common","","0");
INSERT INTO users_konts VALUES("607","4","1597532151","0","common","","0");
INSERT INTO users_konts VALUES("607","1","1597532337","0","common","","0");
INSERT INTO users_konts VALUES("608","1","1597536802","0","common","","0");
INSERT INTO users_konts VALUES("607","608","1597534395","0","common","","0");
INSERT INTO users_konts VALUES("607","514","1597533813","0","common","","0");
INSERT INTO users_konts VALUES("608","607","1597534395","0","common","","0");
INSERT INTO users_konts VALUES("607","594","1597563377","0","common","","0");
INSERT INTO users_konts VALUES("594","607","1597563377","0","ignor","","0");
INSERT INTO users_konts VALUES("1","609","1597568743","0","common","","0");
INSERT INTO users_konts VALUES("609","1","1597568743","0","common","","0");
INSERT INTO users_konts VALUES("609","4","1597542954","0","common","","0");
INSERT INTO users_konts VALUES("609","431","1597550620","0","common","","0");
INSERT INTO users_konts VALUES("609","289","1597544726","0","common","","0");
INSERT INTO users_konts VALUES("603","602","1597671682","0","common","","0");
INSERT INTO users_konts VALUES("431","362","1597550595","0","common","","0");
INSERT INTO users_konts VALUES("431","609","1597550620","0","common","","0");
INSERT INTO users_konts VALUES("601","603","1597676862","0","common","","0");
INSERT INTO users_konts VALUES("607","610","1597564198","0","common","","0");
INSERT INTO users_konts VALUES("607","320","1597564466","0","common","","0");
INSERT INTO users_konts VALUES("610","1","1597568468","0","common","","0");
INSERT INTO users_konts VALUES("610","607","1597564198","0","common","","0");
INSERT INTO users_konts VALUES("320","607","1597639882","0","ignor","","0");
INSERT INTO users_konts VALUES("602","340","1597670409","0","common","","0");
INSERT INTO users_konts VALUES("1","610","1597568468","0","common","","0");
INSERT INTO users_konts VALUES("602","330","1597568908","0","common","","0");
INSERT INTO users_konts VALUES("340","602","1597670409","0","common","","0");
INSERT INTO users_konts VALUES("602","355","1597577769","0","common","","0");
INSERT INTO users_konts VALUES("602","611","1597600752","0","common","","0");
INSERT INTO users_konts VALUES("386","1","1597596085","0","common","","0");
INSERT INTO users_konts VALUES("1","386","1597596085","0","common","","0");
INSERT INTO users_konts VALUES("341","602","1597670314","0","common","","0");
INSERT INTO users_konts VALUES("611","602","1597600752","0","common","","0");
INSERT INTO users_konts VALUES("1","616","1597606096","0","common","","0");
INSERT INTO users_konts VALUES("1","615","1597606140","0","common","","0");
INSERT INTO users_konts VALUES("578","602","1597611009","0","common","","0");
INSERT INTO users_konts VALUES("602","578","1597611009","0","common","","0");
INSERT INTO users_konts VALUES("602","431","1597651364","0","common","","0");
INSERT INTO users_konts VALUES("602","621","1597688411","0","common","","0");
INSERT INTO users_konts VALUES("621","602","1597688411","0","common","","0");
INSERT INTO users_konts VALUES("619","431","1597661731","0","common","","0");
INSERT INTO users_konts VALUES("619","4","1597661956","0","common","","0");
INSERT INTO users_konts VALUES("619","340","1597666978","0","common","","0");
INSERT INTO users_konts VALUES("619","320","1597666780","0","common","","0");
INSERT INTO users_konts VALUES("619","1","1597669548","0","common","","0");
INSERT INTO users_konts VALUES("320","619","1597666780","0","common","","0");
INSERT INTO users_konts VALUES("340","619","1597666978","0","common","","0");
INSERT INTO users_konts VALUES("1","619","1597669548","0","common","","0");
INSERT INTO users_konts VALUES("1","620","1597692421","0","common","","0");
INSERT INTO users_konts VALUES("1","622","1597678289","0","common","","0");
INSERT INTO users_konts VALUES("1","624","1597678329","0","common","","0");
INSERT INTO users_konts VALUES("620","1","1597692421","0","common","","0");
INSERT INTO users_konts VALUES("1","623","1597686101","0","common","","0");
INSERT INTO users_konts VALUES("1","617","1597686150","0","common","","0");



DROP TABLE IF EXISTS `viber_talks_messages`;

CREATE TABLE `viber_talks_messages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_talk` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `message` text,
  `type` varchar(50) DEFAULT NULL,
  `id_object` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `video`;

CREATE TABLE `video` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `opis` varchar(1024) DEFAULT NULL,
  `url` varchar(11) DEFAULT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `duration` int(11) NOT NULL,
  `id_category` int(11) NOT NULL,
  `code` varchar(512) DEFAULT NULL,
  `type` varchar(128) DEFAULT 'youtube',
  `active` int(1) DEFAULT '1',
  `id_list` int(11) DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `video_category`;

CREATE TABLE `video_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(315) DEFAULT NULL,
  `icon` varchar(64) NOT NULL,
  `type` int(1) DEFAULT '1',
  `group` int(1) DEFAULT '1',
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO video_category VALUES("1","Тест","","1","1");



DROP TABLE IF EXISTS `video_komm`;

CREATE TABLE `video_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(512) DEFAULT NULL,
  `id_user` int(11) NOT NULL,
  `id_video` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `video_like`;

CREATE TABLE `video_like` (
  `id_video` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) DEFAULT '0',
  KEY `id_video` (`id_video`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `videoyou`;

CREATE TABLE `videoyou` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_category` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `video` varchar(99) NOT NULL,
  `opis` varchar(10024) NOT NULL,
  `name` varchar(99) NOT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  `lakes` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `msg` mediumtext CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO videoyou VALUES("1","2","1","1363841998","Нойз мс","Вселенная бесконечна","","0","0","0","45J3niCoRMw");
INSERT INTO videoyou VALUES("2","2","1","1363844072","Гуф - Сегодня - Завтра","Гуф - Сегодня - Завтра","","0","0","0","JmNr3sPyuzs");
INSERT INTO videoyou VALUES("3","2","1","1363844127","треть интересные рекомендации.     Войти ›             ГУФ. 2012. НОВЫЙ КЛИП!","Участник Hip-Hop All Stars 2012","","0","0","0","tFMxLnJ0xdE");
INSERT INTO videoyou VALUES("7","2","2","1568138254","ЛУЧШИЕ КЛИПЫ 2018 ГОДА ❄ МУЗЫКАЛЬНЫЙ СБОРНИК ПОПУЛЯРНЫХ ХИТОВ ❄","01. Слава — Твой поцелуй (00:00)\r\n02. Нюша — Таю (03:19)\r\n03. Zivert — Зелёные волны (07:52)\r\n04. Emin & Слава — Мы теперь одни (12:09)\r\n05. Зара — Негордая (16:00)\r\n06. Алёна Свиридова — Травушка (21:38)\r\n07. Татьяна Буланова — В доме, где живёт моя печаль (27:00)\r\n08. Ани Лорак — Сумасшедшая (30:30)\r\n09. Григорий Лепс — Аминь (34:06)\r\n10. Таисия Повалий — Ты в глаза мне посмотри (38:07)\r\n11. Ирина Круг — Ищи не ищи (41:44)\r\n12. Полина Гагарина — Камень на сердце (45:30)\r\n13. Emin & Полина Гагарина — В невесомости (45:30)\r\n14. Кристина Орбакайте — Пьяная вишня (53:48)\r\n15. Наталья Подольская — Проиграл (58:54)\r\n17. Леонид Агутин & Сергей Шнуров — Какая-то фигня (01:02:28)\r\n18. Филипп Киркоров — Цвет настроения синий (01:06:05)\r\n19. Сергей Трофимов — Ядрёна-Матрёна (01:10:06)\r\n20. Dенис Клявер — Когда ты станешь большим (01:13:13)\r\n21. Иванушки International — Только для рыжих (01:17:38)\r\n22. Пропаганда — Научил любить (01:21:34)\r\n23. SOPRANO Турецкого — Я хочу зимой апреля  (01:23:33)\r\n24. Нюша — Ночь (01:29:01)\r\n24. Алексей Воробьёв & Катя Блейри — Круглосуточно твой (01:33:53)\r\n25. Жасмин — Похожи (01:37:25)\r\n26. Сергей Росси — Адриатика (01:41:34)\r\n27. Александр Айвазов — Я не с тобой (01:44:45)\r\n28. Маруся & Владимир Лёвкин — Летний роман (01:48:10)","","0","0","0","XaujOyW8ISQ");
INSERT INTO videoyou VALUES("6","2","2","1568137785","Филипп Киркоров - Цвет настроения синий ","Филипп Киркоров и Николай Басков - Ibiza \r\nАлсу - Не молчи","","0","0","0","asP15P8O8xw");



DROP TABLE IF EXISTS `videoyou_category`;

CREATE TABLE `videoyou_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(99) NOT NULL,
  `icon` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

INSERT INTO videoyou_category VALUES("1","Юмор/Приколы","4.gif");
INSERT INTO videoyou_category VALUES("2","Муз. клипы","10.gif");
INSERT INTO videoyou_category VALUES("3","Аниме","28.gif");
INSERT INTO videoyou_category VALUES("4","Мульты","9.png");
INSERT INTO videoyou_category VALUES("5","Происшествия","19.png");
INSERT INTO videoyou_category VALUES("6","Новости","29.gif");
INSERT INTO videoyou_category VALUES("7","Спорт","21.png");
INSERT INTO videoyou_category VALUES("8","Это интересно","11.gif");
INSERT INTO videoyou_category VALUES("9","Для взрослых (ХХХ 18 +)","3.gif");
INSERT INTO videoyou_category VALUES("10","Фильмы","8.gif");



DROP TABLE IF EXISTS `vip_premimum`;

CREATE TABLE `vip_premimum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `nomer` varchar(150) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `vip_users`;

CREATE TABLE `vip_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=167 DEFAULT CHARSET=utf8 COMMENT='VIP пользователи';

INSERT INTO vip_users VALUES("158","425","1598121041","262.gif");
INSERT INTO vip_users VALUES("159","578","1598127062","355.gif");
INSERT INTO vip_users VALUES("160","602","1598127203","268.png");
INSERT INTO vip_users VALUES("161","281","1598127253","382.png");
INSERT INTO vip_users VALUES("162","282","1598127391","322.gif");
INSERT INTO vip_users VALUES("163","283","1598127495","342.gif");
INSERT INTO vip_users VALUES("164","286","1598127536","346.gif");
INSERT INTO vip_users VALUES("165","287","1598127670","370.gif");
INSERT INTO vip_users VALUES("166","288","1598127731","273.png");



DROP TABLE IF EXISTS `visit_everyday`;

CREATE TABLE `visit_everyday` (
  `time` int(11) NOT NULL,
  `host` int(11) NOT NULL,
  `hit` int(11) NOT NULL,
  `host_ip_ua` int(11) NOT NULL,
  KEY `time` (`time`),
  KEY `host` (`host`),
  KEY `hit` (`hit`),
  KEY `host_ip_ua` (`host_ip_ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO visit_everyday VALUES("1561669200","0","0","0");
INSERT INTO visit_everyday VALUES("1561755600","67","2732","69");
INSERT INTO visit_everyday VALUES("1561842000","65","1423","69");
INSERT INTO visit_everyday VALUES("1561928400","61","1456","62");
INSERT INTO visit_everyday VALUES("1562014800","52","1033","53");
INSERT INTO visit_everyday VALUES("1562101200","110","1163","112");
INSERT INTO visit_everyday VALUES("1562187600","130","2146","132");
INSERT INTO visit_everyday VALUES("1562274000","15","425","16");
INSERT INTO visit_everyday VALUES("1562360400","3","105","3");
INSERT INTO visit_everyday VALUES("1562446800","4","350","4");
INSERT INTO visit_everyday VALUES("1562533200","7","361","7");
INSERT INTO visit_everyday VALUES("1562619600","6","1043","6");
INSERT INTO visit_everyday VALUES("1562706000","12","241","13");
INSERT INTO visit_everyday VALUES("1562792400","7","80","7");
INSERT INTO visit_everyday VALUES("1562878800","7","1359","7");
INSERT INTO visit_everyday VALUES("1562965200","7","2076","8");
INSERT INTO visit_everyday VALUES("1563051600","10","1039","11");
INSERT INTO visit_everyday VALUES("1563138000","40","5673","42");
INSERT INTO visit_everyday VALUES("1563224400","21","2077","24");
INSERT INTO visit_everyday VALUES("1563310800","41","6515","46");
INSERT INTO visit_everyday VALUES("1563397200","57","11262","70");
INSERT INTO visit_everyday VALUES("1563483600","34","10553","40");
INSERT INTO visit_everyday VALUES("1563570000","32","6087","37");
INSERT INTO visit_everyday VALUES("1563656400","75","6034","85");
INSERT INTO visit_everyday VALUES("1563742800","83","10262","90");
INSERT INTO visit_everyday VALUES("1563829200","70","20382","78");
INSERT INTO visit_everyday VALUES("1563915600","122","28380","135");
INSERT INTO visit_everyday VALUES("1564002000","85","39368","96");
INSERT INTO visit_everyday VALUES("1564088400","91","16754","100");
INSERT INTO visit_everyday VALUES("1564174800","81","23862","85");
INSERT INTO visit_everyday VALUES("1564261200","84","13365","87");
INSERT INTO visit_everyday VALUES("1564347600","77","14148","88");
INSERT INTO visit_everyday VALUES("1564434000","114","26607","123");
INSERT INTO visit_everyday VALUES("1564520400","99","43769","112");
INSERT INTO visit_everyday VALUES("1564606800","100","43602","111");
INSERT INTO visit_everyday VALUES("1564693200","128","63753","139");
INSERT INTO visit_everyday VALUES("1564779600","93","35495","99");
INSERT INTO visit_everyday VALUES("1564866000","130","17516","141");
INSERT INTO visit_everyday VALUES("1564952400","125","27116","137");
INSERT INTO visit_everyday VALUES("1565038800","125","19190","131");
INSERT INTO visit_everyday VALUES("1565125200","131","24758","136");
INSERT INTO visit_everyday VALUES("1565211600","124","25294","129");
INSERT INTO visit_everyday VALUES("1565298000","115","14154","120");
INSERT INTO visit_everyday VALUES("1565384400","90","18570","96");
INSERT INTO visit_everyday VALUES("1565470800","115","18400","121");
INSERT INTO visit_everyday VALUES("1565557200","117","34151","124");
INSERT INTO visit_everyday VALUES("1565643600","129","42444","138");
INSERT INTO visit_everyday VALUES("1565730000","140","34542","147");
INSERT INTO visit_everyday VALUES("1565816400","146","28573","152");
INSERT INTO visit_everyday VALUES("1565902800","123","32194","130");
INSERT INTO visit_everyday VALUES("1565989200","175","23937","184");
INSERT INTO visit_everyday VALUES("1566075600","121","15420","125");
INSERT INTO visit_everyday VALUES("1566162000","123","19787","129");
INSERT INTO visit_everyday VALUES("1566248400","96","8410","101");
INSERT INTO visit_everyday VALUES("1566334800","103","11436","112");
INSERT INTO visit_everyday VALUES("1566421200","90","13094","106");
INSERT INTO visit_everyday VALUES("1566507600","103","16201","114");
INSERT INTO visit_everyday VALUES("1566594000","103","19795","111");
INSERT INTO visit_everyday VALUES("1566680400","132","15289","145");
INSERT INTO visit_everyday VALUES("1566766800","166","21090","181");
INSERT INTO visit_everyday VALUES("1566853200","200","34747","210");
INSERT INTO visit_everyday VALUES("1566939600","149","39515","164");
INSERT INTO visit_everyday VALUES("1567026000","205","40436","223");
INSERT INTO visit_everyday VALUES("1567112400","166","28586","182");
INSERT INTO visit_everyday VALUES("1567198800","197","16239","212");
INSERT INTO visit_everyday VALUES("1567285200","171","23257","201");
INSERT INTO visit_everyday VALUES("1567371600","191","19349","217");
INSERT INTO visit_everyday VALUES("1567458000","193","26650","206");
INSERT INTO visit_everyday VALUES("1567544400","186","49716","204");
INSERT INTO visit_everyday VALUES("1567630800","163","29698","174");
INSERT INTO visit_everyday VALUES("1567717200","148","35017","166");
INSERT INTO visit_everyday VALUES("1567803600","203","48618","216");
INSERT INTO visit_everyday VALUES("1567890000","239","27383","255");
INSERT INTO visit_everyday VALUES("1567976400","238","41127","253");
INSERT INTO visit_everyday VALUES("1568062800","226","48828","247");
INSERT INTO visit_everyday VALUES("1568149200","248","111670","263");
INSERT INTO visit_everyday VALUES("1568235600","185","116604","218");
INSERT INTO visit_everyday VALUES("1568322000","149","47284","165");
INSERT INTO visit_everyday VALUES("1568408400","192","20603","209");
INSERT INTO visit_everyday VALUES("1568494800","215","43873","249");
INSERT INTO visit_everyday VALUES("1568581200","198","35009","220");
INSERT INTO visit_everyday VALUES("1568667600","159","21980","176");
INSERT INTO visit_everyday VALUES("1568754000","136","13498","152");
INSERT INTO visit_everyday VALUES("1568840400","138","8357","155");
INSERT INTO visit_everyday VALUES("1568926800","166","11471","186");
INSERT INTO visit_everyday VALUES("1569013200","130","6137","145");
INSERT INTO visit_everyday VALUES("1569099600","135","12123","155");
INSERT INTO visit_everyday VALUES("1569186000","135","22080","152");
INSERT INTO visit_everyday VALUES("1569272400","155","9421","167");
INSERT INTO visit_everyday VALUES("1569358800","133","17695","148");
INSERT INTO visit_everyday VALUES("1569445200","127","24846","147");
INSERT INTO visit_everyday VALUES("1569531600","126","21154","147");
INSERT INTO visit_everyday VALUES("1569618000","136","23171","159");
INSERT INTO visit_everyday VALUES("1569704400","180","29235","210");
INSERT INTO visit_everyday VALUES("1569790800","136","16507","150");
INSERT INTO visit_everyday VALUES("1569877200","143","9263","171");
INSERT INTO visit_everyday VALUES("1569963600","104","11652","117");
INSERT INTO visit_everyday VALUES("1570050000","121","18635","146");
INSERT INTO visit_everyday VALUES("1570136400","139","21050","156");
INSERT INTO visit_everyday VALUES("1570222800","139","19368","162");
INSERT INTO visit_everyday VALUES("1570309200","125","16552","148");
INSERT INTO visit_everyday VALUES("1570395600","117","27509","139");
INSERT INTO visit_everyday VALUES("1570482000","154","12450","175");
INSERT INTO visit_everyday VALUES("1570568400","135","7290","153");
INSERT INTO visit_everyday VALUES("1570654800","131","16477","143");
INSERT INTO visit_everyday VALUES("1570741200","121","14281","135");
INSERT INTO visit_everyday VALUES("1570827600","125","49683","136");
INSERT INTO visit_everyday VALUES("1570914000","172","55380","185");
INSERT INTO visit_everyday VALUES("1571000400","140","23229","160");
INSERT INTO visit_everyday VALUES("1571086800","126","23125","143");
INSERT INTO visit_everyday VALUES("1571173200","142","27081","160");
INSERT INTO visit_everyday VALUES("1571259600","118","22551","134");
INSERT INTO visit_everyday VALUES("1571346000","116","42804","127");
INSERT INTO visit_everyday VALUES("1571432400","110","37159","118");
INSERT INTO visit_everyday VALUES("1571518800","125","19140","135");
INSERT INTO visit_everyday VALUES("1571605200","156","14185","178");
INSERT INTO visit_everyday VALUES("1571691600","162","11353","171");
INSERT INTO visit_everyday VALUES("1571691600","162","11353","171");
INSERT INTO visit_everyday VALUES("1571778000","199","40167","213");
INSERT INTO visit_everyday VALUES("1571864400","160","36062","170");
INSERT INTO visit_everyday VALUES("1571950800","176","24083","184");
INSERT INTO visit_everyday VALUES("1572037200","239","21871","249");
INSERT INTO visit_everyday VALUES("1572123600","252","18099","271");
INSERT INTO visit_everyday VALUES("1572210000","188","12888","202");
INSERT INTO visit_everyday VALUES("1572296400","171","6846","188");
INSERT INTO visit_everyday VALUES("1572382800","157","11917","168");
INSERT INTO visit_everyday VALUES("1572469200","209","19364","222");
INSERT INTO visit_everyday VALUES("1572555600","245","17306","257");
INSERT INTO visit_everyday VALUES("1572555600","245","17306","257");
INSERT INTO visit_everyday VALUES("1572555600","0","0","0");
INSERT INTO visit_everyday VALUES("1572642000","256","27347","273");
INSERT INTO visit_everyday VALUES("1572728400","186","32203","201");
INSERT INTO visit_everyday VALUES("1572814800","186","37509","203");
INSERT INTO visit_everyday VALUES("1572901200","211","27275","237");
INSERT INTO visit_everyday VALUES("1572987600","225","38418","240");
INSERT INTO visit_everyday VALUES("1573074000","150","47254","157");
INSERT INTO visit_everyday VALUES("1573160400","165","50921","176");
INSERT INTO visit_everyday VALUES("1573246800","168","18927","181");
INSERT INTO visit_everyday VALUES("1573333200","173","30586","185");
INSERT INTO visit_everyday VALUES("1573419600","185","50270","194");
INSERT INTO visit_everyday VALUES("1573506000","149","77330","162");
INSERT INTO visit_everyday VALUES("1573592400","127","25178","140");
INSERT INTO visit_everyday VALUES("1573678800","102","10753","107");
INSERT INTO visit_everyday VALUES("1573765200","88","25227","92");
INSERT INTO visit_everyday VALUES("1573851600","127","46244","135");
INSERT INTO visit_everyday VALUES("1573938000","124","21417","130");
INSERT INTO visit_everyday VALUES("1574024400","184","34968","193");
INSERT INTO visit_everyday VALUES("1574110800","104","28456","112");
INSERT INTO visit_everyday VALUES("1574197200","107","88499","119");
INSERT INTO visit_everyday VALUES("1574283600","268","66602","281");
INSERT INTO visit_everyday VALUES("1574370000","182","54021","186");
INSERT INTO visit_everyday VALUES("1574456400","201","61221","211");
INSERT INTO visit_everyday VALUES("1574542800","147","57454","159");
INSERT INTO visit_everyday VALUES("1574629200","155","80479","167");
INSERT INTO visit_everyday VALUES("1574715600","236","38111","247");
INSERT INTO visit_everyday VALUES("1574802000","219","56027","232");
INSERT INTO visit_everyday VALUES("1574888400","206","69996","215");
INSERT INTO visit_everyday VALUES("1574974800","301","58528","321");
INSERT INTO visit_everyday VALUES("1575061200","164","38828","171");
INSERT INTO visit_everyday VALUES("1575147600","186","77939","201");
INSERT INTO visit_everyday VALUES("1575234000","266","50715","280");
INSERT INTO visit_everyday VALUES("1575320400","173","32354","185");
INSERT INTO visit_everyday VALUES("1575406800","171","65155","179");
INSERT INTO visit_everyday VALUES("1575493200","199","70933","208");
INSERT INTO visit_everyday VALUES("1575579600","189","69547","209");
INSERT INTO visit_everyday VALUES("1575666000","172","44443","182");
INSERT INTO visit_everyday VALUES("1575752400","186","63184","207");
INSERT INTO visit_everyday VALUES("1575838800","154","65938","168");
INSERT INTO visit_everyday VALUES("1575925200","162","36258","190");
INSERT INTO visit_everyday VALUES("1576011600","165","66131","177");
INSERT INTO visit_everyday VALUES("1576098000","234","127684","260");
INSERT INTO visit_everyday VALUES("1576184400","262","107161","289");
INSERT INTO visit_everyday VALUES("1576270800","177","95364","185");
INSERT INTO visit_everyday VALUES("1576357200","345","60047","367");
INSERT INTO visit_everyday VALUES("1576443600","235","65097","247");
INSERT INTO visit_everyday VALUES("1576530000","275","30598","290");
INSERT INTO visit_everyday VALUES("1576616400","161","21031","172");
INSERT INTO visit_everyday VALUES("1576702800","170","23195","184");
INSERT INTO visit_everyday VALUES("1576789200","230","32911","244");
INSERT INTO visit_everyday VALUES("1576875600","171","33878","186");
INSERT INTO visit_everyday VALUES("1576962000","223","33677","239");
INSERT INTO visit_everyday VALUES("1577048400","178","23391","186");
INSERT INTO visit_everyday VALUES("1577134800","166","28498","192");
INSERT INTO visit_everyday VALUES("1577221200","169","11374","196");
INSERT INTO visit_everyday VALUES("1577307600","139","14361","150");
INSERT INTO visit_everyday VALUES("1577394000","157","7246","168");
INSERT INTO visit_everyday VALUES("1577480400","168","6521","174");
INSERT INTO visit_everyday VALUES("1577566800","241","7896","249");
INSERT INTO visit_everyday VALUES("1577653200","153","7537","157");
INSERT INTO visit_everyday VALUES("1577739600","188","3140","203");
INSERT INTO visit_everyday VALUES("1577826000","97","5187","100");
INSERT INTO visit_everyday VALUES("1580850000","71","1439","72");
INSERT INTO visit_everyday VALUES("1580936400","3","1168","4");
INSERT INTO visit_everyday VALUES("1581022800","3","169","3");
INSERT INTO visit_everyday VALUES("1581109200","4","143","7");
INSERT INTO visit_everyday VALUES("1581541200","1","1","1");
INSERT INTO visit_everyday VALUES("1581627600","56","1113","60");
INSERT INTO visit_everyday VALUES("1581714000","138","10824","159");
INSERT INTO visit_everyday VALUES("1581800400","108","10354","116");
INSERT INTO visit_everyday VALUES("1581886800","124","9549","150");
INSERT INTO visit_everyday VALUES("1581973200","106","5193","118");
INSERT INTO visit_everyday VALUES("1582059600","116","2652","130");
INSERT INTO visit_everyday VALUES("1582146000","112","3694","123");
INSERT INTO visit_everyday VALUES("1582232400","123","1489","144");
INSERT INTO visit_everyday VALUES("1582318800","131","2846","144");
INSERT INTO visit_everyday VALUES("1582405200","127","4449","150");
INSERT INTO visit_everyday VALUES("1582491600","39","460","44");
INSERT INTO visit_everyday VALUES("1582578000","88","2006","96");
INSERT INTO visit_everyday VALUES("1582664400","100","4374","111");
INSERT INTO visit_everyday VALUES("1582750800","114","1789","126");
INSERT INTO visit_everyday VALUES("1583528400","74","325","80");
INSERT INTO visit_everyday VALUES("1583614800","1","719","3");
INSERT INTO visit_everyday VALUES("1583701200","26","351","29");
INSERT INTO visit_everyday VALUES("1583787600","40","253","48");
INSERT INTO visit_everyday VALUES("1583874000","22","311","23");
INSERT INTO visit_everyday VALUES("1583960400","25","131","26");
INSERT INTO visit_everyday VALUES("1584046800","35","125","35");
INSERT INTO visit_everyday VALUES("1584133200","41","1217","43");
INSERT INTO visit_everyday VALUES("1584219600","42","3349","49");
INSERT INTO visit_everyday VALUES("1584306000","48","1717","49");
INSERT INTO visit_everyday VALUES("1584392400","35","315","41");
INSERT INTO visit_everyday VALUES("1584478800","42","668","44");
INSERT INTO visit_everyday VALUES("1584565200","42","1162","45");
INSERT INTO visit_everyday VALUES("1584651600","55","1546","57");
INSERT INTO visit_everyday VALUES("1584738000","46","711","50");
INSERT INTO visit_everyday VALUES("1584824400","37","1447","38");
INSERT INTO visit_everyday VALUES("1584910800","44","297","45");
INSERT INTO visit_everyday VALUES("1584997200","30","188","31");
INSERT INTO visit_everyday VALUES("1585083600","35","552","35");
INSERT INTO visit_everyday VALUES("1585170000","46","467","48");
INSERT INTO visit_everyday VALUES("1585515600","48","893","48");
INSERT INTO visit_everyday VALUES("1585602000","11","175","17");
INSERT INTO visit_everyday VALUES("1585688400","43","1149","70");
INSERT INTO visit_everyday VALUES("1585774800","44","1023","74");
INSERT INTO visit_everyday VALUES("1585861200","19","108","45");
INSERT INTO visit_everyday VALUES("1585947600","36","169","40");
INSERT INTO visit_everyday VALUES("1586034000","38","789","38");
INSERT INTO visit_everyday VALUES("1586120400","48","2624","51");
INSERT INTO visit_everyday VALUES("1586206800","28","181","32");
INSERT INTO visit_everyday VALUES("1586293200","45","424","47");
INSERT INTO visit_everyday VALUES("1586379600","30","217","30");
INSERT INTO visit_everyday VALUES("1586466000","49","935","54");
INSERT INTO visit_everyday VALUES("1586552400","51","1025","53");
INSERT INTO visit_everyday VALUES("1586638800","37","925","37");
INSERT INTO visit_everyday VALUES("1587243600","54","1228","54");
INSERT INTO visit_everyday VALUES("1587330000","19","450","20");
INSERT INTO visit_everyday VALUES("1587416400","35","440","36");
INSERT INTO visit_everyday VALUES("1587502800","35","538","35");
INSERT INTO visit_everyday VALUES("1587589200","34","341","34");
INSERT INTO visit_everyday VALUES("1587675600","26","412","26");
INSERT INTO visit_everyday VALUES("1587762000","21","404","23");
INSERT INTO visit_everyday VALUES("1587848400","42","2322","43");
INSERT INTO visit_everyday VALUES("1587934800","38","699","41");
INSERT INTO visit_everyday VALUES("1588021200","36","370","42");
INSERT INTO visit_everyday VALUES("1588107600","34","205","34");
INSERT INTO visit_everyday VALUES("1588194000","40","314","42");
INSERT INTO visit_everyday VALUES("1588280400","27","173","27");
INSERT INTO visit_everyday VALUES("1588366800","26","360","26");
INSERT INTO visit_everyday VALUES("1588453200","28","174","28");
INSERT INTO visit_everyday VALUES("1588539600","49","984","49");
INSERT INTO visit_everyday VALUES("1588626000","61","452","61");
INSERT INTO visit_everyday VALUES("1588712400","49","201","49");
INSERT INTO visit_everyday VALUES("1588885200","40","246","41");
INSERT INTO visit_everyday VALUES("1588971600","5","284","5");
INSERT INTO visit_everyday VALUES("1589058000","30","460","30");
INSERT INTO visit_everyday VALUES("1589144400","21","418","22");
INSERT INTO visit_everyday VALUES("1589230800","23","58","24");
INSERT INTO visit_everyday VALUES("1589317200","26","93","44");
INSERT INTO visit_everyday VALUES("1589403600","24","163","24");
INSERT INTO visit_everyday VALUES("1589490000","48","692","48");
INSERT INTO visit_everyday VALUES("1589576400","34","899","34");
INSERT INTO visit_everyday VALUES("1589662800","43","2883","44");
INSERT INTO visit_everyday VALUES("1589749200","45","733","47");
INSERT INTO visit_everyday VALUES("1589835600","24","102","28");
INSERT INTO visit_everyday VALUES("1589922000","37","179","37");
INSERT INTO visit_everyday VALUES("1590008400","38","434","40");
INSERT INTO visit_everyday VALUES("1590094800","32","744","32");
INSERT INTO visit_everyday VALUES("1590181200","52","370","52");
INSERT INTO visit_everyday VALUES("1590267600","42","2281","45");
INSERT INTO visit_everyday VALUES("1590354000","48","547","49");
INSERT INTO visit_everyday VALUES("1590440400","42","466","43");
INSERT INTO visit_everyday VALUES("1590526800","104","20262","113");
INSERT INTO visit_everyday VALUES("1590613200","130","53098","155");
INSERT INTO visit_everyday VALUES("1590699600","83","19576","92");
INSERT INTO visit_everyday VALUES("1590786000","111","8564","115");
INSERT INTO visit_everyday VALUES("1590872400","116","29692","136");
INSERT INTO visit_everyday VALUES("1590958800","149","34081","160");
INSERT INTO visit_everyday VALUES("1591045200","161","36864","172");
INSERT INTO visit_everyday VALUES("1591131600","160","62439","171");
INSERT INTO visit_everyday VALUES("1591218000","164","67241","176");
INSERT INTO visit_everyday VALUES("1591304400","152","72113","164");
INSERT INTO visit_everyday VALUES("1591390800","187","84866","198");
INSERT INTO visit_everyday VALUES("1591477200","159","43816","170");
INSERT INTO visit_everyday VALUES("1591563600","221","90235","245");
INSERT INTO visit_everyday VALUES("1591650000","41","15276","47");
INSERT INTO visit_everyday VALUES("1591736400","164","52301","206");
INSERT INTO visit_everyday VALUES("1591822800","190","49919","207");
INSERT INTO visit_everyday VALUES("1591909200","160","62576","171");
INSERT INTO visit_everyday VALUES("1591995600","176","92698","195");
INSERT INTO visit_everyday VALUES("1592082000","185","71624","205");
INSERT INTO visit_everyday VALUES("1592168400","224","66434","243");
INSERT INTO visit_everyday VALUES("1592254800","253","63155","259");
INSERT INTO visit_everyday VALUES("1592341200","285","77377","304");
INSERT INTO visit_everyday VALUES("1592427600","311","78513","336");
INSERT INTO visit_everyday VALUES("1592514000","291","65473","306");
INSERT INTO visit_everyday VALUES("1592600400","234","49334","250");
INSERT INTO visit_everyday VALUES("1592686800","236","50701","257");
INSERT INTO visit_everyday VALUES("1592773200","241","40285","257");
INSERT INTO visit_everyday VALUES("1592859600","215","25105","232");
INSERT INTO visit_everyday VALUES("1592946000","208","24028","224");
INSERT INTO visit_everyday VALUES("1593032400","164","13134","179");
INSERT INTO visit_everyday VALUES("1593118800","180","35211","194");
INSERT INTO visit_everyday VALUES("1593205200","238","100235","259");
INSERT INTO visit_everyday VALUES("1593291600","327","133858","351");
INSERT INTO visit_everyday VALUES("1593378000","334","89756","353");
INSERT INTO visit_everyday VALUES("1593464400","545","81061","1095");
INSERT INTO visit_everyday VALUES("1593550800","319","73926","342");
INSERT INTO visit_everyday VALUES("1593637200","263","50680","288");
INSERT INTO visit_everyday VALUES("1593723600","309","69724","331");
INSERT INTO visit_everyday VALUES("1593810000","271","84721","294");
INSERT INTO visit_everyday VALUES("1593896400","242","71448","270");
INSERT INTO visit_everyday VALUES("1593982800","217","48864","240");
INSERT INTO visit_everyday VALUES("1594069200","197","33821","215");
INSERT INTO visit_everyday VALUES("1594155600","195","35738","214");
INSERT INTO visit_everyday VALUES("1594242000","183","35498","206");
INSERT INTO visit_everyday VALUES("1594328400","185","31483","204");
INSERT INTO visit_everyday VALUES("1594414800","174","23587","197");
INSERT INTO visit_everyday VALUES("1594501200","170","22726","190");
INSERT INTO visit_everyday VALUES("1594587600","204","31871","219");
INSERT INTO visit_everyday VALUES("1594674000","156","30165","167");
INSERT INTO visit_everyday VALUES("1594760400","154","18903","161");
INSERT INTO visit_everyday VALUES("1594846800","183","26504","202");
INSERT INTO visit_everyday VALUES("1594933200","178","21383","190");
INSERT INTO visit_everyday VALUES("1595019600","186","42338","208");
INSERT INTO visit_everyday VALUES("1595106000","175","24587","189");
INSERT INTO visit_everyday VALUES("1595192400","191","24250","220");
INSERT INTO visit_everyday VALUES("1595278800","213","19034","236");
INSERT INTO visit_everyday VALUES("1595365200","160","15696","180");
INSERT INTO visit_everyday VALUES("1595451600","184","36514","215");
INSERT INTO visit_everyday VALUES("1595538000","186","35580","211");
INSERT INTO visit_everyday VALUES("1595624400","166","36257","185");
INSERT INTO visit_everyday VALUES("1595710800","180","62034","221");
INSERT INTO visit_everyday VALUES("1595797200","177","36974","209");
INSERT INTO visit_everyday VALUES("1595883600","173","30366","191");
INSERT INTO visit_everyday VALUES("1595970000","134","15647","150");
INSERT INTO visit_everyday VALUES("1596056400","144","25097","164");
INSERT INTO visit_everyday VALUES("1596142800","145","17684","160");
INSERT INTO visit_everyday VALUES("1596229200","147","43036","168");
INSERT INTO visit_everyday VALUES("1596315600","158","34873","176");
INSERT INTO visit_everyday VALUES("1596402000","145","16431","158");
INSERT INTO visit_everyday VALUES("1596488400","161","11372","190");
INSERT INTO visit_everyday VALUES("1596574800","137","10589","172");
INSERT INTO visit_everyday VALUES("1596661200","148","10991","160");
INSERT INTO visit_everyday VALUES("1596747600","107","11055","121");
INSERT INTO visit_everyday VALUES("1596834000","133","12183","144");
INSERT INTO visit_everyday VALUES("1596920400","132","13164","148");
INSERT INTO visit_everyday VALUES("1597006800","110","9092","123");
INSERT INTO visit_everyday VALUES("1597093200","115","6690","126");
INSERT INTO visit_everyday VALUES("1597179600","137","6086","151");
INSERT INTO visit_everyday VALUES("1597266000","107","8147","116");
INSERT INTO visit_everyday VALUES("1597352400","136","9435","151");
INSERT INTO visit_everyday VALUES("1597438800","180","31208","201");
INSERT INTO visit_everyday VALUES("1597525200","260","51544","292");



DROP TABLE IF EXISTS `visit_today`;

CREATE TABLE `visit_today` (
  `ip` bigint(11) NOT NULL,
  `ua` varchar(128) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `ip` (`ip`),
  KEY `ua` (`ua`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597687542");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597687541");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597687541");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597687541");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597687541");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597687540");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687530");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597687539");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687521");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687519");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687520");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687489");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687489");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687488");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687488");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687488");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687488");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687488");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597687486");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687415");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687444");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687385");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687360");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687329");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687343");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687319");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687251");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687161");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687169");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687157");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687159");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687155");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687153");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687152");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687132");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687074");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687082");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687026");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687006");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686904");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686946");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686896");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686887");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686861");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686863");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686857");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686857");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686856");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686853");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686853");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686852");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686852");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686850");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686849");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686848");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686840");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686836");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686829");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686829");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686828");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686777");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686795");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686772");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686766");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686758");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686757");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686756");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686754");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686745");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686745");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686744");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686743");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686743");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686743");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686743");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686743");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686743");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686743");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686741");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686713");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686736");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686698");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686697");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686697");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686697");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686697");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686697");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686696");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686696");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686688");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686687");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686687");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686681");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686681");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686680");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686680");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686680");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686680");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686679");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686678");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686662");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686629");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686619");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686613");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686593");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686565");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686477");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686473");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686463");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686441");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686432");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686397");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686379");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686377");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686337");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686375");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686333");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686331");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686331");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686331");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686331");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686331");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686328");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686329");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686322");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686321");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686320");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686320");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686320");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686320");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686318");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686314");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686314");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686313");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686313");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686311");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686310");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686310");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686309");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686305");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686305");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686303");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686291");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686291");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686291");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686291");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686290");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686288");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686283");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686277");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686277");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686276");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686270");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686264");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686258");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686257");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686251");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686248");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686242");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686242");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686233");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686232");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686232");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686225");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686226");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686224");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686224");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686220");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686220");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686219");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686215");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686215");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686193");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686187");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686187");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686187");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686186");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686186");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686186");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686182");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686181");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686180");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686180");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686180");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686180");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686180");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686180");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686179");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686172");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686174");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686163");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686162");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686157");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686159");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686156");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686152");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686152");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686151");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686151");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686149");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686150");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686135");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686134");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686134");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686127");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686127");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686126");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686121");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686113");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686109");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686106");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686103");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686102");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686101");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686101");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686091");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686090");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686089");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686087");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686084");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686083");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686083");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686080");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686078");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686078");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686078");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686078");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686078");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686078");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686077");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686062");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686061");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597686059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686052");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686047");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686047");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686047");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686047");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686043");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686042");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686042");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686041");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686038");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686037");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686036");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686036");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686034");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686033");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686033");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686029");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686029");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686028");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686028");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686027");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686027");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686003");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686002");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686002");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597686001");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685998");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685998");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685998");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685997");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685994");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685993");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685993");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685993");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685993");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685993");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685992");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685992");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685990");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685990");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685990");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685990");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685990");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685989");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685989");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685989");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685983");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685989");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685977");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685976");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685972");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685967");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685968");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685963");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685963");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685963");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685963");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685963");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685962");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685962");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685962");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685962");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685959");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685959");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685958");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685958");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685954");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685954");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685953");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685952");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685952");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685951");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685951");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685951");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685950");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685950");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685949");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685949");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685948");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685947");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685946");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685946");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685946");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685938");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685938");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685937");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685933");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685929");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685929");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685928");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685924");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685923");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685922");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685909");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685920");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685901");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685901");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685900");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685900");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685862");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685862");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685861");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685844");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685843");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685842");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685837");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685836");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685836");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685831");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685830");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685829");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685819");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685819");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685818");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685815");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685815");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685809");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685809");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685803");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685808");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685802");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685802");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685800");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685795");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685791");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685791");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685791");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685782");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685782");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685781");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685753");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685749");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685728");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685731");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685721");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685712");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685709");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685638");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685629");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685637");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685617");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685616");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685616");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685601");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685615");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685600");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685599");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685595");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685599");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685594");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685594");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685588");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685593");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685584");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685576");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685573");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685576");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685570");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685570");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685556");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685556");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685551");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685551");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685551");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685550");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685545");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685545");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685544");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685544");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685543");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685543");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685524");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685524");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685524");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685523");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685523");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685519");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685518");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685518");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685518");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685514");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685514");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685513");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685513");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685482");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685482");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685482");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685481");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685481");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685477");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685477");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685477");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685475");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685467");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685466");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685466");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685458");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685442");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685442");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685436");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685434");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685419");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685419");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685419");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685419");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685419");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685419");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685418");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685417");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685418");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685409");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685406");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685405");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685405");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685404");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685404");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685403");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685401");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685395");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685395");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685395");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685393");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685391");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685334");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685330");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685319");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685319");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685319");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685318");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685318");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685318");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685318");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685318");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685318");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685318");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685317");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685312");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685311");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685310");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685309");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685309");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685309");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685309");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685309");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685309");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685307");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685308");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685304");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685304");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685304");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685304");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685304");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685303");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685303");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685303");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685303");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685303");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685299");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685299");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685299");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685299");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685299");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685299");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685299");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685294");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685293");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685292");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685291");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685290");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685279");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685277");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685278");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685273");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685273");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685273");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685273");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685273");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685272");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685272");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685272");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685262");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685266");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685256");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685256");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685255");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685255");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685250");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685250");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685250");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685250");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685250");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685250");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685250");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685249");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685245");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685245");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685245");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685245");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685245");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685245");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685244");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685235");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685234");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685233");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685233");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685227");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685227");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685227");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685227");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685226");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685226");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685226");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685226");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685226");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685226");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685225");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685226");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685223");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685219");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685222");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685216");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685212");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685212");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685207");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685206");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685206");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685205");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685204");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685204");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685203");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685203");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685203");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685202");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685202");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685201");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685201");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685201");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685201");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685197");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685192");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685192");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685191");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685191");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685191");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685190");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685189");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685188");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685188");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685188");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685187");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685187");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685187");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685187");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685187");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685187");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685186");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685185");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685185");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685185");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685185");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685185");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685185");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685185");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685184");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685184");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685184");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685184");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685182");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685177");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685177");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685175");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685174");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685174");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685174");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685174");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685174");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685174");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685173");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685173");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685173");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685173");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685172");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685172");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685172");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685172");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685172");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685172");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685172");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685172");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685171");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685171");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685171");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685171");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685171");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685171");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685170");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685170");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685170");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685170");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685170");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685170");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685170");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685169");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685169");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685169");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685169");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685169");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685169");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685169");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685168");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685168");
INSERT INTO visit_today VALUES("3264426563","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597685168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685167");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685162");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685162");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685162");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685162");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685162");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685162");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685162");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685161");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685160");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685160");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685159");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685159");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685159");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685159");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685158");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685155");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685154");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685154");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685154");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597685153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685147");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685146");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685146");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685146");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685146");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685146");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685146");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685141");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685140");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685139");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685138");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685138");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685138");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685138");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685137");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685130");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685130");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685129");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685129");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685108");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685108");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685107");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685105");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685105");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685105");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685105");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685105");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685104");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685098");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685098");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685098");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685097");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685097");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685095");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685095");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685095");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685095");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685095");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685095");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685094");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685094");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685094");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685094");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685093");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685093");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685092");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685092");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685090");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685087");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685086");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685086");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685086");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685085");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685084");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685085");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685082");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685082");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685082");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685082");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685081");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685081");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685080");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685080");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685080");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685079");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685078");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685076");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685076");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685076");
INSERT INTO visit_today VALUES("2956674583","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597685076");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685073");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685072");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685070");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685069");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685064");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685061");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685062");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685061");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685061");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685061");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685061");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685060");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685055");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685055");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685055");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685054");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685054");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685054");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685053");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685051");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685050");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685049");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685049");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685044");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685043");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685043");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685035");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685034");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685034");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685033");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597685031");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685028");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685027");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685019");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685019");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685019");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685019");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685019");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685019");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685018");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685015");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685015");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685015");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685015");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685014");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685014");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685009");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685009");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685009");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685009");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685009");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685009");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685009");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685008");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685008");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597685008");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597685000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684983");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684982");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684982");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684982");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684982");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684982");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684982");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684982");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684981");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684970");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684970");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684969");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684969");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684945");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684954");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684940");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684940");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684940");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684940");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684940");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684940");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684940");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684938");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684936");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684936");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684935");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684935");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684934");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684933");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684932");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684932");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684931");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684928");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684928");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684928");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684927");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684927");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684927");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684926");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684925");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684925");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684916");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684919");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684913");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684912");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684911");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684907");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684906");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684906");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684900");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684900");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684899");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684899");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684897");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684897");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684897");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684895");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684894");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684893");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684893");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684892");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684891");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684890");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684890");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684890");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684890");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684890");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684889");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684889");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684887");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684879");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684879");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684867");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684865");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684856");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684847");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684855");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684843");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684843");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684843");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684838");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684841");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684832");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684815");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684812");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684813");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684798");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684798");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684797");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684793");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684793");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684792");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684792");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684791");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597684792");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684785");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684781");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684701");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684767");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684671");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684602");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684590");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684590");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684590");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684590");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684590");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684590");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684589");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684589");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684586");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684586");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684586");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684585");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684582");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684584");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684539");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684526");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684472");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684505");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684458");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684457");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684457");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684457");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684457");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684457");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684456");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684457");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684398");
INSERT INTO visit_today VALUES("2995082627","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597684455");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684386");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684380");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684374");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684379");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684370");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684368");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684366");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684364");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684362");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684307");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684256");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684291");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684244");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684242");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684242");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684241");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684238");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684238");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684238");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684237");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684236");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684215");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684215");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684215");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684213");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684210");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684209");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684209");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684208");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684200");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684200");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684199");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684168");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684168");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684167");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684167");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684167");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684166");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684165");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684165");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684163");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684163");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684162");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684162");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684162");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684161");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684160");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684160");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684160");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684159");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684159");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684155");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684157");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684146");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684145");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684144");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684144");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684143");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684143");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684142");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684141");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684141");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684139");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684139");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684139");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684139");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684138");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684138");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684138");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684137");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684137");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684137");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684137");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684136");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684136");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684135");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684135");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684135");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684135");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684135");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684135");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684134");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684134");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684132");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684131");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684129");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684124");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684124");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684124");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684123");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684123");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684123");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684123");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684123");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684123");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684123");
INSERT INTO visit_today VALUES("3475901714","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597684120");
INSERT INTO visit_today VALUES("3475901714","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597684119");
INSERT INTO visit_today VALUES("3475901714","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597684119");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684115");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684114");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684114");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684111");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684111");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684111");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684111");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684111");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597684110");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684102");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684105");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684075");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684068");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684073");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684015");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684012");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597684010");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684011");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684003");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684002");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597684001");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683999");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683992");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683990");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683989");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683986");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683966");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683935");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683932");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683918");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683914");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683880");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683878");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683878");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683878");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683878");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683877");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683877");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683876");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683868");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683867");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683867");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683834");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683820");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683819");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683810");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683810");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683810");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683809");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683808");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683773");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683808");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683760");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683760");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683760");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683760");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683759");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683758");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683758");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683758");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683757");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683756");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683748");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683748");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683748");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683746");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683746");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683744");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683742");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683742");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683741");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683741");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683741");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683740");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683740");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683740");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683740");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683739");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683739");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683738");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683733");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683732");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683728");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683728");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683727");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683727");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683727");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683725");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683724");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683724");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683724");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683723");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683722");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683722");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683722");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683721");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683721");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683720");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683719");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683715");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683714");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683714");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683714");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683714");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683714");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683714");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683712");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683713");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683710");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683710");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683709");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683709");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683709");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683709");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683709");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683709");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683708");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683708");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683708");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683708");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683708");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683708");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683707");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683705");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683704");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683704");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683704");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683704");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683703");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683703");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683703");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683703");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683702");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683701");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683700");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683700");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683700");
INSERT INTO visit_today VALUES("676177697","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597683700");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683700");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683700");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683700");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683700");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683699");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683699");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683699");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683699");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683699");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683699");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683697");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683698");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683691");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683691");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683691");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683691");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683690");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683689");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683687");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683686");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683685");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683685");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597683685");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683666");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683681");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683649");
INSERT INTO visit_today VALUES("676177697","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597683638");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683619");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683623");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683606");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683593");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683595");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683593");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683592");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683591");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683590");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683590");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683588");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683587");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683587");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683586");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683586");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683586");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683586");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683586");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683586");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683586");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683584");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683584");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683584");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683584");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683584");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683583");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683582");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683576");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683576");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683575");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683575");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683570");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683570");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683570");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683570");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683569");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683569");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683569");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683569");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683569");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683569");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683567");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683567");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683565");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683557");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683557");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683556");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683555");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683553");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683551");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683549");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683548");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683548");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683547");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683547");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683546");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683545");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683545");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683545");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683544");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683543");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683543");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683542");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683541");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683541");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683540");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683540");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683540");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683540");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683539");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683539");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683539");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683539");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683539");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683539");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683538");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683538");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683538");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683538");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683538");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683537");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683536");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683536");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683536");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683536");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683536");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683536");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683534");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683532");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683532");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683531");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683531");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683530");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683528");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683518");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683517");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683512");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683512");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683512");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683511");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683511");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683511");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683510");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683510");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683509");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683508");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683508");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683506");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683500");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683502");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683500");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683500");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683498");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683496");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683495");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683495");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683494");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683494");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683492");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683492");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683491");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683491");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683491");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683490");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683490");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683490");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683490");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683490");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683489");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683489");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683488");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683488");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683488");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683488");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683487");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683487");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683487");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683487");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683487");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683487");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683486");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683486");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683486");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683485");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683484");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683481");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683482");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683481");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683481");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683481");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683481");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683481");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683481");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683481");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683481");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683481");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683480");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683479");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683479");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683479");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683478");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683476");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683475");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683475");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683475");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683474");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683473");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683471");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683471");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683464");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683464");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683464");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683464");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683464");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683464");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683464");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683463");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683462");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683456");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683451");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683451");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683450");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683449");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683447");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683447");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683447");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683447");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683446");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683446");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683446");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683446");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683439");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683438");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683438");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683437");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683433");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683433");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683433");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683433");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683433");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683433");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683433");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683432");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683432");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683432");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683432");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683431");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683428");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683428");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683427");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683427");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683426");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683425");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683425");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683423");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683423");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683423");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683422");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683422");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683422");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683421");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683419");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683414");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683414");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683414");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683414");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683413");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683408");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683408");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683407");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683405");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683404");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683402");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683402");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683402");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683402");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683401");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683401");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683401");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683400");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683400");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683400");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683397");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683397");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683397");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683397");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683397");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683396");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683396");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683396");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683396");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683396");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683396");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683396");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683396");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683396");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683395");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683392");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683392");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683392");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683392");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683392");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683392");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683391");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683388");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683386");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683386");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683386");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683386");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683386");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683386");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683386");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683385");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683385");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683384");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683383");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683382");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683382");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683382");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683382");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683381");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683381");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683378");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683376");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683376");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683376");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683375");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683375");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683373");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683369");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683368");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683368");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683368");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683368");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683365");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683365");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683351");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683350");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683350");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683349");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683349");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683349");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683348");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683346");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683346");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683346");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683345");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683345");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683345");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683344");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683340");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683338");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683338");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683337");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683330");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683329");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683329");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683326");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683327");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683325");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683325");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683324");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683324");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683321");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683320");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683320");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683320");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683320");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683319");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683317");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683317");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683317");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683317");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683317");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683317");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683317");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683316");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683316");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683316");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683316");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683315");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683313");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683313");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683313");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683313");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683310");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683310");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683310");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683304");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683310");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683304");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683303");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683303");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683302");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683302");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683301");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683301");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683301");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683300");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683297");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683297");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683297");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683296");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683295");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683295");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683295");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683295");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683295");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683294");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683290");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683290");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683290");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683290");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683290");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683290");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683289");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683289");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683289");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683289");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683287");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683288");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683287");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683287");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683287");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683287");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683287");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683286");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683286");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683286");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683281");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683286");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683278");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683278");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683277");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683277");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683277");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683273");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683273");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683273");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683272");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683269");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683269");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683269");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683268");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683262");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683262");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683262");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683262");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683262");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683262");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683261");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683261");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683261");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683256");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683253");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683252");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683250");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683246");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683244");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683244");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683244");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683244");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683244");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683243");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683241");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683241");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683241");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683241");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683241");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683241");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683241");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683240");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683240");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683240");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683240");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683240");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683239");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683228");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683223");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683218");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683221");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683207");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683207");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683207");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683207");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683206");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683203");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683202");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683202");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683201");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683201");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683200");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683200");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683200");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683200");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683200");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683199");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683199");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683198");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683198");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683198");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683197");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683197");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683197");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683197");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683197");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683197");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683196");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683196");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683195");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683195");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683195");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683195");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683194");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683193");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683193");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683193");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683193");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683193");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683192");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683191");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683191");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683190");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683190");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683190");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683189");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683188");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683188");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683188");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683187");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683187");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683187");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683186");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683186");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683184");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683184");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683184");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683184");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683184");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683181");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683181");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683180");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683178");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683178");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683173");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683173");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683172");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683171");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683168");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683168");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683168");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683167");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683164");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683163");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683163");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683160");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683159");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683159");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683158");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683157");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683147");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683147");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683146");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683143");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683143");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683143");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683143");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683143");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683143");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683143");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683142");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683141");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683140");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683138");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683137");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683134");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683133");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683132");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683132");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683131");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683131");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683131");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683130");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683130");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683130");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683130");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683129");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683129");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683127");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683127");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683123");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683120");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683119");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683119");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683119");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683119");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683118");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683116");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683114");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683110");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683101");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683109");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683099");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683099");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683098");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683098");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683098");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683097");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683097");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683096");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683096");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683095");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683095");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683095");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683095");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683095");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683094");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683090");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683090");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683090");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683090");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683089");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683089");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683089");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683089");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683089");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683087");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683087");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683087");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683087");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683083");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683083");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683083");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683083");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683082");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683078");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683076");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683076");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683075");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683062");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683062");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683062");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683062");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683062");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683062");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683062");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683061");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683061");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683059");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683058");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683057");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683057");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683057");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683056");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683056");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683055");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683055");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683055");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683054");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683053");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683053");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683053");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683053");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683053");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683053");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683052");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683052");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683052");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683047");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683047");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683046");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683045");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683045");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683044");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683043");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683035");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683035");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683034");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683034");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683034");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683033");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683033");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683032");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683031");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597683023");
INSERT INTO visit_today VALUES("628205730","Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.181 Safari/537.36","1597683024");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683023");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683019");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683019");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683019");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683019");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683019");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683019");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683019");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683018");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683015");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683012");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683012");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683012");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683012");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683012");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683011");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683011");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683011");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683011");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683011");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597683010");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683008");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683007");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683007");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683007");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683007");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683007");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683007");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683007");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683007");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683007");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683006");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683006");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683006");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683006");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683006");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597683005");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683004");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683001");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682999");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597683000");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682999");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682998");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682998");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682994");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682988");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682987");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682987");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682986");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682986");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682986");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682985");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682984");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682983");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682983");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682983");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682983");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682982");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682978");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682977");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682977");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682968");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682968");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682967");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682966");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682966");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682965");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682964");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682964");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682964");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682964");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682964");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682964");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682964");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682964");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682963");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682963");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682963");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682963");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682963");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682963");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682962");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682962");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682962");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682961");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682961");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682961");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682961");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682961");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682961");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682961");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682960");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682960");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682960");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682960");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682959");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682959");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682959");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682959");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682958");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682958");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682957");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682956");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682956");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682955");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682956");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682955");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682954");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682954");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682954");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682952");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682952");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682952");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682951");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682951");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682951");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682951");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682951");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682951");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682949");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682948");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682942");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682942");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682942");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682942");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682941");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682941");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682941");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682940");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682939");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682939");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682939");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682935");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682933");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682932");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682932");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682931");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682931");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682931");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682931");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682931");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682931");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682928");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682928");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682928");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682928");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682927");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682927");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682927");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682924");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682921");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682921");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682921");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682920");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682919");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682911");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682911");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682910");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682910");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682908");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682907");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682907");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682906");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682901");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682901");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682900");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682900");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597682900");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682895");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682897");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682892");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682891");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682891");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682891");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682891");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682890");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682890");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682889");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682881");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682881");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682881");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682881");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682881");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682881");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682881");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682881");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682881");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682881");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682880");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682880");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682880");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682879");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682876");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682876");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682875");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682874");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682872");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682871");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682870");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682857");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682857");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682856");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682856");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682856");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682856");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682856");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682855");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682853");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682853");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682853");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682853");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682853");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682853");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682853");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682851");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682850");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682850");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682849");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682848");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682847");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682847");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682846");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682846");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682841");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682840");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682840");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682840");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682839");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682838");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682838");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682838");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682837");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682837");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682829");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682829");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682829");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682828");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682822");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682822");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682821");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682819");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682819");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682819");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682819");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682819");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682817");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682817");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682816");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682814");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682812");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682813");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682811");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682811");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682811");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682810");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682810");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682810");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682810");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682809");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682809");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682809");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682808");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682808");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682808");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682807");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682806");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682806");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682806");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682806");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682806");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682805");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682805");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682805");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682805");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682805");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682805");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682804");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682804");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682803");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682803");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682803");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682803");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682803");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682802");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682803");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682801");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682799");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682799");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682798");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682798");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682798");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682797");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682797");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682797");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682797");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682797");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682797");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682797");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682796");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682796");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682796");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682796");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682796");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682796");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682796");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682795");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682795");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682795");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682795");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682795");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682795");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682795");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682794");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682794");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682793");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682793");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682793");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682793");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682793");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682793");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682793");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682793");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682793");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682792");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682792");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682792");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682792");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682792");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682792");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682792");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682792");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682792");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682791");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682791");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682791");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682789");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682782");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682782");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682781");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682781");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682781");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682780");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682780");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682780");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682779");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682779");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682772");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682778");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682770");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682770");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682766");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682766");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682765");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682765");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682765");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682764");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682764");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682764");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682764");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682763");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682763");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682762");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682762");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682762");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682762");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682762");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682762");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682761");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682761");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682761");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682761");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682761");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682759");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682753");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682750");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682746");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682735");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682735");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682734");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682734");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682733");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682733");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682733");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682732");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682732");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682732");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682732");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682732");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682731");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682731");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682731");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682731");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682731");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682730");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682730");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682730");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682730");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682730");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682729");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682729");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682729");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682729");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682729");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682728");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682728");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682728");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682728");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682727");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682727");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682727");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682727");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682727");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682726");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682726");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682722");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682722");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682721");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682720");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682720");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682720");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682718");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682710");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682710");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682707");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682706");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682699");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682697");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682695");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682695");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682694");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682692");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682691");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682690");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682690");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682688");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682686");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682686");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682684");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682682");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682673");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682656");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682654");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682653");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682652");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682650");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682650");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682648");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682644");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682643");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682643");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682641");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682626");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682623");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682623");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682622");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682621");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682621");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682620");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682620");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682620");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682620");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682620");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682619");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682619");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682618");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682616");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682616");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682615");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682615");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682615");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682615");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682613");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682613");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682612");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682612");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682612");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682611");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682611");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682597");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682580");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682579");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682579");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682574");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682574");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682573");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682569");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682568");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682568");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682567");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682566");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682566");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682565");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682565");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682565");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682565");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682562");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682562");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682562");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682562");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682562");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682562");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682559");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682558");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682558");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682557");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682557");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682556");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682555");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682555");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682555");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682554");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682554");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682553");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682552");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682551");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682551");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682550");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682549");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682549");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682548");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682548");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682548");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682548");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682547");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682545");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682544");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682544");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682543");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682542");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682542");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682539");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682539");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682538");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682536");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682536");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682535");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682535");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682535");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682534");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682532");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682532");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682531");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682527");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682528");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682527");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682527");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682527");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682526");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682526");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682526");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682526");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682524");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682523");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682523");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682523");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682522");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682522");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682522");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682522");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682521");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682521");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682521");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682520");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682520");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682520");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682520");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682519");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682518");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682518");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682518");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682517");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682517");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682517");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682516");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682516");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682516");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682514");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682510");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682510");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682510");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682509");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682509");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682509");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682508");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682508");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682504");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682503");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682503");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682503");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682502");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682502");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682501");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682500");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682499");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682499");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682497");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682497");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682497");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682497");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682497");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682497");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682496");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682496");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682496");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682496");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682495");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682495");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682495");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682495");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682494");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682494");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682493");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682493");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682493");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682493");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682493");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682493");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682492");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682492");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682492");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682492");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682492");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682492");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682492");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682491");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682489");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682489");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682488");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682487");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682487");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682487");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682487");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682487");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682487");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682486");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682480");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682485");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682479");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682479");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682479");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682479");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682478");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682478");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682478");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682478");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682477");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682476");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682476");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682475");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682475");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682475");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682475");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682475");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682475");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682475");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682474");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682474");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682474");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682474");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682474");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682473");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682473");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682473");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682473");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682472");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682472");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682472");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682472");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682472");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682471");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682471");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682471");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682471");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682471");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682471");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682470");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682470");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682470");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682470");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682469");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682468");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682468");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682467");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682465");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682464");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682463");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682463");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682463");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682462");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682462");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682461");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682461");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682461");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682460");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682460");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597682460");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682459");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682458");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682457");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682456");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682454");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682454");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682454");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682453");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682453");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682453");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682450");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682450");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682450");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682449");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682446");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682445");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682445");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682445");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682445");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682444");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682444");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682443");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682439");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682431");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682431");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682431");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682431");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682430");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682428");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682428");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682428");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682426");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682421");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682422");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682420");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682420");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682416");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682416");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682411");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682414");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682392");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682391");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682389");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682388");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682387");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682378");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682377");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682376");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682375");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682373");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682367");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682359");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682358");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682358");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682358");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682358");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682357");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682357");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682357");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682356");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682356");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682355");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682354");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682353");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682353");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682352");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682350");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682350");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682348");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682346");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682346");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682342");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682342");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682339");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682338");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682337");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682336");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682336");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682334");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682334");
INSERT INTO visit_today VALUES("1500614257","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597682333");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682324");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682299");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682314");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682279");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682273");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682273");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682273");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682272");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682271");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682271");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682265");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682259");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682259");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682259");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682258");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682251");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682244");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682240");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682240");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682240");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682239");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682239");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682238");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682234");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682233");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682233");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682233");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682232");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682232");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682212");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682212");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682211");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682210");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682207");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682207");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682206");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682206");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682203");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682203");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682203");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682202");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682202");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682201");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682171");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682171");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682171");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682170");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682163");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682161");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682157");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682156");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682156");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682156");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682156");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682155");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682155");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682154");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682144");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682152");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682141");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682123");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682116");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682122");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682101");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682101");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682100");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682100");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682073");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597682099");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682045");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682041");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682025");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682032");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682012");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597682003");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681843");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681848");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681842");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681830");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681725");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681822");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681723");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681697");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681673");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681658");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681660");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681648");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681645");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681615");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681636");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681607");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681600");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681430");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681432");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681362");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681352");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681323");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681346");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681315");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681268");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681255");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681267");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681247");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681233");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681220");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681231");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681191");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681146");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681144");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681114");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681045");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597681000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680994");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680994");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680993");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680992");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680992");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680992");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680992");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680992");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680992");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680990");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680989");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680950");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680988");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680939");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680939");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680939");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680939");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680939");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680939");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680938");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680934");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680934");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680930");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680930");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680929");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680927");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680927");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680927");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680927");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680927");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680927");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680926");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680920");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680920");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680920");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680920");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680920");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680919");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680919");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680919");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680919");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680919");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680911");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680911");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680911");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680910");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680909");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680909");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680909");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680909");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680909");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680909");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680909");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680908");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680907");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680897");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680896");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680896");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680881");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680896");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680879");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680868");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680863");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680862");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680860");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680859");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680854");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680853");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680853");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680853");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680853");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680852");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680852");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680851");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680849");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680849");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680848");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680846");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680846");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680846");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680846");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680846");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680846");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680845");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680844");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680844");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680844");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680841");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680841");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680834");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680840");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680832");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680831");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680826");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680826");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680826");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680826");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680826");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680826");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680821");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680825");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680818");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680817");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680817");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680817");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680817");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680816");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680814");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680814");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680813");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680813");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680813");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680812");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680808");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680808");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680807");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680806");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680805");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680803");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680803");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680802");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680793");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680790");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680790");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680790");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680790");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680790");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680790");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680786");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680783");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680783");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680783");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680782");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680781");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680781");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680780");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680769");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680769");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680768");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680768");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680768");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680768");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680767");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680765");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680757");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680756");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680749");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680749");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680749");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680749");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680749");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680749");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680748");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680743");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680742");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680742");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680742");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680741");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680739");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680739");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680738");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680737");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680737");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680737");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680737");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680737");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680737");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680733");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680734");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680732");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680732");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680731");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680725");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680724");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680719");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680717");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680715");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680714");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680711");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680711");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680711");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680711");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680710");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680710");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680710");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680701");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680700");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680700");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680700");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680695");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680695");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680694");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680694");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680694");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680693");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680690");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680689");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680683");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680683");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680683");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680683");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680682");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680682");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680681");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680675");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680674");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680674");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680671");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680671");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680671");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680669");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680669");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680668");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680665");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680664");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680659");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680659");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680659");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680659");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680658");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680658");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680658");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680653");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680652");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680645");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680645");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680645");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680645");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680645");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680645");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680644");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680637");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680636");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680636");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680632");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680631");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680631");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680630");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680628");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680627");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680626");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680625");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680624");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680607");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680606");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680606");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680606");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680605");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680605");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680605");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680604");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680603");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680603");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680603");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680602");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680601");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680600");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680600");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680600");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680600");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680598");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680598");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680597");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680596");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680595");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680592");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680592");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680591");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680591");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680589");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680589");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680589");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680589");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680588");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680588");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597680588");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680587");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680587");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680587");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680587");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680587");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680587");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680586");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680586");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680586");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680586");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680585");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680585");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680585");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680584");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680584");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680584");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680583");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680580");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680580");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680579");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680579");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680579");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680579");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680578");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680577");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680576");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680576");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680576");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680575");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680568");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680568");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680568");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680567");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680567");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680567");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680567");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680567");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680567");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680567");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680566");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680566");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680566");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680566");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680564");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680565");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680564");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680564");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680564");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680564");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680564");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680564");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680563");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680563");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680558");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680555");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680553");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680552");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680552");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680549");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680549");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680549");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680549");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680549");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680549");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680549");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680548");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680548");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680545");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680541");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680541");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680541");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680541");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680541");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680541");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680540");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680536");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680535");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680528");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680528");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680528");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680528");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680528");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680528");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680524");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680523");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680522");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680521");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680519");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680515");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680515");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680515");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680515");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680515");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680514");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680514");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680514");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680514");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680514");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680514");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680512");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680510");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680510");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680490");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680489");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680489");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680489");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680488");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680484");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680484");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680484");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680484");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680484");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680484");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680483");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680478");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680477");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680472");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680471");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680471");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680471");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680471");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680471");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680470");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680471");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680470");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680466");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680465");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680464");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680463");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680459");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680461");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680456");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680455");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680455");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680455");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680455");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680455");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680455");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680455");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680454");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680453");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680446");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680445");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680436");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680431");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680431");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680431");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680430");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680430");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680428");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680423");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680423");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680422");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680413");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680412");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680411");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680408");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680408");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680408");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680408");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680407");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680400");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680400");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680400");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680400");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680400");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680400");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680400");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680399");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680399");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680399");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680399");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680397");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680393");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680393");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680393");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680393");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680393");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680393");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680393");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680390");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680385");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680383");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680383");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680383");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680383");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680383");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680383");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680383");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680382");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680382");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680382");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680381");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680381");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680380");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680379");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680379");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680379");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680379");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680379");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680379");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680379");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680378");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680378");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680355");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680351");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680341");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680334");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680334");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680334");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680334");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680334");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680334");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680333");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680333");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680333");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680333");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680331");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680329");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680329");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680329");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680329");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680329");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680327");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680328");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680324");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680327");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680313");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680313");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680308");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680298");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680307");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680260");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680260");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680259");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680259");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680259");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680258");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680258");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680257");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680251");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680251");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680251");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680250");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680250");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680249");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680249");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680248");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680248");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680248");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680248");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680248");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680239");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680238");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680231");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680231");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680230");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680230");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680230");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680223");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680222");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680217");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680217");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680212");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680216");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680210");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680209");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680207");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680206");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680196");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680188");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680188");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680188");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680188");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680188");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680188");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680188");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680185");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680182");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680182");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680182");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680182");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680182");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680182");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680182");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680181");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680181");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680181");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680181");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597680180");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680178");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680177");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680176");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680170");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680170");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680170");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680170");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680169");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680168");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680167");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680163");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680163");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680160");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680160");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680160");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680160");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680160");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680160");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680159");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680153");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680152");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680150");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680149");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680149");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680144");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680137");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680136");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680136");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680126");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680126");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680125");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680121");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680121");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680120");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680120");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680119");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680119");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680118");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680112");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680092");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680092");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680091");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680089");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680089");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680089");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680088");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680087");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680087");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680087");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680087");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680087");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680087");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680087");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680086");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680082");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680086");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680082");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680082");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680081");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680081");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680081");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680080");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680078");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680077");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680077");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680076");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680076");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680069");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680067");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680066");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680066");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680065");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680064");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680064");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680063");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680063");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680062");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680057");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680057");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680057");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680057");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680057");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680057");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680056");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680056");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680053");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680052");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680052");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680052");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680052");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680052");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680051");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680050");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680050");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680050");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680048");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680044");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680043");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680043");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680043");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680043");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680043");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680039");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680033");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680032");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597680016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680003");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680003");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680003");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680003");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680002");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597680000");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679999");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679994");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679994");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679994");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679991");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679994");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679986");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679986");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679985");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679985");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679940");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679940");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679939");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679937");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679937");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679936");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679936");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679935");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679934");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679934");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679934");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679933");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679933");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679933");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679899");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597679933");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679887");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679885");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679857");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679878");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679853");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679795");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679735");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679791");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679723");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679695");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679677");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679689");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679660");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679658");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679633");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679651");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679560");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679482");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679455");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679410");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679409");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679409");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679407");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679407");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679405");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679402");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679404");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679401");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679401");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679400");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679398");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679398");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679398");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679394");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679393");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679393");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679389");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679389");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679386");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679386");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679385");
INSERT INTO visit_today VALUES("100662644","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679378");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679384");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679378");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679378");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679377");
INSERT INTO visit_today VALUES("2996488368","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679377");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679377");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679376");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679374");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679374");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679373");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679373");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679373");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679373");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679373");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679372");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679370");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679370");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679370");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679370");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679370");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679369");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679369");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679369");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679369");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679369");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679368");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679368");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679367");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679367");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679362");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679361");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679361");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679360");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679360");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679359");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679359");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679359");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679358");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679358");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679345");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679345");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679345");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679345");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679344");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679344");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679344");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679336");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679336");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679336");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679335");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679333");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679333");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679333");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679333");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679333");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679333");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679333");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679332");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679330");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679330");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679330");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597679330");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679326");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679325");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679325");
INSERT INTO visit_today VALUES("100662644","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679324");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679318");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679304");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679311");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679297");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679296");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679295");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679294");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679284");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/71.0.3578.141 Safari/534.24 XiaoMi/MiuiBrowser/12.","1597679293");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679277");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679275");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679273");
INSERT INTO visit_today VALUES("2366148180","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679267");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679266");
INSERT INTO visit_today VALUES("2996488440","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679263");
INSERT INTO visit_today VALUES("2996488344","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679265");
INSERT INTO visit_today VALUES("3585395629","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679262");
INSERT INTO visit_today VALUES("86888274","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679261");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597679259");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679260");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597679258");
INSERT INTO visit_today VALUES("2996488440","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597679255");
INSERT INTO visit_today VALUES("2996488344","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597679252");
INSERT INTO visit_today VALUES("3585395629","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597679253");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679243");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597679223");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679142");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679201");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679109");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679109");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679108");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679108");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679108");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679108");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679107");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679106");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679104");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679103");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679103");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679102");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679101");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679101");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679084");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679083");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679083");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679083");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679082");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679079");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679079");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679079");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679079");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679077");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679074");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679074");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679074");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679074");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679072");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679072");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597679050");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679072");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679048");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679048");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679045");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679044");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679043");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679041");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679037");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679036");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679036");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679036");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679036");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679035");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679027");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679027");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679026");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679026");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679025");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597679024");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678996");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678995");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678995");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678995");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678994");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678991");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678986");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678986");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678986");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678986");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678986");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678986");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678984");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678978");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678978");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678978");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678978");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678978");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678978");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678978");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678977");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678977");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678976");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678973");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678971");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678969");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678962");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678962");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678961");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678961");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678960");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678960");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678921");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678910");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678914");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678908");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678889");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678885");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678864");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678853");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678860");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678845");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678844");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678731");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678842");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678708");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678642");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678603");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678620");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678558");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678555");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678555");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678555");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678555");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678555");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678554");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678554");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678553");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678551");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678550");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678550");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678550");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678549");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678549");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678535");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678518");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678511");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678510");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678510");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678509");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678507");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678500");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678499");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678499");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678499");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678499");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678499");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678499");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678498");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678498");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678485");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678497");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678483");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678482");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678481");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678481");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678479");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678479");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678469");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678462");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678458");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678460");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678451");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678451");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678450");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678450");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678449");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678447");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678443");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678432");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678422");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678426");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678413");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678413");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678413");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678413");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678412");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678412");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678412");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678412");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678411");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678375");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678408");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678345");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678345");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678345");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678345");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678344");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678339");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678338");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678337");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678337");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597678337");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678332");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678331");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678329");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678329");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678317");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678316");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678315");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678308");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678308");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678306");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678304");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678298");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678298");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678298");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678298");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678297");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678297");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678297");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678296");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678292");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678291");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678290");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678289");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678266");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678265");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678264");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678256");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678256");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678256");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678256");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678256");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678255");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678246");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678245");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678241");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678240");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678236");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678223");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678222");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678222");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678221");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678206");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678220");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678191");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678190");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678182");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678181");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678180");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678163");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678162");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678161");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678143");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678136");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678134");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678107");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678100");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678098");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678097");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678097");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678093");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678093");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678093");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678092");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678092");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678091");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678084");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597678088");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678074");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678068");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678063");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678066");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678052");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597678035");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677961");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677991");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677954");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677953");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677939");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677939");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677938");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677938");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677935");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677934");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677923");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677932");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677915");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677914");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677913");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677913");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677906");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677906");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677906");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677905");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677887");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677904");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677873");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677873");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677873");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677872");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677870");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677869");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677866");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677866");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677866");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677865");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677858");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677858");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677858");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677857");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677857");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677817");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677775");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677798");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677752");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677750");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677750");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677750");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677749");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677746");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677746");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677738");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677738");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677738");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677737");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677736");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677726");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677726");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677726");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677725");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677725");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677715");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677723");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677713");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677712");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677711");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677698");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677709");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677692");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677691");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677691");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677691");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677691");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677691");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677690");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677684");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677683");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677682");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677682");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677682");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677682");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677682");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677682");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677682");
INSERT INTO visit_today VALUES("3104777476","Mozilla/5.0 (Linux; Android 7.0; PSP3471DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597677679");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677663");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677663");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677663");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677662");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677663");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677659");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677659");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677659");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677659");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677658");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677655");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677655");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677654");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677646");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677646");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677645");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677645");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677642");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677642");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677642");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677641");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677641");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677641");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677619");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677619");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677619");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677619");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677618");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677617");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677616");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677608");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677608");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677607");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677597");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677597");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677596");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677595");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677595");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677595");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677595");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677594");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677591");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677591");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677591");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677582");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677581");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677581");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677581");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677580");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677580");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677579");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677579");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677579");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677579");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677573");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677573");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677573");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677573");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677570");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677570");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677569");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677567");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677567");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677567");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677567");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677567");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677566");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677562");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677559");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677559");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677559");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677554");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677554");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677554");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677554");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677553");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677553");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677550");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677553");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677549");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677549");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677549");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677548");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677541");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677541");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677541");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677541");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677541");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677541");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677541");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677532");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677531");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677530");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677529");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677524");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677523");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677522");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597677522");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677522");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677522");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677522");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677522");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677522");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677521");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677515");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677515");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677515");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677515");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677514");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677514");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677514");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677508");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677508");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677508");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677508");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677508");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677508");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677508");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677507");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677499");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677499");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677499");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677499");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677499");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677498");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677492");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677492");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677492");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677492");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677492");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677492");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677489");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677492");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677484");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677484");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677484");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677484");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677484");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677473");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677463");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677463");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677463");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677463");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677463");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677463");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677463");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677462");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677447");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677458");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677447");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677443");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677446");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677428");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677436");
INSERT INTO visit_today VALUES("630132700","Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0","1597677427");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677425");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677425");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677425");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677425");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677425");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677425");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677425");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677424");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677418");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677417");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677410");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677401");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677401");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677401");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677401");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677401");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677401");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677395");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677401");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677392");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677392");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677392");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677392");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677392");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677392");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677392");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677381");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677381");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677381");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677381");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677381");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677381");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677380");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677380");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677372");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677372");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677372");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677372");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677372");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677372");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677360");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677360");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677360");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677360");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677360");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677360");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677352");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677360");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677348");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677347");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677338");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677329");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677329");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677329");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677329");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677329");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677329");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677320");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677328");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677318");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677311");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677311");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677311");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677310");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677310");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677310");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677310");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677310");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677310");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677310");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677301");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677301");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677301");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677301");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677301");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677301");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677300");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677280");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677293");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677277");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677277");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677277");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677277");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677277");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677277");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677277");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677276");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677267");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677268");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677261");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677261");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677261");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677261");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677261");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677260");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677260");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677258");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677245");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677256");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677235");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677235");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677235");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677235");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677235");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677235");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677235");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677227");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677226");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677219");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677219");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677219");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677219");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677219");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677219");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677218");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677211");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677210");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677202");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677202");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677202");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677202");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677202");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677202");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677202");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677201");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677193");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677193");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677193");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677193");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677193");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677193");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677193");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677192");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677185");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677184");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677171");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677171");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677171");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677171");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677171");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677171");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677171");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677166");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677170");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677160");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677151");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677151");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677151");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677151");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677151");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677151");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677151");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677143");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677129");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677129");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677129");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677129");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677129");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677129");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677128");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677107");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677094");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677094");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677094");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677094");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677094");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677093");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677093");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677092");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677092");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677091");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677091");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677090");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677090");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677090");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677089");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677084");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677084");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677084");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677083");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677079");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677079");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677079");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677079");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677079");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677079");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677067");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677067");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677067");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677067");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677067");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677067");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677067");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677063");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677063");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677056");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677062");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677055");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677055");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677054");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677054");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677054");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677054");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677053");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677047");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677046");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677046");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677046");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677046");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677045");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677045");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677045");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677042");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677042");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677042");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677042");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677041");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677040");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677041");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677033");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677032");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677030");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677029");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677028");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677019");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677019");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597677015");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677018");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677015");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677015");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677015");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677015");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677015");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677015");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677015");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677015");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677014");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597677014");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677011");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677011");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677010");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677007");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677007");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677007");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677006");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677006");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677005");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677005");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677005");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677004");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677003");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597677001");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677000");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597677000");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676999");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676997");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676997");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676997");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676996");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676996");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676996");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676996");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676996");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676995");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676994");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676992");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676992");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676992");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676991");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676989");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676988");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676988");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676988");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676987");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676986");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676983");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676985");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676981");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676981");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676980");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676978");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676978");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676978");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676977");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676976");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676977");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676973");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676973");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676973");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676973");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676973");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676972");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676971");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676971");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676971");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676971");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676970");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676970");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676965");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676964");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676964");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676964");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676964");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676964");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676964");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676964");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676964");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676962");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676962");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676961");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676961");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676959");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676958");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676958");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676957");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676956");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676956");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676956");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676955");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676955");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676955");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676954");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676954");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676953");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676949");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676952");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676947");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676947");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676947");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676946");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676945");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676945");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676944");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676944");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676944");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676944");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676944");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676944");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676944");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676943");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676943");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676940");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676942");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676936");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676935");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676933");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676933");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676933");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676933");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676933");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676933");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676933");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676932");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676932");
INSERT INTO visit_today VALUES("3585395552","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597676932");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676932");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676930");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676930");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676929");
INSERT INTO visit_today VALUES("2996488340","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597676928");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676928");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676921");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676921");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676921");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676920");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676920");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676920");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676920");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676920");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676920");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676919");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676918");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676918");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676918");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676917");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676917");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676915");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676915");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676915");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676915");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676914");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676913");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676913");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676913");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676913");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676912");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676912");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676912");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676912");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676911");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676910");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676910");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676910");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676910");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676909");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676909");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676909");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676909");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676909");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676909");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676907");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676907");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676906");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676906");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676906");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676906");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676905");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676900");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676900");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676900");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676900");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676899");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676899");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676899");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676899");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676899");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676899");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676899");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676896");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676896");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676896");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676896");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676896");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676896");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676896");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676894");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676893");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676893");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676892");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676892");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676891");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676891");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676890");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676889");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676889");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676889");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676889");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676889");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676889");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676889");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676889");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676888");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676888");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597676887");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676884");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676884");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676884");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676884");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676883");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676883");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676883");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676882");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676882");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676880");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676880");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676880");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676879");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676879");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676879");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676878");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676878");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676878");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676878");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676878");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676877");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676876");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676876");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676875");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676874");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676873");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676872");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676867");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676871");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676866");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676866");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676866");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676864");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676864");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676863");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676863");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676863");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676863");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676863");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676863");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676862");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676859");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676862");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676858");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676857");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676852");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676853");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676845");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676845");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676845");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676844");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676844");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676842");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676841");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676840");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676840");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676839");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676839");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676839");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676838");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676838");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676838");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676838");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676838");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676837");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676836");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676836");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676835");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676835");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676834");
INSERT INTO visit_today VALUES("3557016644","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597676834");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676833");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676831");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676824");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676824");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676823");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676823");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676823");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676823");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676823");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676823");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676817");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676812");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676812");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676811");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676811");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676811");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676810");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676809");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676807");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676806");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676805");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676804");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676803");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676803");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676803");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676803");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676803");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676802");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676801");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676800");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676800");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676800");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676799");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676797");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676797");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676797");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676794");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676792");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676792");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676791");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676791");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676791");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676791");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676791");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676791");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676790");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676790");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676790");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676790");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676790");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676790");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676789");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676789");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676789");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676789");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676789");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676789");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676789");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676789");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676788");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676788");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676787");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676786");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676785");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676785");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676785");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676782");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676782");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676780");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676780");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676780");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676780");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676780");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676779");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676778");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676777");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676777");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676777");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676776");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597676776");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676755");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676755");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676754");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676744");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676744");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676740");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676731");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676731");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676730");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676730");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676725");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676725");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676710");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676724");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676707");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676707");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676706");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676706");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676696");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676696");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676695");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676689");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676689");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676688");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676688");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676672");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676672");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676672");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676664");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676664");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676664");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676663");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676663");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676663");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676663");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676663");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676661");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676661");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676661");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676661");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676661");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676661");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676660");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676659");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676643");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676643");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676643");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676643");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676643");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676642");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676639");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676639");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676639");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676639");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676639");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676638");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676638");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676638");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676637");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676636");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676635");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676635");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676634");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676634");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676634");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676633");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676633");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597676633");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676629");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676625");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676628");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676622");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676622");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676621");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676614");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676613");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676613");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676613");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676610");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676607");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676607");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676606");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676606");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676604");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676602");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676602");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676602");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676601");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676578");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676578");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676577");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676574");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676573");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676573");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676573");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676571");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676562");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676562");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676561");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676560");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676547");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676547");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676546");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676543");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676545");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676535");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676535");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676534");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676531");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676530");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676529");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676529");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676518");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676521");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676516");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676516");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676515");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676512");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676514");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676509");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676509");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676508");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676508");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676498");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676497");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676494");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676492");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676483");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676489");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676482");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676482");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676481");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676480");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676475");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676467");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676457");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676465");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676454");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676454");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676453");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676448");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676448");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676447");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676447");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676437");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676437");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676434");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676427");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676427");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676423");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676414");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676412");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676411");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676411");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676410");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676392");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676392");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676390");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676389");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676389");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676388");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676383");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676383");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676381");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676372");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676372");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676370");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676369");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676351");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676351");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676328");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676337");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676327");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676327");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676324");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676310");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676308");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676308");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676308");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676307");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676289");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676289");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676288");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676288");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676274");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676274");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676273");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676263");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676263");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676260");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676262");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676257");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676257");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676254");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676245");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676235");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676239");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676229");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676229");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676229");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676229");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676228");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676228");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676228");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676226");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676214");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676212");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676212");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676212");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676210");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676206");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676206");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676205");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676205");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676205");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676205");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676205");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676204");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676188");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676188");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676188");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676188");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676188");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676188");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676187");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676187");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676187");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676187");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676187");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676187");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676187");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676186");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676186");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676186");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676186");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676186");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676186");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676185");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676185");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676185");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676185");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676184");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676184");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676184");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676184");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676184");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676181");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676173");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676173");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676170");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676149");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676149");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676146");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676148");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676145");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676145");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676144");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676139");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676139");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676138");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676137");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676135");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676135");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676133");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676129");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676131");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676124");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676124");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676124");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676123");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676110");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676122");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676109");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676108");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676109");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676107");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676092");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676106");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676081");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676068");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676064");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676066");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676057");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676056");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676047");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676040");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676046");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676033");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597676023");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676032");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676015");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676014");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676004");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675997");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597676002");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675996");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675994");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675986");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675986");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675986");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675986");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675986");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675985");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675982");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675981");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675981");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675979");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675979");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675979");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675978");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675978");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675970");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675970");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675970");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675961");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675960");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675952");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675950");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675950");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675950");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675946");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675946");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675946");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675946");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675945");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675944");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675940");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675938");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675927");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675926");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675912");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675912");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675910");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675909");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675906");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675905");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675901");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675900");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675900");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675900");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675900");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675899");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675887");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675869");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675868");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675867");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675862");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675861");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675860");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675861");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675855");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675854");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675854");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675846");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675822");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675821");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675807");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675821");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675791");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675791");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675785");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675790");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675784");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675784");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675783");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675783");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675783");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675783");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675776");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675783");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675769");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675769");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675768");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675758");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675757");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675756");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675756");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675756");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675755");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675754");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675754");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675754");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675754");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675754");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675754");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675753");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675753");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675753");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675753");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675751");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675750");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675750");
INSERT INTO visit_today VALUES("1299183610","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597675750");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675744");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675744");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675742");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675738");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675735");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675738");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675685");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675684");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675678");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675682");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675675");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675669");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675653");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675658");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675616");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675526");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675427");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675523");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675377");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675376");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675376");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675374");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675374");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675371");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675369");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675365");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675367");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675360");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675360");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675360");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675360");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675360");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675359");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675359");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675359");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675359");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675357");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675358");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675353");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675353");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675351");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675350");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675350");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675348");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675349");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675346");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675346");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675346");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675346");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675346");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675346");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675346");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675345");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675344");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675340");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597675336");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675333");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675333");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675333");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675332");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675331");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675330");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597675326");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675300");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675302");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675288");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675287");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597675286");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675284");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675273");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675276");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675269");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675258");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675184");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675243");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675170");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675049");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675042");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597675044");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674986");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674986");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674985");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674985");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674985");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674984");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674978");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674978");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674977");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674977");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674976");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674976");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674967");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674967");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674967");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674967");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674967");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674967");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674967");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674962");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674966");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674960");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674959");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674958");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674955");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674958");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674954");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674953");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674951");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674951");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674951");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674951");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674949");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674949");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674948");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674948");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674948");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674940");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674939");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674939");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674939");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674938");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674937");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674937");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674937");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674937");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674936");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674936");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674935");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674936");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674923");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674923");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674923");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674922");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674922");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674922");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674922");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674920");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674914");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674913");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674912");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674912");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674912");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674912");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674912");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674911");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674905");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674910");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674902");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674902");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674902");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674901");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674901");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674901");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674900");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674900");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674892");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674898");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674888");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674888");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674888");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674888");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674888");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674887");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674887");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674887");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674887");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674887");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674887");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674887");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674885");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674886");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674880");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674879");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674878");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674878");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674871");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674870");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674870");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674857");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674856");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674855");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674855");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674855");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674855");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674848");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674854");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674845");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674845");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674845");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674844");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674844");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674844");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674833");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674834");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674830");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674830");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674830");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674830");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674829");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674829");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674829");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674829");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674829");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674824");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674824");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674824");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674823");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674823");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674823");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674822");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674820");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674820");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674820");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674820");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674820");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674820");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674820");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674819");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674819");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674812");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674812");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674812");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674812");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674812");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674812");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674811");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674811");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674810");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674810");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674809");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674809");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674809");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674809");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674809");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674808");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674806");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674805");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674804");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674804");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597674804");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674803");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674792");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674792");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674791");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674791");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674791");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674791");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674791");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674791");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674790");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674777");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674777");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674775");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674775");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674774");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674774");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674773");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674772");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674772");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674726");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674749");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674704");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674702");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674702");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674701");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674701");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674701");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674700");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674688");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674687");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674687");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674687");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674686");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674674");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674672");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674672");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674672");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674672");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674671");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674668");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674668");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674668");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674668");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674667");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674665");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674665");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674665");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674665");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674655");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674655");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674655");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674654");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674638");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674638");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674638");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674637");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674637");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674637");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674637");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674637");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674637");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674637");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674636");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674636");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674634");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674634");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674633");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674633");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674632");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674632");
INSERT INTO visit_today VALUES("785594350","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597674632");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674599");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674564");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674519");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674522");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674512");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674511");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674503");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674504");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674495");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674452");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674431");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674436");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674409");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674404");
INSERT INTO visit_today VALUES("676177772","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597674356");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674380");
INSERT INTO visit_today VALUES("676177772","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597674356");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674281");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674209");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674280");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674197");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674197");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674197");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674197");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674197");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674193");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674193");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674193");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674193");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674193");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674193");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674193");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674192");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674191");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597674190");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674177");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674137");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674146");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674123");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674107");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674098");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674104");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674082");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674055");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674018");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674029");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597674010");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673988");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673961");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673972");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673830");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673824");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673786");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673814");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673720");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673739");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673695");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673684");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673680");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673683");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673673");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673638");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673606");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673609");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673564");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673563");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673542");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673554");
INSERT INTO visit_today VALUES("86888383","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673540");
INSERT INTO visit_today VALUES("100662640","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673537");
INSERT INTO visit_today VALUES("86888299","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673538");
INSERT INTO visit_today VALUES("100662644","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673535");
INSERT INTO visit_today VALUES("86888383","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673531");
INSERT INTO visit_today VALUES("2366148180","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673533");
INSERT INTO visit_today VALUES("2996488368","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673529");
INSERT INTO visit_today VALUES("2366148180","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673526");
INSERT INTO visit_today VALUES("3585395629","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673528");
INSERT INTO visit_today VALUES("100662640","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673524");
INSERT INTO visit_today VALUES("100662644","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673522");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673519");
INSERT INTO visit_today VALUES("100662608","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673520");
INSERT INTO visit_today VALUES("100662608","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673518");
INSERT INTO visit_today VALUES("2996488344","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673513");
INSERT INTO visit_today VALUES("100662675","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673516");
INSERT INTO visit_today VALUES("3585395571","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673511");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597673507");
INSERT INTO visit_today VALUES("2996488369","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673509");
INSERT INTO visit_today VALUES("2996488369","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597673503");
INSERT INTO visit_today VALUES("100662666","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597673500");
INSERT INTO visit_today VALUES("100662640","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597673496");
INSERT INTO visit_today VALUES("100662666","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597673498");
INSERT INTO visit_today VALUES("3585395571","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597673493");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597673490");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673439");
INSERT INTO visit_today VALUES("3585395543","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673487");
INSERT INTO visit_today VALUES("3585395521","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673426");
INSERT INTO visit_today VALUES("2996488296","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597673422");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673391");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673401");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673351");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673342");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673326");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673291");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673261");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673283");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673257");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673243");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673201");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673227");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673197");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673196");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673194");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673194");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673194");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673190");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673189");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673187");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673186");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673180");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673179");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673178");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673173");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673172");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673170");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673169");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673170");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673168");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673168");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673168");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673168");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673168");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673168");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673167");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673167");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673167");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673167");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673161");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673160");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673155");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673154");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673149");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673149");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673149");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673149");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673149");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673149");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673149");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673148");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597673147");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673106");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673133");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673104");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673103");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673103");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673103");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673103");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673103");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673102");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673099");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673099");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597673099");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673081");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673015");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597673069");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672963");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672960");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672935");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672956");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672918");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672899");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672840");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672886");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672834");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672832");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672766");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672819");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597672760");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597672760");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597672759");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597672759");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597672759");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597672759");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672756");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597672758");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672708");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672659");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672601");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672629");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672591");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672572");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672548");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672564");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672515");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672511");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672463");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672509");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672448");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672427");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672417");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672418");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672343");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672293");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672201");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672265");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672184");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672151");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672145");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672150");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672117");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672112");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672108");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672109");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597672089");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597672089");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597672076");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597672076");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597672076");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597672075");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672045");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672054");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672028");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672009");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671991");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597672003");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671947");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671947");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671947");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671947");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671872");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671929");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671859");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671858");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671857");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671849");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671848");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671848");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671848");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671837");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671837");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671837");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671837");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671837");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671834");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671834");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671834");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671833");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671832");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671832");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671832");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671832");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671831");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671830");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671822");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671821");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671820");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671819");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671818");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671818");
INSERT INTO visit_today VALUES("785580669","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597671817");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671794");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671816");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671786");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671778");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671785");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671776");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671776");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671776");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671760");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671759");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671752");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671752");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671752");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671751");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671751");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671734");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671734");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671734");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671734");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671734");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671733");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671730");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671730");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671730");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671729");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671730");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671727");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671717");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671711");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671712");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671711");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671711");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671710");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671710");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671710");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671710");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671710");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671708");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671710");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671705");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671704");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671688");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671686");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671685");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671685");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671685");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671685");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671685");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671684");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671684");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671684");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671683");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671683");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671683");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671683");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671682");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671682");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671682");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671682");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671681");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671681");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671681");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671681");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671681");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671681");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671681");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671681");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671681");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671677");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671677");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671677");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671677");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671676");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671676");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671676");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597671675");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671672");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671671");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671671");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671671");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671671");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671671");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671669");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671669");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671668");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671668");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671667");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671665");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671665");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671665");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671664");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671660");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671660");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671660");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671660");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671659");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671656");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671656");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671656");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671652");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671652");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671652");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671652");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671652");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671651");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671640");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671640");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671640");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671638");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671635");
INSERT INTO visit_today VALUES("1113983403","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597671635");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671633");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671632");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671622");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671631");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671617");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671616");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671615");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671615");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671615");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671613");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671613");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671613");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671613");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671613");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671613");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671612");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671612");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671612");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671612");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671612");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671612");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671612");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597671611");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671592");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671590");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671547");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671587");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671545");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671545");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671545");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671545");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671545");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671544");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671542");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671541");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671521");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671521");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671520");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671518");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671518");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671518");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671518");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671517");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671517");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671515");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671514");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671512");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671511");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671506");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671504");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671501");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671499");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671498");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671498");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671495");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671494");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671494");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671493");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671492");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671491");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671490");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671490");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671488");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671487");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671475");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671475");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671474");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671452");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671474");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671449");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671449");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671448");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671446");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671446");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671445");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671444");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671443");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671443");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671440");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671440");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671440");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671440");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671440");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671440");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671439");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671437");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671437");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671437");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671437");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671437");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671437");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671437");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671436");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671435");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671435");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671435");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671435");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671433");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671433");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671431");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671430");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671428");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671428");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671425");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671425");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671425");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671425");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671425");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671424");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671421");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671420");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671420");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671420");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671420");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671420");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671420");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671420");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671419");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671416");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671416");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671415");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671414");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671411");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671410");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671409");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671409");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671407");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671407");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671404");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671406");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671399");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671398");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671397");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671394");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671394");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671394");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671394");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671394");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671394");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671393");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671388");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671388");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671388");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671388");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671387");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671387");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671378");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671374");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671366");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671366");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671366");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671365");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671360");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671359");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671356");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671355");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671354");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671353");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671353");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671352");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671350");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671350");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671349");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671348");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671347");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671347");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671347");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671347");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671347");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671347");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671346");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671345");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671344");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671343");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671342");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671341");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671341");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671339");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671340");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671338");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671338");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671337");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671337");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671337");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671336");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671335");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671334");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671333");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671333");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671333");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671333");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671333");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671333");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671332");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671333");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671329");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671331");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671329");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671327");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671325");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671325");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671324");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671324");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671321");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671320");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671313");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671313");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671312");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671312");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671301");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671310");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671296");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671296");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671295");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671293");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671293");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671293");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671292");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671292");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671292");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671292");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671292");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671290");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671287");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671287");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671287");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671287");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671287");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671287");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671287");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671287");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671286");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671286");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671286");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671285");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671285");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671285");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671284");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671283");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671283");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671283");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671283");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671282");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671281");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671279");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671276");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671274");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671272");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671270");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671268");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671248");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671250");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671245");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671245");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671245");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671245");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671245");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671245");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671245");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671244");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671243");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671240");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671240");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671239");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671239");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671238");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671224");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671224");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671223");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671223");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671214");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671221");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671210");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671208");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671207");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671206");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671202");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671200");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671199");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671198");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671198");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671198");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671198");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671198");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671198");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671198");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671194");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671197");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671191");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671191");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671191");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671190");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671190");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671190");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671190");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671190");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671189");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671180");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671171");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671179");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671169");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671169");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671169");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671169");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671169");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671169");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671169");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671168");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671166");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671167");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671159");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671158");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671155");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671154");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671154");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671151");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671150");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671147");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671147");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671147");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671147");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671146");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671137");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671137");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671136");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671136");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671136");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671135");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671135");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671121");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671121");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671121");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671121");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671120");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671120");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671120");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671120");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671120");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671120");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671120");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671119");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671118");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671114");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671117");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671111");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671110");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671110");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671110");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671110");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671110");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671110");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671110");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671109");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671108");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671107");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671107");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671105");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671105");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671104");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671104");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671103");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671102");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671101");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671100");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671099");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671099");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671098");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671098");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671098");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671097");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671097");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671093");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671091");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671089");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671088");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671085");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671085");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671084");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671084");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671077");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671083");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671072");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671071");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671071");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671071");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671071");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671070");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671070");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671069");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671069");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671068");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671068");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671065");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671065");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671064");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671063");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671061");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671060");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671060");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671060");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671060");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671060");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671058");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671058");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671055");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671054");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671053");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671053");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671053");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671053");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671053");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671053");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671053");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671052");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671051");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671051");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671051");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671050");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671050");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671049");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671049");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671048");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671046");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671046");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671045");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671042");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671042");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671042");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671042");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671042");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671042");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671041");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671041");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671038");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671038");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671037");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671037");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671037");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671036");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671036");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671035");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671036");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671035");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671032");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671030");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671029");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671025");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671022");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671022");
INSERT INTO visit_today VALUES("1123637341","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597671021");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597671020");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671020");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671020");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671020");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671020");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671020");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671019");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671019");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671018");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671018");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671018");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671017");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671016");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671015");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671014");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671010");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671009");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671008");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671007");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597671006");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671004");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671003");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671003");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671003");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671003");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671003");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671003");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671003");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597671001");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670998");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670989");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670996");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670988");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670988");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670988");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670988");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670988");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670987");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670985");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670980");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670979");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670978");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670977");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670976");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670975");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670972");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670971");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670971");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670970");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670968");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670968");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670968");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670968");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670968");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670967");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670966");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670964");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670964");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670964");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670963");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670963");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670958");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670958");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670958");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670958");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670957");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670952");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670949");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670948");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670947");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670947");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670946");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670945");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670944");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670944");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670943");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670942");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670941");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670941");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670939");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670939");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670938");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670937");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670936");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670936");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670936");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670935");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670935");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670935");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670935");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670934");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670934");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670931");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670921");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670920");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670920");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670919");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670919");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670918");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670917");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670916");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670914");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670913");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670913");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670912");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670912");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670908");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670908");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670908");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670908");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670907");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670907");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670906");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670905");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670905");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670903");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670902");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670899");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670899");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670898");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670898");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670897");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670895");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670895");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670894");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670893");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670893");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670893");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670889");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670889");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670888");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670888");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670887");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670885");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670880");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670884");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670880");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670879");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670879");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670874");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670874");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670873");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670872");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670872");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670872");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670872");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670870");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670869");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670869");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670869");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670868");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670867");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670866");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670866");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670866");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670866");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670865");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670865");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670865");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670865");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670865");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670861");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670861");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670861");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670861");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670860");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670858");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670858");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670858");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670858");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670857");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670857");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670857");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670854");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670854");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670854");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670854");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670852");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670852");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670852");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670852");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670850");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670846");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670845");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670844");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670844");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670843");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670843");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670842");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670841");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670841");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670841");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670841");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670839");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670838");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670838");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670838");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670838");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670838");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670836");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670836");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670835");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670835");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670835");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670835");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670835");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670835");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670835");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670834");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670833");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670832");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670831");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670831");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670831");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670830");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670830");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670830");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670828");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670827");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670825");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670824");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670822");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670822");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670820");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670820");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670819");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670819");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670819");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670819");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670819");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670819");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670818");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670818");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670818");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670818");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670815");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670815");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670809");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670809");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670808");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670808");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670806");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670806");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670806");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670806");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670805");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670804");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670803");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670798");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670802");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670797");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670796");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670793");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670792");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670791");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670791");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670791");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670791");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670790");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670790");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670790");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670789");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670787");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670786");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670785");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670784");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670784");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670779");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670779");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670779");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670779");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670779");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670778");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670778");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670778");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670778");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670762");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670777");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670761");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670760");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670760");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670760");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670758");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670758");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670758");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670757");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670756");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670747");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670755");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670746");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670746");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670745");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670741");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670741");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670741");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670740");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670740");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670740");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670740");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670740");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670739");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670738");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670738");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670737");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670736");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670735");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670728");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670728");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670728");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670727");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670726");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670725");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670720");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670720");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670720");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670717");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670717");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670716");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670715");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670714");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670712");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670711");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670709");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670707");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670707");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670706");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670705");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670704");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670704");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670704");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670704");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670704");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670704");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670703");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670703");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670703");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670703");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670703");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670703");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670702");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670701");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670698");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670696");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670696");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670696");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670696");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670695");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670695");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670695");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670695");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670693");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670692");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670692");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670692");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670691");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670690");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670690");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670689");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670686");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670684");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670683");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670682");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670681");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670680");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670680");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670680");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670679");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670678");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670676");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670677");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670676");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670676");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670676");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670676");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670676");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670675");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670673");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670673");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670673");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670673");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670672");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670672");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670672");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670672");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670672");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670671");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670671");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670671");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670671");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670671");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670670");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670668");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670663");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670667");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670661");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670661");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670660");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670660");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670658");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670652");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670652");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670652");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670652");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670652");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670652");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670651");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670650");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670650");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670650");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670650");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670650");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670650");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670650");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670649");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670649");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670644");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670643");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670643");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670642");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670642");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670641");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670639");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670639");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670638");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670638");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670636");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670633");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670633");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670633");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670633");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670632");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670632");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670632");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670632");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670632");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670628");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670631");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670626");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670625");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670625");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670623");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670622");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670620");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670619");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670618");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670618");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670618");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670617");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670617");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670616");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670616");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670616");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670616");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670615");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670615");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670614");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670613");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670613");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670612");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670612");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670611");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670610");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670610");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670610");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670610");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670610");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670610");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670610");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670609");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670608");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670607");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670607");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670606");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670605");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670605");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670605");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670605");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670603");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670602");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670602");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670602");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670602");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670602");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670602");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670602");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670602");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670601");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670600");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670600");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670598");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670598");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670596");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670596");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670596");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670596");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670596");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670596");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670594");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670594");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670592");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670591");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670591");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670590");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670590");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670590");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670589");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670589");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670589");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670589");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670589");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670589");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670589");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670588");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670587");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670584");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670583");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670583");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670583");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670582");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670582");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670580");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670580");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670580");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670579");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670579");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670579");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670576");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670575");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670573");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670573");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670565");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670572");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670564");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670564");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670564");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670564");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670564");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670564");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670564");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670563");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670562");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670556");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670556");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670556");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670555");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670555");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670553");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670553");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670553");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670553");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670552");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670552");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670551");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670551");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670551");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670549");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670549");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670549");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670549");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670548");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670548");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670548");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670544");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670544");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670544");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670543");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670544");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670543");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670539");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670538");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670538");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670536");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670537");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670535");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670535");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670534");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670534");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670534");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670534");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670534");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670534");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670532");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670529");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670528");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670526");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670525");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670523");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670523");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670521");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670521");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670520");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670516");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670514");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670513");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670511");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670510");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670510");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670507");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670507");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670507");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670506");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670505");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670504");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670503");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670502");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670502");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670500");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670499");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670499");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670498");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670498");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670497");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670497");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670497");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670497");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670495");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670495");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670495");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670495");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670494");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670489");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670488");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670488");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670488");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670486");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670486");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670486");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670486");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670486");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670486");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670485");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670483");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670483");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670482");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670482");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670481");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670481");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670481");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670480");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670479");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670479");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670478");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670475");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670473");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670473");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670473");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670472");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670471");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670470");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670470");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670470");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670470");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670470");
INSERT INTO visit_today VALUES("785588029","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597670469");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670468");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670468");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670468");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670467");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670464");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670464");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670464");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670463");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670462");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670462");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670461");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670450");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670450");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670447");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670446");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670446");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670446");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670446");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670446");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670445");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670434");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670434");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670434");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670432");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670433");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670431");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670431");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670427");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670427");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670427");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670427");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670425");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670423");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670423");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670422");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670419");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670418");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670418");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670417");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670416");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670416");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670415");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670412");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670412");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670411");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670411");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670410");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670410");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670410");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670410");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670409");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670409");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670409");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670409");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670402");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670409");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670388");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670388");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670381");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670380");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670380");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670380");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670380");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670379");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670379");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670379");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670378");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670378");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670378");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670378");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670378");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670377");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670376");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670376");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670375");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670374");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670374");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670374");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670374");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670374");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670374");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670373");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670372");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670371");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670369");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670370");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670369");
INSERT INTO visit_today VALUES("3264426594","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597670368");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670368");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670368");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670367");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670361");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670361");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670361");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670361");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670359");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670358");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670358");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670358");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670357");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670356");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670356");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670354");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670354");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670354");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670354");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670353");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670353");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670348");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670347");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670346");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670345");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670345");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670345");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670345");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670344");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670343");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670343");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670343");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670343");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670343");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670342");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670337");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670336");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670335");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670333");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670333");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670333");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670332");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670326");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670332");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670325");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670325");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670324");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670324");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670323");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670318");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670318");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670318");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670317");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670316");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670315");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670315");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670315");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670314");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670314");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670308");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670308");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670308");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670307");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670306");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670306");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670306");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670305");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670305");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670305");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670304");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670304");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670303");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670302");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670301");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670301");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670301");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670301");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670301");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670300");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670299");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670298");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670299");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670298");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670297");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670297");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670296");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670293");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670293");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670293");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670293");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670293");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670292");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670292");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670290");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670290");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670289");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670289");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670289");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670288");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670288");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670287");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670284");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670284");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670284");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670284");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670284");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670283");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670283");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670282");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670281");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670281");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670280");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670280");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670280");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670279");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670274");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670274");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670273");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670272");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597670272");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670269");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670268");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670263");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670263");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670262");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670261");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670261");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670261");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670261");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670261");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670260");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670258");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670258");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670258");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670257");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670248");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670248");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670248");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670248");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670248");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670247");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670243");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670243");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670242");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670242");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670235");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670235");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670235");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670235");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670235");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670235");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670235");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670234");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670231");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670230");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670230");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670226");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670226");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670225");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670222");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670222");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670221");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670219");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670219");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670219");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670216");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670216");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670215");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670214");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670214");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670213");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670211");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670211");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670210");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670208");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670208");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670207");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670207");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670207");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670206");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670206");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670206");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670205");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670205");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670205");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670205");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670204");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670204");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670203");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670203");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670203");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670202");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670202");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670202");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670200");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670200");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670200");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670200");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670200");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670199");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670198");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670198");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670198");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670198");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670197");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670195");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670194");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670194");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670194");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670194");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670194");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670193");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670192");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670191");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670191");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670191");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670189");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670191");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670189");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670189");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670188");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670187");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670187");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670187");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670186");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670186");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670185");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670185");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670184");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670184");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670183");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670183");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670183");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670182");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670182");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670181");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670179");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670179");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670179");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670178");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670178");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670178");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670177");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670177");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670177");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670174");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670174");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670174");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670173");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670173");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670173");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670173");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670172");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670170");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670167");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670166");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670165");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670163");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670163");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670163");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670162");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670161");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670160");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670160");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670159");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670158");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670156");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670155");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670155");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670154");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670152");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670152");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670152");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670147");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670147");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670147");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670145");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670145");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670145");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670144");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670144");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670144");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670143");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670142");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670142");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670142");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670139");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670139");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670138");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670138");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670138");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670138");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670138");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670138");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670137");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670136");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670136");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670136");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670136");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670136");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670136");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670136");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670136");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670136");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670136");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670136");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670135");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670135");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670135");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670135");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670134");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670134");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670132");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670132");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670132");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670132");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670131");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670131");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670128");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670128");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597670127");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670123");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670122");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670119");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670114");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670114");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670114");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670114");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670114");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670114");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670112");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670113");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670106");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670105");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670105");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670100");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670096");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670096");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670096");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670096");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670096");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670095");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670095");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670095");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670095");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670093");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670091");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670091");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670091");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670091");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670091");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670090");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670090");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670089");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670089");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670089");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670089");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670089");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670089");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670089");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670088");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670088");
INSERT INTO visit_today VALUES("3559007510","Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 4Gb) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5","1597670088");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670088");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670087");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670086");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670085");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670071");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670071");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670071");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670070");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670068");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670066");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670066");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670065");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670065");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670065");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670062");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670062");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670061");
INSERT INTO visit_today VALUES("2834023696","Nokia311/5.0 (05.92) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia311) U2/1.0.0 UCBrowser/9","1597670060");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670057");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670057");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670056");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670056");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670043");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670042");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670032");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670031");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670031");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670031");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670031");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670031");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670031");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670031");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670030");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670030");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670029");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670028");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670028");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670023");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670022");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670022");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670020");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670020");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670019");
INSERT INTO visit_today VALUES("3164823028","Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36","1597670014");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670011");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670010");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670009");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670006");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670006");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670005");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597670004");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670001");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670001");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670001");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597670000");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669998");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669997");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669997");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669970");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669958");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669958");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669958");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669957");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669954");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669953");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669953");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669953");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669953");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669953");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669953");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669952");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669940");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669940");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669940");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669940");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669939");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669934");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669933");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669928");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669928");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669928");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669928");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669928");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669928");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669928");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669927");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669925");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669925");
INSERT INTO visit_today VALUES("2956668173","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597669924");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669909");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669921");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669865");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669855");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669809");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669822");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669777");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669769");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669764");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669767");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669760");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669751");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669702");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669721");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669646");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669645");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669645");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669645");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669645");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669644");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669643");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669641");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669639");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669639");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669638");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669637");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669615");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669618");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669614");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669613");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669612");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669611");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669604");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669603");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669602");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669602");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669602");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669601");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669596");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669596");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669595");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669595");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669595");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669595");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669595");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669595");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669595");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669594");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669588");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669588");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669588");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669588");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669588");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669587");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669587");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669587");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669587");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669587");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669587");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669587");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669586");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669581");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669581");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669581");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669580");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669578");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669578");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669578");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669578");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669578");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669577");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669577");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669577");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669576");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669575");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669575");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669575");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669573");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669572");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669571");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669571");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669571");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669571");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669570");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669566");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669565");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669562");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669562");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669561");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669561");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669561");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669561");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669560");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669560");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669560");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669559");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669559");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669559");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669557");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669557");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669557");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669557");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669556");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669552");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669552");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669551");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669550");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669550");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669549");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669549");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669549");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669548");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669548");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669547");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669547");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669547");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669546");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669542");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669540");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669539");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669539");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669539");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669539");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669531");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669531");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669530");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669530");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669530");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669530");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669530");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669530");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669522");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669521");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669521");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669521");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669519");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669519");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669517");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669516");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669514");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669514");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669514");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669514");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669514");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669514");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669513");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669512");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669512");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669509");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669509");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669509");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597669505");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669502");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669502");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669502");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669501");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669496");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669496");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669496");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669496");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669494");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669494");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669494");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669493");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669490");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669490");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669490");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669490");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669490");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669489");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669480");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669480");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669479");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669479");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669472");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669472");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669472");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669472");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669472");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669472");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669472");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669471");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669467");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669461");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669466");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669451");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669450");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669450");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669448");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669448");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669448");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669448");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669448");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669447");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669445");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669445");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669442");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669441");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597669440");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669415");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669421");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597669413");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669409");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669405");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669367");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669368");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669357");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669357");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669357");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669356");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669348");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669348");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669348");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669348");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669348");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669348");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669347");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669347");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669341");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669342");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669337");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669334");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669333");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669332");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669328");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669323");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669323");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669322");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669319");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669319");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669319");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669319");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669314");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669314");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669313");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669313");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669313");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669313");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669302");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669301");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669296");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669296");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669296");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669296");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669295");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669295");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669292");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669291");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669284");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669283");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669274");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669274");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669274");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669273");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669231");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669230");
INSERT INTO visit_today VALUES("676177740","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597669185");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669229");
INSERT INTO visit_today VALUES("676177740","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597669184");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669180");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669079");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669082");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669054");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669051");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669051");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669046");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669046");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669046");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669046");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669044");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669044");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669043");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669042");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669042");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669041");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669032");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669032");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669032");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669032");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669024");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669025");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669018");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669018");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669018");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669018");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669018");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669017");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669013");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669012");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669012");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669012");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669010");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669009");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669009");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669009");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669009");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669009");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669008");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669008");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597669008");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597669001");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668995");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668939");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668984");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668933");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668930");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668931");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668925");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668855");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668837");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668817");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668748");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668702");
INSERT INTO visit_today VALUES("676177755","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597668701");
INSERT INTO visit_today VALUES("1779285602","Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.132 Safari/537.36","1597668702");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668637");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668622");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668595");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668593");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668576");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668579");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668574");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668544");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668543");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668532");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668509");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668511");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668487");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668449");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668408");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668431");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668267");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668249");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668208");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668221");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668199");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668181");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668168");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668151");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668158");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668143");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668089");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668088");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668066");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668068");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668037");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668030");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597668006");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667972");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667972");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667972");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667972");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667972");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667972");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667972");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667971");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597667970");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667861");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667960");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667795");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667782");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667764");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667779");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667763");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667760");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667738");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667745");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667737");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667702");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667637");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667642");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667620");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667614");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667619");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667612");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667610");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667607");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667606");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667601");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667599");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667599");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667599");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667599");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667599");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667598");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667597");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667596");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667596");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667596");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667596");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667596");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667596");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667595");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667593");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667593");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667593");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667591");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667591");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667588");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667588");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667588");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667588");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667588");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667588");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667587");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667583");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667582");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667582");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667582");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667581");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667581");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667576");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667575");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667568");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667568");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667568");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667568");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667568");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667565");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667565");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667565");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667565");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667562");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667562");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667562");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667556");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667556");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667555");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667530");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667527");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667527");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667527");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667524");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667524");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667524");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667509");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667509");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667509");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667509");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667509");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667509");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667508");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667507");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667506");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667506");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667506");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667506");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667506");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667506");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667506");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667506");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667503");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667503");
INSERT INTO visit_today VALUES("785965659","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.3","1597667502");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667469");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667461");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667461");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667460");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667460");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667455");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667455");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667454");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667454");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667448");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667447");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667447");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667445");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667445");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667445");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667445");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667438");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667438");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667438");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667438");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667437");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667430");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667430");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667429");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667429");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667427");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667427");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667426");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667412");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667409");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667409");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667408");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667406");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667406");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667406");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667406");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667406");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667405");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667405");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667405");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667402");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667403");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667402");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667402");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667402");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667401");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667398");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667398");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667398");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667398");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667398");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667398");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667398");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667396");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667395");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667395");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667395");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667394");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667388");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667386");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667386");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667386");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667386");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667385");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667385");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667384");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667384");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667384");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667381");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667381");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667380");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597667381");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667380");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667380");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667379");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667379");
INSERT INTO visit_today VALUES("785586086","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597667378");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667378");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667368");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667362");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667332");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667323");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667321");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667316");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667318");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667316");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667316");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667315");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667313");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667312");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667312");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667312");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667310");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667310");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667309");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667308");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667307");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667307");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667307");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667306");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667306");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667305");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667305");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667304");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667302");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667302");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667302");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667302");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667299");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667302");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667293");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667283");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667255");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667254");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667254");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667254");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667251");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667251");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667250");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667247");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667247");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667246");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667246");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667246");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667245");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667245");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667245");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667245");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667245");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667244");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667243");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667243");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667242");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667229");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667228");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667228");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667227");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667226");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667226");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667226");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667225");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667224");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667223");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667222");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667222");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667219");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667218");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667218");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667217");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667217");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667216");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667215");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667214");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667214");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667214");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667213");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667213");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667210");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667196");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667195");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667195");
INSERT INTO visit_today VALUES("1571533813","Mozilla/5.0 (Linux; Android 9; arm_64; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597667195");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667193");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667185");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667190");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667174");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667174");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667174");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667174");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667174");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667174");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667172");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667171");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597667170");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667141");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667157");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667120");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667120");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667119");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667119");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667119");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667118");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667118");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667117");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667113");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667107");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667107");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667100");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667083");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667082");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667082");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667076");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667075");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667053");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667012");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667012");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667012");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667010");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667010");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667010");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667010");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597667009");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597667008");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667009");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667002");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667002");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597667001");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666991");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666996");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666987");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666987");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666987");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666984");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666982");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666982");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666978");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666971");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666976");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666937");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666935");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666932");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666935");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666931");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666927");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666924");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666918");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666918");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666913");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666906");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666898");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666905");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666888");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666897");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666887");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666878");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666877");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666865");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666858");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666858");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666858");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666858");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666857");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666857");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666857");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666855");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666856");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666851");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666845");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666845");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666841");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666841");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666840");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666840");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666840");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666840");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666838");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666836");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666835");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666831");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666831");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666828");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666828");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666828");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666828");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666827");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666826");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666826");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666826");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666826");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666825");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666824");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666823");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666821");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666820");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666820");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666820");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666817");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666817");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666816");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666816");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666815");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666815");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666815");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666813");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666813");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666813");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666811");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666809");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666809");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666809");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666809");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666809");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666808");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666808");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666808");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666807");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666802");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666802");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666801");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666801");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666801");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666801");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666801");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666801");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666801");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666801");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666801");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666799");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666799");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666799");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666799");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666798");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666798");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666796");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666795");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666795");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666795");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666795");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666795");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666795");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666794");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666794");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666794");
INSERT INTO visit_today VALUES("2956675173","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597666794");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666793");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666791");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666792");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666790");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666790");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666789");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666786");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666786");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666785");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666785");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666785");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666784");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666784");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666781");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666781");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666781");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666780");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666780");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666770");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666770");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666770");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666770");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666769");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666768");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666768");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666768");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666767");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666766");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666766");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666758");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666758");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666758");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666758");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666758");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666757");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666757");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666757");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666756");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666755");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666755");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666753");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666755");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666752");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666751");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666751");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666750");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666749");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666749");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666749");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666749");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666748");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666747");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666747");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666746");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666745");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666745");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666745");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666744");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666741");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666741");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666741");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666741");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666740");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666740");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666738");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597666737");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666732");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666725");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666725");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666704");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666704");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666701");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666703");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666701");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666694");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666686");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666686");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666682");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666673");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666672");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666669");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666669");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666669");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666669");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666669");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666656");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666667");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666652");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666652");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666652");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666652");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666650");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666649");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666649");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666648");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666646");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666646");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666646");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666645");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666645");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666645");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666643");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666641");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666634");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666634");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666633");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666631");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666631");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666631");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666629");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666619");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666612");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666612");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666612");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666612");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666612");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666612");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666608");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666608");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666608");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666608");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666608");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666608");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666607");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666606");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666605");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666605");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666605");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666605");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666605");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666605");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666605");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597666604");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666602");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666602");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666602");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666596");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666591");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666589");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666589");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666587");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666587");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666586");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666580");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666580");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666580");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666576");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666575");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666575");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666575");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666574");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666574");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666573");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666572");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666569");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666565");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666565");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666565");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666559");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666553");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666543");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666539");
INSERT INTO visit_today VALUES("1841679621","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597666536");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666531");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666529");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666529");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666529");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666528");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666527");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666527");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666527");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666527");
INSERT INTO visit_today VALUES("3167779647","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597666526");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666525");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666525");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666525");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666525");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666517");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666517");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666506");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666495");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666490");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666489");
INSERT INTO visit_today VALUES("1385288603","Opera/9.80 (Android; Opera Mini/50.0.2254/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666488");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666465");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666465");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666465");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666460");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666459");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666458");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666458");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666458");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666458");
INSERT INTO visit_today VALUES("3263029257","Mozilla/5.0 (Linux; Android 5.1; Optima 7202 3G TS7055MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Safari/537","1597666457");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666452");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666445");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666445");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666445");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666445");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666445");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666429");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666429");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666429");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666429");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666411");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666411");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666410");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666410");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666390");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666410");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666388");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666377");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666337");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666350");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666312");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666311");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666311");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666311");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666311");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666311");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666310");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666307");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666307");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666306");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666299");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666299");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666299");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666296");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666295");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666293");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666288");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666286");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666283");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666283");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666282");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666282");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666282");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666282");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666280");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666279");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666278");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666277");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666277");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666275");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666269");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666270");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666265");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666265");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666265");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666256");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666265");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666252");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666252");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666252");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666244");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666241");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666240");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666238");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666237");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666236");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666236");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666234");
INSERT INTO visit_today VALUES("100662608","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597666233");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666232");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666232");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666232");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666232");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666232");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666232");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666232");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666232");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666231");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666229");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666229");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666228");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666227");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666227");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666226");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666226");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666226");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666222");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666222");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666222");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666217");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666217");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666217");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666213");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666213");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666213");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666213");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666213");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666213");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666213");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666213");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666213");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666213");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666212");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666212");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666212");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666212");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666211");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666207");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666207");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666207");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666207");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666206");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666206");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666205");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666201");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666201");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666201");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666201");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666201");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666201");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666201");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666200");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666200");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666194");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666194");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666193");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666193");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666193");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666193");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666193");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666193");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666193");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666193");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666191");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666190");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666187");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666186");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666185");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666175");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666175");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666175");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666175");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666174");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666174");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666173");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666173");
INSERT INTO visit_today VALUES("676177861","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597666170");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666163");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666161");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666161");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666161");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666161");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666161");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666161");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666155");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666155");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666155");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666155");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666155");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666141");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666147");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666133");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666123");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666119");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666119");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666117");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666118");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666111");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666111");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666110");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666110");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666109");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666108");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666108");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666108");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666107");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666104");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666104");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666104");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666104");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666104");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666104");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666104");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666103");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666103");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666103");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666103");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666103");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666102");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666102");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666101");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666101");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666101");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666101");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666100");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666100");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666100");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666100");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666098");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666094");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666093");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666093");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666093");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666093");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666092");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666082");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666082");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666082");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666082");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666082");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666082");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666081");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666079");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666079");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666079");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666079");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666079");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666079");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666078");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666078");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666078");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666070");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666070");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666070");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666070");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666070");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666070");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666070");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666070");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666070");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666070");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666070");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666070");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666070");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666070");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666069");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666069");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666069");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666065");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666061");
INSERT INTO visit_today VALUES("2956681949","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597666058");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666058");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666058");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666054");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666054");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666053");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666053");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666050");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666050");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666050");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666050");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666049");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666049");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666046");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666046");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666045");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666042");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666042");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666037");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666041");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666034");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666033");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666033");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666033");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666033");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666032");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597666027");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597666031");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666019");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666019");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666019");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666019");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666006");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666006");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666006");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666006");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665993");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597666005");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665989");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665989");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665988");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665988");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665960");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665941");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665931");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665941");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665927");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665927");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665926");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665926");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665904");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665880");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665904");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665879");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665859");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665841");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665824");
INSERT INTO visit_today VALUES("1385288596","Opera/9.80 (Android; Opera Mini/11.0.1912/179.156; U; ru) Presto/2.12.423 Version/12.16","1597665841");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665815");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665813");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665810");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665805");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665804");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665795");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665794");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665789");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665788");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665788");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665788");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665785");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665784");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665783");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665783");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665783");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597665783");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665767");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665757");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665763");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665736");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665736");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665735");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665727");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665723");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665723");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665723");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665722");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665720");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665720");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665719");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665714");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665713");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665713");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665713");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665712");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665712");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665712");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665711");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665707");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665706");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665698");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665698");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665698");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665697");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665697");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665695");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665694");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665694");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665694");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665693");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665676");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665676");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665676");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665675");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665670");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665670");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665669");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665669");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665656");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665655");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665655");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665655");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665654");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665642");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665609");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665625");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665607");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665607");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665606");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665605");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665606");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665605");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665597");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665597");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665596");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665596");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665596");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665596");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665537");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597665596");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665486");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665511");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665411");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665396");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665377");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665391");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665366");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665364");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665355");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665309");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665346");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665267");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665252");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665230");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665232");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665195");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665170");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665088");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665125");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597665079");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664983");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664967");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664977");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664937");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664925");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664898");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664903");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664893");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664893");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664883");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664883");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664872");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664861");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664860");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664860");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664860");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664846");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664851");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664838");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664830");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664766");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664783");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664758");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664758");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664758");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664758");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664750");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664749");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664749");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664744");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664739");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664737");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664737");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664737");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664736");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664692");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664700");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664677");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664641");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664641");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664641");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664605");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664641");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664596");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664595");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664595");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664589");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664595");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664584");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664583");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664578");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664578");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664576");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664573");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664576");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664553");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664553");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664553");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664552");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664552");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664547");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664546");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664545");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664545");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664543");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664543");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664541");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664541");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664538");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664538");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664530");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664530");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664530");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664528");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664527");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664527");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664527");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664527");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597664525");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664465");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664454");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664461");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664417");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664414");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664395");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664373");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664381");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664366");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664361");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664319");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664268");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664314");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664244");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664213");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664194");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664148");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664185");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664009");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597664008");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663995");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663988");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663989");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663973");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Mozilla/4.0 (Windows 98; US) Opera 12.16 [en]","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663972");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663967");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663967");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663966");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663966");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663962");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663962");
INSERT INTO visit_today VALUES("1385288713","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663962");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663952");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663951");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663951");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663951");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663945");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663945");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663945");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663939");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663934");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663933");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663933");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663922");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663922");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663922");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663922");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663921");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663917");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663917");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663910");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663917");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663907");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663906");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663906");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663903");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663879");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663879");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663878");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663878");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663871");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663870");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663869");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663865");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663868");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663861");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663860");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663859");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663855");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663850");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663849");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663844");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663842");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663836");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663835");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663828");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663828");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663828");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663828");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663828");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663826");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663826");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663823");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663823");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663823");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663823");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663823");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663823");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663819");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663822");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663815");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663813");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663809");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663807");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663803");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663803");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663802");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663801");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663800");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663799");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663798");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663798");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663798");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663796");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663778");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663768");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663767");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663761");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663761");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663761");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663761");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663761");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663761");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663760");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663760");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663759");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663751");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663749");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663749");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663748");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663748");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663747");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663747");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663746");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("1385290929","Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.40325/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663745");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663718");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663718");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663718");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663718");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663716");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663715");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663715");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663713");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663706");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663705");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663704");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663704");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663704");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663704");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663704");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663703");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663702");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663702");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663702");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663701");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663701");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663701");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663701");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663698");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663698");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663698");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663698");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663697");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663687");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663686");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663684");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663684");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663684");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663684");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663683");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663682");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663675");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663674");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663674");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663674");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663674");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663674");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663674");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663674");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663674");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663673");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663672");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663672");
INSERT INTO visit_today VALUES("780508323","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597663672");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663671");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663671");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663671");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663671");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663670");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663669");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663668");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663667");
INSERT INTO visit_today VALUES("1587086182","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597663667");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663591");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663602");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663563");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663549");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663541");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663523");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663493");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663514");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663492");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663478");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663474");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663460");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663433");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663429");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663400");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663376");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663364");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663368");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663361");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663361");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663361");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663360");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663359");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663359");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663351");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663351");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663351");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663349");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663335");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663335");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663329");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663328");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663328");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663327");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663326");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663326");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663326");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663326");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663326");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663326");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663326");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597663325");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663291");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663291");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663254");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663211");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663234");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663206");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663194");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("1385291641","Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15082/179.156; U; ru) Presto/2.12.423 Version/12.16","1597663193");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663119");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663174");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663107");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663099");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663088");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663058");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663086");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663056");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663048");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597663025");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662980");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662988");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662978");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662977");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662973");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662955");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662925");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662925");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662925");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662913");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662913");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662913");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662913");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662912");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662911");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662911");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662902");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662902");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662902");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662902");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662901");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662900");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662900");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662891");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662891");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662891");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662884");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662883");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662802");
INSERT INTO visit_today VALUES("785599041","Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597662882");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662747");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662745");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662744");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662744");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662744");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662742");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662742");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662742");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662741");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662740");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662730");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662730");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662730");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662729");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662729");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662728");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662727");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662727");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662724");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662724");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662723");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662722");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662721");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662721");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662721");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662721");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662721");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662721");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662721");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597662720");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662699");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662697");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662666");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662695");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662646");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662628");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662624");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662618");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662569");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662579");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662562");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662557");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662549");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662518");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662518");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662517");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662509");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662507");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662506");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662506");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662506");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662502");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662502");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662501");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662493");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662493");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662492");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662487");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662487");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662486");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662480");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662480");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662479");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662474");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662474");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662473");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662466");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662464");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662464");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662464");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662459");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662459");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662458");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662455");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662455");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662454");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662454");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662454");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662450");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662451");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662435");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662435");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662435");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662432");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662432");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662430");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662430");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662402");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662352");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662323");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662336");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662320");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662319");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662319");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662319");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662318");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662309");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662318");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662303");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662303");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662303");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662302");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662290");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662288");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662288");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662288");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662288");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662288");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662287");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662287");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662285");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662287");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662284");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662284");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662284");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662284");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662284");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662284");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662283");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662282");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662282");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662282");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662281");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662274");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662272");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1385288099","Opera/9.80 (Android; Opera Mini/7.5.33361/179.156; U; uk) Presto/2.12.423 Version/12.16","1597662271");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662270");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662269");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662269");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662269");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662268");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662262");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662260");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662259");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662258");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662228");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662227");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662226");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662223");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662223");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662223");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662222");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662219");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662219");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662218");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662211");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662207");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662207");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662207");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662190");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662187");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662188");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662185");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662184");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662184");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662184");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662184");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662184");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662184");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662183");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662182");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662181");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662181");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662181");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662181");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662180");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662180");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662175");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662170");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662168");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662168");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662167");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662165");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662165");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662164");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662164");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662163");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662155");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662155");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662154");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662153");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662153");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662152");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662149");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662149");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662149");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662149");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662148");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662148");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662147");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662142");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662142");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662141");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662138");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662137");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662137");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662136");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662134");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662133");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662133");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662133");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662132");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662131");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662131");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662121");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662121");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662121");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662120");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662120");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662120");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662120");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662120");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662120");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662119");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662108");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662108");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662108");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662107");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662106");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662106");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662105");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662105");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662102");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662101");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662101");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662100");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662100");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662092");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662092");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662091");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662084");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662084");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662083");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662083");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662083");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662083");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662077");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662077");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662077");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662077");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662077");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662076");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662076");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662069");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662068");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662063");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662063");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662063");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662062");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662057");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662056");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662017");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597662047");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597662009");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661996");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661991");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661961");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661961");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661960");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661960");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661958");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661957");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661956");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661957");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661956");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661956");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661934");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661920");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661864");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661890");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661844");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661844");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661844");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661833");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661832");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661832");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661832");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661832");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661807");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661831");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661800");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661798");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661786");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661775");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661774");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661773");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661757");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661768");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661753");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661734");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661733");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661733");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661732");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661731");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661696");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661724");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661681");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661665");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661665");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661664");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661642");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661641");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661641");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661641");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661641");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661640");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661639");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661639");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661638");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661629");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661626");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661626");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661625");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661621");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661619");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661618");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661618");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661618");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661617");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661617");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661615");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661612");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661602");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661601");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661601");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661601");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661600");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661600");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661599");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661599");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661599");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661599");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661597");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661593");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661593");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661592");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661589");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661589");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661589");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661588");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661586");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661583");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661582");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661581");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661581");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661581");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661581");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661581");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661581");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661581");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661581");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661581");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661581");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661581");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661580");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661580");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661580");
INSERT INTO visit_today VALUES("3164815975","Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrom","1597661579");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661578");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661533");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661530");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661530");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661530");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661530");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661526");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661521");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661521");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661521");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661517");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661517");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661517");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661517");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661515");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661516");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661512");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661512");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661511");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661506");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661506");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661505");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661505");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661478");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661486");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661444");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661443");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661431");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661423");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661422");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661422");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661412");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661411");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661410");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661411");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661407");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661406");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661405");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661405");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661405");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661404");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661402");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661400");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661401");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661400");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661399");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661399");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661399");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661399");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661394");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661394");
INSERT INTO visit_today VALUES("1486571574","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597661393");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661392");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661345");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661347");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661302");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661291");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661262");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661272");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661226");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661144");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661142");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661085");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661098");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661081");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661081");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661081");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661081");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661081");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661080");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661078");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661077");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661076");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661076");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661076");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661075");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661074");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597661074");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661040");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661024");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661029");
INSERT INTO visit_today VALUES("634785752","Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597661024");
INSERT INTO visit_today VALUES("634785752","Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597661024");
INSERT INTO visit_today VALUES("634785752","Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597661023");
INSERT INTO visit_today VALUES("634785752","Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597661022");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661011");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597661006");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660987");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660957");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660968");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660927");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660849");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660846");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660821");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660835");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660808");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660724");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660724");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660724");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660724");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660723");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660721");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660720");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660719");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660718");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597660718");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660695");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660709");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660694");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660673");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660622");
INSERT INTO visit_today VALUES("3475901772","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597660604");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660606");
INSERT INTO visit_today VALUES("3475901772","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597660603");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660595");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660592");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660569");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660534");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660563");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660511");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660510");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660504");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660504");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660504");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660504");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660499");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660495");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660494");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660493");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660492");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660491");
INSERT INTO visit_today VALUES("100662608","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660482");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660482");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660481");
INSERT INTO visit_today VALUES("100662608","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660480");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660481");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660479");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660473");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660471");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660472");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660468");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660467");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660458");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660457");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660456");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660439");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660435");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660434");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660431");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660421");
INSERT INTO visit_today VALUES("100662666","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660430");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660410");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660410");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660399");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660398");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660398");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660387");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660397");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660386");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660386");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660386");
INSERT INTO visit_today VALUES("3585395543","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660382");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660378");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660381");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660372");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660372");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660370");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660371");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660365");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660365");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660365");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660365");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660365");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660364");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660364");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660364");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660364");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660364");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660364");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660363");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660362");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660362");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660362");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660361");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660361");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597660361");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660347");
INSERT INTO visit_today VALUES("3585395639","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660324");
INSERT INTO visit_today VALUES("86888323","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660326");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660318");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660311");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660268");
INSERT INTO visit_today VALUES("2366148180","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660228");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660234");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660226");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660225");
INSERT INTO visit_today VALUES("100662666","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660223");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660224");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660221");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660220");
INSERT INTO visit_today VALUES("86888274","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660217");
INSERT INTO visit_today VALUES("86888274","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660219");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660215");
INSERT INTO visit_today VALUES("86888383","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660213");
INSERT INTO visit_today VALUES("86888274","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660208");
INSERT INTO visit_today VALUES("86888383","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660210");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660206");
INSERT INTO visit_today VALUES("100662608","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660204");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597660197");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597660199");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597660194");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597660192");
INSERT INTO visit_today VALUES("2996488440","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597660185");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597660190");
INSERT INTO visit_today VALUES("86888273","Mozilla/5.0 (compatible; YandexImages/3.0; +http://yandex.com/bots)","1597660181");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660168");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660157");
INSERT INTO visit_today VALUES("100662666","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660132");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660149");
INSERT INTO visit_today VALUES("100662666","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597660128");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660108");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660096");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660063");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660047");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660046");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660045");
INSERT INTO visit_today VALUES("622193904","Mozilla/5.0 (Linux; Android 5.1; Micromax D305) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597660042");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660013");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597660014");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659987");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659953");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659940");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659924");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659895");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659908");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659862");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659833");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659832");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659790");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659789");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659761");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659760");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659741");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659755");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659697");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659696");
INSERT INTO visit_today VALUES("1486555502","Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.3","1597659694");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659666");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659610");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659640");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659594");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659592");
INSERT INTO visit_today VALUES("676177740","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597659561");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659539");
INSERT INTO visit_today VALUES("676177740","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597659561");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659536");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659505");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659498");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659483");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659439");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659459");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659435");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659429");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659353");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659325");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659321");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659314");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659313");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659313");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659312");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659311");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597659308");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659276");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659273");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659216");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659177");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659205");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659144");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659142");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659084");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659057");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659041");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659048");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659040");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659040");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659040");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659040");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659030");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659024");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659024");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659024");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659017");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597659015");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659009");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659009");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659009");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597659009");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658989");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658989");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658989");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658989");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658983");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658983");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658982");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658960");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658960");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658959");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658945");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658932");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658931");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658930");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658930");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658925");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658925");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658924");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658924");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658917");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658917");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658917");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658915");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658915");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658915");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658914");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658907");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658907");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658907");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658907");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658905");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658904");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658904");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658904");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658891");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658891");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658891");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658891");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658874");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658874");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658874");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658874");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658874");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658870");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658869");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658869");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658869");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658869");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658869");
INSERT INTO visit_today VALUES("2682306011","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597658868");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658856");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658834");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658799");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658814");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658769");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658751");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658768");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658751");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658750");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658750");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658750");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658750");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658749");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658748");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658748");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658747");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658746");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658744");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658745");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658730");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658730");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658729");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658729");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658729");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658728");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658726");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658726");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658726");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658725");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658722");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658721");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658721");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658721");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658720");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658720");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658720");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597658720");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658719");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658719");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658719");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658717");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658714");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658713");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658712");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658680");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658678");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658668");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658668");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658667");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658663");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658661");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658661");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658661");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658661");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658661");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658661");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658650");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658660");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658646");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658639");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658630");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658595");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658590");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658592");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658585");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658584");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658584");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658584");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658584");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658584");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658584");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658583");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658577");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658577");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658576");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658574");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658562");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658562");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658562");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658562");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658562");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658560");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658539");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658560");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658527");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658527");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658526");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658526");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658526");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658525");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658508");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658507");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658503");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658496");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658483");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658482");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658447");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658481");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658432");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658431");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658403");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658419");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658386");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658385");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658385");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658381");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658381");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658380");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658373");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658379");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658369");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658369");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658369");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658369");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658369");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658369");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658368");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658359");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658359");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658358");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658358");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658357");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658306");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658357");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658268");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658268");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658266");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658258");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658258");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658258");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658257");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658257");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658257");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658256");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597658252");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658247");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658230");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658166");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658168");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658153");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658135");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658133");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658040");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658128");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658039");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658030");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658019");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597658024");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657965");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657948");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657887");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657903");
INSERT INTO visit_today VALUES("676177755","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597657872");
INSERT INTO visit_today VALUES("676177755","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597657872");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657861");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657839");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657831");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657831");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657830");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657830");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657830");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657829");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657705");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657784");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657698");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657673");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657651");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657641");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657649");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657623");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657605");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657600");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657595");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657586");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657534");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657534");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657534");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657534");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657534");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657533");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657532");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657530");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657521");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657521");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657520");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657520");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657520");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657519");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657517");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657516");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657516");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657515");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657514");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657514");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657512");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657512");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657512");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657509");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657509");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657508");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657508");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657507");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657507");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597657507");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657481");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657467");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657457");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657431");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657450");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657350");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657328");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657323");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657239");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657211");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657235");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657206");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657194");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657189");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657162");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657142");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657142");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657140");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657137");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657135");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657125");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657119");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657118");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657110");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657109");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657108");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657081");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657080");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657079");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657067");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657060");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657060");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657059");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657059");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657059");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657058");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657056");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657054");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657050");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657049");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657047");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657042");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657040");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657040");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597657040");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657034");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657033");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657033");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657033");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657032");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657024");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657013");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657013");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657013");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657013");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657013");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657012");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657012");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657012");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597657011");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656988");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656961");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656961");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656961");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656961");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656961");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656960");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656960");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656960");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656960");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656960");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656957");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656956");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656955");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656954");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656945");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656945");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656945");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656944");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656938");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656934");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656934");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656934");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656934");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656931");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656931");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656931");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656931");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656929");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656931");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656929");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656927");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656927");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656909");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656908");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656908");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656907");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656898");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656898");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656898");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656898");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656897");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656894");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656894");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656894");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656893");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656893");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656889");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656884");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656884");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656884");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656883");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656882");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656882");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656882");
INSERT INTO visit_today VALUES("775479190","Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/","1597656882");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656876");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656858");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656858");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656857");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656847");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656846");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656846");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656840");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656833");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656833");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656833");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656832");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656829");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656829");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656824");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656827");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656820");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656820");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656814");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656814");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656810");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656808");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656808");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656807");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656805");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656803");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656803");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656780");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656767");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656744");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656741");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656694");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656692");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656676");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656670");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656645");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656656");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656628");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656544");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656527");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656508");
INSERT INTO visit_today VALUES("1779268645","Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.132 Safari/537.36","1597656490");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656434");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656470");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656428");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656404");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656383");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656382");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656380");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656380");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656379");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656379");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656378");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656378");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656356");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656355");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656349");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656349");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656349");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656348");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656348");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597656342");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656307");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656298");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656242");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656229");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656224");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656224");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656224");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656224");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656223");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656220");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656220");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656220");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656220");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656217");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656219");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656216");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656216");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656206");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656206");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656204");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656202");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656198");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656198");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656198");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656197");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656197");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656186");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656186");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656186");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656186");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656184");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656179");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656179");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656179");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656179");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656178");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656177");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656173");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656172");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656172");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656172");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656168");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656151");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656146");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656144");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656133");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656133");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656132");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656131");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656124");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656124");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656123");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656123");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656119");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656119");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656118");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656118");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656118");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656117");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656116");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656115");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656114");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656114");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656114");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656114");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656108");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656107");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656103");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656103");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656102");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656100");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656100");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656100");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656100");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656100");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656100");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656099");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656098");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656098");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656098");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656098");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656098");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656098");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656098");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597656097");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656096");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597656085");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656043");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656002");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597656014");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655980");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655963");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655949");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655905");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655931");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655899");
INSERT INTO visit_today VALUES("49088343","Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597655897");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655889");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655889");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655889");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655889");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655889");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655889");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655888");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655888");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655888");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655888");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655887");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655887");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655887");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655887");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655887");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655887");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655886");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655882");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655882");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655881");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655881");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655865");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655865");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655864");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655861");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655861");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655860");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655856");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655857");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655856");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655856");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655855");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655850");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655849");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655849");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655844");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655844");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655844");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655843");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655840");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655840");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655840");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655840");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655840");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655839");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655839");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655826");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655826");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655826");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655826");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655825");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655825");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655825");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655817");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655816");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655816");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655816");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655816");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655814");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655813");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655806");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655806");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655806");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655803");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655803");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655782");
INSERT INTO visit_today VALUES("763429653","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655790");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655781");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655780");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655778");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655779");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655777");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655777");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655777");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655777");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655776");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655776");
INSERT INTO visit_today VALUES("2834024147","Mozilla/5.0 (Linux; U; Android 6.0; ru-RU; bravis_A553 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/5","1597655776");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655771");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655727");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655720");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655682");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655678");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655628");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655602");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655586");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655579");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655575");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655521");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655519");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655517");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655455");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655419");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655368");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655346");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655341");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655330");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655317");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655262");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655244");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655215");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655203");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655188");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655184");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655183");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655127");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655096");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655085");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655068");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597655056");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654980");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654979");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654928");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654926");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654909");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654866");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654844");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654806");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654806");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654806");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654799");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654775");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654758");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654748");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654745");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654732");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654731");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654731");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654730");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654729");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654729");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654729");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654729");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654728");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654727");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654727");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654727");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654727");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597654726");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654693");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654677");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654691");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654662");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654604");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654582");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654536");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654499");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654517");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654496");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654494");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654494");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654468");
INSERT INTO visit_today VALUES("3110696829","Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36","1597654467");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654427");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654441");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654392");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654362");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654349");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654345");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654295");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654336");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654281");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654283");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654264");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654264");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654264");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654263");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654258");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654258");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654257");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654257");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654257");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654257");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654257");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654257");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654256");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654256");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654256");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654255");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654254");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654252");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654251");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654250");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654243");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654243");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654243");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654243");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654236");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654235");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654234");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654233");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654232");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654231");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654230");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654229");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654229");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654229");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654229");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654229");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654229");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654228");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597654228");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654209");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654197");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654179");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654178");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654178");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654176");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654176");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654176");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654176");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654176");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654176");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654176");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654175");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654174");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654170");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654169");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654169");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654167");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654165");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654144");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654088");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654109");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654086");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654082");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654082");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654082");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654082");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654082");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654082");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597654080");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654080");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654078");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654078");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654077");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654077");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654077");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654076");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654075");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654074");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654072");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654071");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654070");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654068");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654068");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654068");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654062");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654062");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654062");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654062");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654061");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654060");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654059");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654054");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654054");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654054");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654054");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654054");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654054");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654053");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654052");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654049");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654049");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654049");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654048");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654047");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654047");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654046");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654046");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654046");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654046");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654046");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654046");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654045");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654045");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654044");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597654044");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654039");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654037");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654031");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654030");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654030");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654025");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597654023");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653983");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653999");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653969");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653967");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653921");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653957");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653921");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653921");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653920");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653920");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653918");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653918");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653909");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653894");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653872");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653872");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653872");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653872");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653871");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653869");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653868");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653868");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653868");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653868");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653867");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653857");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653856");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653856");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653856");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653856");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653854");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653854");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653854");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653853");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653851");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653850");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653850");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653849");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653849");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653848");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653848");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653848");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653848");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653846");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653846");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653817");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653817");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653816");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653816");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653816");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653816");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653808");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653808");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653808");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653806");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653806");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653803");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653803");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653803");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653803");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653802");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653797");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653796");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653794");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653794");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653793");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653793");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653792");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653792");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653791");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653791");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653791");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653791");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653791");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653791");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653790");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653790");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653780");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653784");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653780");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653780");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653780");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653780");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653779");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653779");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653779");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653779");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653779");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653779");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653778");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653778");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653774");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653774");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653774");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653774");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653773");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653769");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653768");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653767");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653767");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653767");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653767");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653767");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653766");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653766");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653764");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653764");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653763");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653763");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653763");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653763");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653761");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653761");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653761");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653761");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653760");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653760");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653759");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653758");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653757");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653756");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653755");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653755");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653754");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653737");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653754");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653728");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653728");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653728");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653728");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653726");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653722");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653722");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653721");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653721");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653721");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653721");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653721");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653721");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653720");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653718");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653717");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653716");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653716");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653716");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653715");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653713");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653713");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653713");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653713");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653713");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653712");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653712");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653712");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653710");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653709");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597653706");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597653706");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597653706");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653706");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597653705");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597653704");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653698");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653698");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653698");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653698");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653698");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653698");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653698");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653697");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653697");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653696");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653694");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653694");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653693");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653693");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653693");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653693");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653690");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653690");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653690");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653690");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653690");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653689");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653689");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653689");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653689");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653689");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653689");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653686");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653686");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653685");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653682");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653682");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653682");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653682");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653682");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653682");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653682");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653682");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653681");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653681");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653681");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653681");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653681");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653681");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653680");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653678");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653678");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653678");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653678");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653677");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653677");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653677");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653675");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653676");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653674");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653674");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597653674");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653672");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653645");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653670");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653626");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653583");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653572");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653578");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653570");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653510");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653494");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653505");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653491");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653491");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653491");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653490");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653490");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653483");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653482");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653480");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653480");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653480");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653480");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653480");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653480");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653479");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653479");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653479");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653479");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653478");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653479");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653457");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653456");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653456");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653456");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653453");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653453");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653452");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653451");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653448");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653448");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653448");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653448");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653448");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653437");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653436");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653436");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653436");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653436");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653436");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653417");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653435");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653412");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653412");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653412");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653412");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653410");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653410");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653410");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653403");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653409");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653397");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653397");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653395");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653395");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653394");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653394");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653394");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653390");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653389");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653389");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653389");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653388");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653385");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653385");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653385");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653385");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653383");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653378");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653378");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653378");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653377");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653377");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653377");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653377");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653377");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653377");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653377");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653376");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653376");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653376");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653376");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653375");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653375");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653375");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653374");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653362");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653362");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653360");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653359");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653358");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653357");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653356");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653356");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653356");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653356");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653356");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653356");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653356");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597653355");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653347");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653346");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653345");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653345");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653344");
INSERT INTO visit_today VALUES("785584721","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597653344");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653329");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653328");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653325");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653324");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653323");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653319");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653319");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653319");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653319");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653319");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653318");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653318");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653318");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653317");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653314");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653314");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653314");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653314");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653313");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653311");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653311");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653311");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653311");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653310");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653307");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653307");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653307");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653307");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653307");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653307");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653307");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653306");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653301");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653305");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653301");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653300");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653299");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653297");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653296");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653294");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653294");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653294");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653293");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653293");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653293");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653292");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653292");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653292");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653292");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653292");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653292");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653291");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653290");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653290");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653290");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653290");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653289");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653281");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653281");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653280");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653279");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653279");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653275");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597653274");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653271");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653270");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653270");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653269");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653268");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653268");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653267");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653267");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653266");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653265");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653265");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653265");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653263");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653249");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653250");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653244");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653244");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653244");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653242");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653241");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653241");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653240");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653237");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653236");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653235");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653235");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653235");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653235");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653235");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653235");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653235");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653235");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653235");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653235");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653235");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653234");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653233");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653230");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653231");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653230");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653229");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653226");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653226");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653226");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653225");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653225");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653225");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653225");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653223");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653223");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653222");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653221");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653221");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653221");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653219");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653218");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653217");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653216");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653213");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653212");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653212");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653210");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653209");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653208");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653208");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653207");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653207");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653207");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653206");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653206");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653206");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653206");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653206");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653206");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653206");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653206");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653205");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653204");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653203");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653203");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653202");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653201");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597653201");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653200");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653199");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653196");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653195");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653194");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653193");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653189");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653190");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653187");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653186");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597653186");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653182");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653178");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653162");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653156");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653122");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653097");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653092");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653049");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653048");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653047");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653046");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597653017");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653002");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653002");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653002");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597653001");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652999");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652999");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652999");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652999");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652998");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652998");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652998");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652997");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652995");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652996");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652995");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652995");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652994");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597652994");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652956");
INSERT INTO visit_today VALUES("2637637512","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597652960");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652947");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652946");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652842");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652925");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652819");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652805");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652800");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652803");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652791");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652791");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652791");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652791");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652776");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652790");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652774");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652774");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652774");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652774");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652774");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652773");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652773");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652773");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652773");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652772");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652767");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652767");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652766");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652763");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652761");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652761");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652761");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597652760");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652749");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652740");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652748");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652723");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652718");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652667");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652613");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652611");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652608");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652608");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652608");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652608");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652608");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652608");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652607");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652607");
INSERT INTO visit_today VALUES("780484616","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597652605");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652604");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652559");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652602");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652524");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652484");
INSERT INTO visit_today VALUES("2637637512","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597652452");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652480");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652432");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652432");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652432");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652418");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652414");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652417");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652410");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652410");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652409");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652409");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652409");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652408");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652406");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652408");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652403");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652403");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652401");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597652400");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597652400");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597652381");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597652381");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652362");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652361");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652361");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652346");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652324");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652340");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652313");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652313");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652299");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652300");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652299");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652297");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652297");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652297");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652297");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652296");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652296");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652296");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652296");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652294");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652291");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652289");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652290");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652281");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652281");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652281");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652277");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652277");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652276");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652272");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652272");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652272");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652269");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652269");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652268");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652265");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652265");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652264");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652261");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652261");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652261");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652254");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652253");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652253");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652253");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652253");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652248");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652253");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652243");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652243");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652242");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652242");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652242");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652242");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652237");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652237");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652237");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652236");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652234");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652234");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652234");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652233");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652216");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652145");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652173");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652121");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652121");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652121");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652120");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652120");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652115");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652120");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652102");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652101");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652081");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652081");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652076");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652076");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652076");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652076");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652075");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652075");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652043");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652043");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652042");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652042");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652042");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652042");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652039");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652039");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652039");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652039");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652037");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652035");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652035");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652035");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652035");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652023");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597652035");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652020");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597652014");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651980");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651998");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651966");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651933");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651900");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651901");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651869");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651844");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651839");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651841");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651838");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651836");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651751");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651767");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651700");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651660");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651659");
INSERT INTO visit_today VALUES("1587087587","Mozilla/5.0 (Linux; Android 9; ZTE Blade L8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36","1597651658");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651635");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651635");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651635");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651635");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651633");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651633");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651633");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651630");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651632");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651630");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651629");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651630");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651628");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651628");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651627");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651625");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651624");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651617");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651617");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651616");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651614");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651613");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651609");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651609");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651610");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651609");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651609");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651609");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651608");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651608");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651608");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651608");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651608");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651608");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651608");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597651607");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651554");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651575");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651542");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651525");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651512");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651495");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651453");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651476");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651445");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651439");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651438");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651438");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651438");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651438");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651438");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651438");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651438");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651437");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651435");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651434");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651433");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651432");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651431");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651431");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651425");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651424");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651414");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651414");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651414");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651414");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651413");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651409");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651409");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651409");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651409");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651409");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651409");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651408");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651399");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651399");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651399");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651399");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651399");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651398");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651396");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651396");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651396");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651396");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651396");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651396");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651395");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651393");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651393");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651392");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651391");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651390");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651388");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651382");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651382");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651382");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651381");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651381");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651381");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651381");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651381");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651380");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651377");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651377");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651376");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651375");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651374");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651374");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651374");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651374");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651374");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651371");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651372");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651369");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651367");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651366");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651365");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651364");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651364");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651359");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651358");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651351");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651350");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651349");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651345");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651344");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651344");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651344");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651344");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651344");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651344");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651338");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651342");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651332");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651332");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651332");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651332");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651332");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651331");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651332");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651331");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651322");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651320");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651316");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651316");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651316");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651315");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651315");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651314");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651308");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651306");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651304");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651304");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651303");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651303");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651303");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651303");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651303");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651302");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651302");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651302");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651302");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651302");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651302");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651301");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651300");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651300");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651300");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651300");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651299");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651299");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651298");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651298");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651298");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651295");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651294");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651293");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651289");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651288");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651283");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651283");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651282");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651281");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651281");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651281");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651281");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651279");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651279");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651279");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651279");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651279");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651278");
INSERT INTO visit_today VALUES("780518680","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597651277");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651276");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651276");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651276");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651276");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651276");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651276");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651276");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651275");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651275");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651274");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651264");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651263");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651249");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651249");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651244");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651244");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651244");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651243");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597651243");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651233");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651237");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651202");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651202");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651201");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651201");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651201");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651199");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651197");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651199");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651194");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651191");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651191");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651190");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651190");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651189");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651188");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651187");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651160");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651160");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651160");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651155");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651160");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651154");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651154");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651154");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651154");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651154");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651153");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651151");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651148");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651147");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651147");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651147");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651147");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651145");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651145");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651144");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651140");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651135");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651135");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651134");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651134");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651133");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651132");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651132");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651132");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651132");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651131");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651124");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651124");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651124");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651123");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651119");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651119");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651119");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651118");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651118");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651114");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651117");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651111");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651111");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651110");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651109");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651108");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651108");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651108");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651108");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651101");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651100");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651100");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651100");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651099");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651095");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651095");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651095");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651095");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651095");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651094");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651084");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651084");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651084");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651084");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651084");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651082");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651082");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651061");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651078");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651056");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651056");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651055");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651055");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651055");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651052");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651052");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651048");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651048");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651047");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651045");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651045");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651044");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651044");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651044");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597651044");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651041");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651040");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651040");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651040");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651040");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597651036");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651039");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651034");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651033");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651033");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651033");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651033");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651033");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651032");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651027");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651025");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651025");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651024");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597651023");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650973");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650972");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650972");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650958");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650971");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650953");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650952");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650952");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650950");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650951");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650949");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650943");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650935");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650934");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650920");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650915");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650911");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650895");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650895");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650895");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650895");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650895");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650895");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650895");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650893");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650885");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650884");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650884");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650884");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650883");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650883");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650849");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650882");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650847");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650846");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650846");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650846");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650844");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650841");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650841");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650839");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650839");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650838");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650838");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650838");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650836");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650821");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650820");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650814");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650809");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650808");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650794");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650793");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650774");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650772");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650769");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650751");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650739");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650731");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650726");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650696");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650688");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597650686");
INSERT INTO visit_today VALUES("2959235968","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36","1597650659");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650649");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650643");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650630");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650615");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650560");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650588");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650549");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650547");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650513");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650512");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597650511");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650508");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650489");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650462");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650417");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650455");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650407");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650383");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650335");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650319");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650306");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650240");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650235");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650192");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650176");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650183");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650171");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650170");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650083");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650069");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650070");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650065");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650065");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650065");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650065");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650063");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650037");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650063");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650025");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650025");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650025");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650024");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650024");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650023");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597650020");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650019");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650019");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650019");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650019");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650019");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650018");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650018");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650018");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650017");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650013");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650012");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650009");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650008");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650008");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650008");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650008");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650008");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650008");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650008");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597650006");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649956");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649924");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649945");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649904");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649884");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649810");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649825");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649802");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649801");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649799");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649798");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649791");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649798");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649790");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649790");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649790");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649790");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649788");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649788");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649786");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649785");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649785");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649784");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649767");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649767");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649767");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649767");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649766");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649763");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649763");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649762");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649758");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649758");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649758");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649757");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649758");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649757");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649756");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649756");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649756");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649756");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649756");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649755");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649755");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649755");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649755");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649755");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649754");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649753");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649754");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649750");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649750");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649750");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649750");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649735");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649735");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649735");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649734");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649735");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649734");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649731");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649731");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649731");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649727");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649730");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649725");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649725");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649725");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649725");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649725");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649724");
INSERT INTO visit_today VALUES("780496145","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597649723");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597649697");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649693");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597649696");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597649692");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597649692");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597649692");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649658");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597649691");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649632");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649593");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649558");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649562");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649549");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649548");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649547");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649515");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649531");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649486");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649467");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649451");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649394");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649389");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649392");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649350");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649350");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649350");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649349");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649344");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649342");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649343");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649334");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649334");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649334");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649333");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649333");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649333");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649333");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649333");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649332");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649331");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649327");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649327");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649326");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649326");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649326");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649318");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649317");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649317");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649312");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649312");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649312");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649312");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649311");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649310");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649310");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649310");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649310");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649309");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649307");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649306");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649305");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649304");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649304");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649300");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649300");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649300");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649300");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649300");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649300");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649300");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649299");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649299");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649297");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649296");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649295");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649294");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649293");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649293");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597649292");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649289");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649291");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649284");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649283");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649262");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649262");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649262");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649262");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649262");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649261");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649259");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649258");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649257");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649245");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649255");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649241");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649240");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649240");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649240");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649239");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649228");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649228");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649227");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649222");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649222");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649222");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649222");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649218");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649217");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649217");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649208");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649208");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649208");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649208");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649208");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649207");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649201");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649200");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649197");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649196");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649196");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649195");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649193");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649192");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649191");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597649190");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649186");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649182");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649181");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649175");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649175");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649174");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649174");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649174");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649174");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649174");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649171");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649168");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649167");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597649167");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649147");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649119");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649115");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649099");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649055");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649048");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597649046");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649002");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648998");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597649001");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648985");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648985");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648983");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648981");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648980");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648980");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648979");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648979");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648979");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648979");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648978");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648971");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648970");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648963");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648962");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648960");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648960");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648960");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648960");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648960");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648960");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648960");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648959");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648959");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648959");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648951");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648950");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648949");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648948");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648923");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648943");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648922");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648921");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648920");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648919");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648901");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648894");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648894");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648894");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648893");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648890");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648890");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648890");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648889");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648889");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648889");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648887");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648886");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648885");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648885");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648883");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648883");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648881");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648880");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648880");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648879");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648868");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648867");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648867");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597648867");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648863");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648862");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648857");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648847");
INSERT INTO visit_today VALUES("1123631144","Googlebot-Image/1.0","1597648846");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648846");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648846");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648844");
INSERT INTO visit_today VALUES("621377048","Mozilla/5.0 (compatible; YandexMetrika/2.0; +http://yandex.com/bots)","1597648844");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648844");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648843");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648843");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648833");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648832");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648832");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648832");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648832");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648832");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648832");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648832");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648832");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648831");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648831");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648831");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648831");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648831");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648831");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648831");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648829");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648829");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648829");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648829");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648828");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648826");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648826");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648826");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648826");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648826");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648826");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648825");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648825");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648825");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648818");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648817");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648816");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648816");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648816");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648815");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648803");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648803");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648803");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648803");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648802");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648801");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648800");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648800");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648800");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648800");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648799");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648799");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648798");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648797");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648797");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648796");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597648795");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648794");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648792");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648792");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648792");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648792");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648789");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648789");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648789");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648789");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648789");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648789");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648788");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648783");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648782");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648780");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648780");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648780");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648780");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648780");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648779");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648779");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648778");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648778");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648777");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648776");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648776");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648776");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648776");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648776");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648775");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648775");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648775");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648774");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648774");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648769");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648769");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648769");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648768");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648768");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648768");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648767");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648767");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648767");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648767");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648766");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648766");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648766");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648765");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648765");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648765");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648765");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648761");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648760");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648759");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648756");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648759");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648755");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648755");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648755");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648755");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648754");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648753");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648753");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648753");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648753");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648753");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648753");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648753");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648752");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648751");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648751");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648750");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648750");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648749");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648747");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648747");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648747");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648747");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648747");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648747");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648747");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648747");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648747");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648746");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648746");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648746");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597648746");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648742");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648741");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648740");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648739");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648739");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648739");
INSERT INTO visit_today VALUES("1585577480","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.105 Safari/537.36","1597648737");
INSERT INTO visit_today VALUES("1585577480","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.105 Safari/537.36","1597648735");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648733");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648733");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648733");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648733");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648732");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648732");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648732");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648731");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648730");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648729");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648729");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648728");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648664");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648698");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648660");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648659");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648658");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648654");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648654");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648654");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648654");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648654");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648654");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648653");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648653");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648653");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648653");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648653");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648650");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648650");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648650");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648650");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648650");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648645");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648649");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648644");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648644");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648643");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648641");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648640");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648640");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648640");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648630");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648640");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648629");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648629");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648629");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648628");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648625");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648621");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648621");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648621");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648619");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648618");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648618");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648618");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648618");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648618");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648617");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648602");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648610");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648590");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648590");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648590");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648590");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648590");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648590");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648589");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648589");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648589");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648589");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648588");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648588");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648588");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648588");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648588");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648587");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648586");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648586");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648584");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648584");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648584");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648583");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648583");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648583");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648579");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648578");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648572");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648571");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648571");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648569");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648568");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648568");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648567");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648567");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648566");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648564");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648548");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648545");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648547");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648544");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648543");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648536");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648536");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648536");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648536");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648536");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648536");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648535");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648535");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648535");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648527");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648527");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648527");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648527");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648527");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648527");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648527");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648526");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648526");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648526");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648525");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648524");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648524");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648524");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648523");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648522");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648521");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648514");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648514");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648514");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648514");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648514");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648514");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648514");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648513");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648513");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648513");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648513");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648509");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648509");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648508");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648507");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648507");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648504");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648504");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648500");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648499");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648498");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597648498");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648478");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648477");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648476");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648474");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648473");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648472");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648467");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648467");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648467");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648467");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648467");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648467");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648467");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648464");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648463");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648463");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648462");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648462");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648458");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648457");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648457");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648456");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648447");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648446");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648445");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648445");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648445");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648445");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648445");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648445");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648445");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648444");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648443");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648442");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648442");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648442");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648442");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648440");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648440");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648439");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648438");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648433");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648432");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648427");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648427");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648427");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648427");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648427");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648427");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648426");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648425");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648425");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648425");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648424");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648424");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648421");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648421");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648421");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648420");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648415");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648415");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648414");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648414");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648414");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648414");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648414");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648413");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648412");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648411");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648410");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648401");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648409");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648401");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648401");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648400");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648400");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648400");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648399");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648387");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648399");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648386");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648385");
INSERT INTO visit_today VALUES("1385288159","SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/179.147; U; ru) Presto/2.12.423 Version/12.16","1597648385");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648383");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648379");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648379");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648378");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648378");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648378");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648377");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648371");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648371");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648371");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648371");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648371");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648371");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648370");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597648369");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648331");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648330");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648328");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648328");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648327");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648325");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648324");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648324");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648317");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648316");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648315");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648313");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648313");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648313");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648311");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648311");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648309");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648309");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648307");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648307");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648305");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648305");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648305");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648305");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648305");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648304");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648300");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648298");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648295");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648295");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648295");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648295");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648295");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648295");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648295");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648294");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648293");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648293");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648291");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648289");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648290");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648287");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648287");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648286");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648284");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648283");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648283");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648279");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648277");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648276");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648272");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648272");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648272");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648272");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648272");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648271");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648270");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648260");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648257");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648257");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648257");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648257");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648257");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648257");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648256");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648249");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648248");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648248");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648248");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648248");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648248");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648248");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648248");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648248");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648246");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648245");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648245");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648242");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648241");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648241");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648238");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648238");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648238");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648238");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648238");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648238");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648238");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648232");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648232");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648232");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648232");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648232");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648231");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648224");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648224");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648224");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648223");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648221");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648217");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648217");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648217");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648216");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648216");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648216");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648216");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648216");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648216");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648215");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648212");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648211");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648211");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648211");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648211");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648211");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648211");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648208");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648211");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648205");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648205");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648204");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648203");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648202");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648202");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648202");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648202");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648202");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648202");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648201");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648198");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648198");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648198");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648198");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648198");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648198");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648198");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648198");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648196");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648196");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648195");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648192");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648192");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648192");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648192");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648192");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648192");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648192");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648192");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648192");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648187");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648187");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648187");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648186");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648186");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648186");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648186");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648186");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648186");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648185");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648184");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648184");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648184");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648184");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648184");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648184");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648183");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648183");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648183");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648183");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648183");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648183");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648182");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648182");
INSERT INTO visit_today VALUES("3579281530","Mozilla/5.0 (Linux; Android 5.1; MTC SMART Sprint 4G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.","1597648182");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648181");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648181");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648181");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648181");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648181");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648181");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648180");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648178");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648178");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648177");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648176");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648175");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648175");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648165");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648162");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648162");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648162");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648162");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648162");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648162");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648162");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648156");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648156");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648156");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648156");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648156");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648156");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648156");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648155");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648155");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648155");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648142");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648142");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648142");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648142");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648142");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648142");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648140");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648139");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597648139");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648138");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648138");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648137");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648137");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648137");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648137");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648135");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648132");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648124");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648126");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648107");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648107");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648106");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648106");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648106");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648106");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648104");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648104");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648104");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648104");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648103");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648102");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648102");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648100");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648099");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648083");
INSERT INTO visit_today VALUES("785586175","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597648098");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648078");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648078");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648071");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648070");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648069");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648069");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597648043");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648043");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648042");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648042");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648042");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648037");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648036");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648036");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648030");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648029");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648013");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648013");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648012");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648011");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648011");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648011");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648011");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648011");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648011");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597648010");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648003");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648003");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597648002");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647999");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647994");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647994");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647994");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647994");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1385288879","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647993");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647991");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647991");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647987");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647991");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647986");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647986");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647983");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647982");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647982");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647981");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647981");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647977");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647976");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647977");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647975");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647972");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647972");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647971");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647971");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647971");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647971");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647971");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647960");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647948");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647959");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647944");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647943");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647943");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647943");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647943");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647940");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647940");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647940");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647940");
INSERT INTO visit_today VALUES("1123636177","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597647940");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647940");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647939");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647939");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647939");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647939");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647939");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647938");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647938");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647938");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647938");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647938");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647938");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647937");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647937");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647937");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647937");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647936");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647936");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647935");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647935");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647932");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647932");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647931");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647931");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647928");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647928");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647927");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647927");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647927");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647927");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647927");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647926");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647920");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647920");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647919");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647919");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647919");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647918");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647915");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647915");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647915");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647915");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647915");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647910");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647910");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647910");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647909");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647907");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647907");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647907");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647907");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647906");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647904");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647904");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647901");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647900");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647898");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647898");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647882");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647882");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647882");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647882");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647882");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647881");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647881");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647881");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647881");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647881");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647880");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647880");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647879");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647878");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647877");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647876");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647876");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647876");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647876");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647875");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647874");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647874");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647874");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647874");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647873");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647871");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647871");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647871");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647871");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647869");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647869");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647868");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647868");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647867");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647867");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647867");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647867");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647866");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647865");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647865");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647865");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647865");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647864");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647862");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647862");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647862");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647862");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647862");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647862");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647861");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647861");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647861");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647861");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647859");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647859");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647858");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647858");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647858");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647857");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647857");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647857");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647857");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647857");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647857");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647856");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647856");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647856");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647856");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647855");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647855");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647854");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647853");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647852");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647852");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647851");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647849");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647849");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647849");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647849");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647848");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647848");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647847");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647847");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647846");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647846");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647846");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647846");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("1603896028","Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36","1597647845");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647845");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647844");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647840");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647840");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647839");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647838");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647838");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647837");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647832");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647832");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647831");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647831");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647829");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647826");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647826");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647826");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647826");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647826");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647824");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647822");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647822");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647812");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647812");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647811");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647811");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647808");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647807");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647806");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647806");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647806");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647806");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647806");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647806");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647806");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647806");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647803");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647801");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647798");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647797");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647797");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647797");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647797");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647797");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647797");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647797");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647797");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647796");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647796");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647792");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647792");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647792");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647792");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647792");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647791");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647791");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647778");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647778");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647778");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647778");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647778");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647777");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647772");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647766");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647765");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647764");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647763");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647759");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647759");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647759");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647758");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647752");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647744");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647744");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647743");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647740");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647740");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647739");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647739");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647735");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647733");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647732");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647730");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647730");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647729");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647729");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647725");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647725");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647725");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647725");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647724");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647722");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647718");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647720");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647717");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647716");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647715");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647715");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647712");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647711");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647710");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647709");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647709");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647708");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647700");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647700");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647700");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647700");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647699");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647695");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647695");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647695");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647695");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647691");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647690");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647689");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647685");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647685");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647685");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647684");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647684");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647672");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647672");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647672");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647672");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647672");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647672");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647671");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647670");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647670");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647670");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647670");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647666");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647666");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647665");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647665");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647664");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647664");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647664");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647664");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647662");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647661");
INSERT INTO visit_today VALUES("1299183540","Mozilla/5.0 (Linux; Android 8.1.0; A20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59.","1597647651");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647647");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647642");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647642");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647642");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647642");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647632");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647632");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647631");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647631");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597647631");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647593");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647563");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647557");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647557");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647557");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647557");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647556");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647554");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647554");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647554");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647554");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647553");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647547");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647547");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647547");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647547");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647540");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647538");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647537");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647537");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647536");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647534");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647531");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647531");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647531");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647531");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647531");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647531");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647531");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647527");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647526");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647523");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647523");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647523");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647522");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647522");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647522");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647522");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647521");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647521");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647521");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647521");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647521");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647519");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647519");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647519");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647519");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647518");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647518");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647517");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647516");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647516");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647516");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647515");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647514");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647512");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647511");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647509");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647509");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647508");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647508");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647508");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647507");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647507");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647506");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647506");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647504");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647503");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647503");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647503");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647502");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647502");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647494");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647494");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647494");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647493");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647493");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647493");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647493");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647493");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647493");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647493");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647492");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647491");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647491");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647488");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647488");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647488");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647488");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647488");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647488");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647487");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647486");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647486");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647486");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647485");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647484");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647484");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647483");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647483");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647482");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647482");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647482");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647482");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597647481");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647479");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647479");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647479");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647478");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647475");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647475");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647475");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647474");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647468");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647468");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647468");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647467");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647462");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597647459");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647450");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647434");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647437");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647422");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647422");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647422");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647422");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647422");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647421");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647418");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647418");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647417");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647409");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647408");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647405");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647399");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647398");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647398");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647396");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647393");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647391");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647391");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647391");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647391");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647391");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647391");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647391");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647389");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647383");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647382");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647382");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647382");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647382");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647382");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647382");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647381");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647378");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647378");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647377");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647377");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647377");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647377");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647376");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647376");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647369");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647369");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647369");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647369");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647369");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647369");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647368");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647367");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647367");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647367");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647367");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647366");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647364");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647364");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647364");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647364");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647363");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647363");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647363");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647354");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647354");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647354");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647353");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647353");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647351");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647351");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647348");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647347");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647347");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647347");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647346");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647346");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647344");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647343");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647342");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647342");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647341");
INSERT INTO visit_today VALUES("1587089507","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597647341");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647340");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647340");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647337");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647333");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647333");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647333");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647327");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647327");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647326");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647326");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647324");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647324");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647324");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647324");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647314");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647314");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647314");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647313");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647311");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647311");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647303");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647302");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647302");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647301");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647295");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647295");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647295");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647294");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647293");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647292");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647292");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647292");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647292");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647292");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647292");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647292");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647291");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597647291");
INSERT INTO visit_today VALUES("1123631140","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597647283");
INSERT INTO visit_today VALUES("1123631142","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597647283");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647281");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647270");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647254");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647247");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647220");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647219");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647218");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647218");
INSERT INTO visit_today VALUES("1385288651","Opera/9.80 (Android; Opera Mini/7.5.33361/179.147; U; ru) Presto/2.12.423 Version/12.16","1597647218");
INSERT INTO visit_today VALUES("1123631144","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597647217");
INSERT INTO visit_today VALUES("1123631144","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597647216");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647163");
INSERT INTO visit_today VALUES("1123638734","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597647169");
INSERT INTO visit_today VALUES("1123631140","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597647162");
INSERT INTO visit_today VALUES("1123631140","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597647161");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647128");
INSERT INTO visit_today VALUES("1571531772","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.","1597647143");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647073");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647067");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647055");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647063");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647051");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647051");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647050");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647050");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647045");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647039");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647038");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647038");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647038");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647038");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647037");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647037");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647037");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597647034");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647029");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647029");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647028");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647020");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647020");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647019");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597647019");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647011");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647011");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647011");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647011");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647011");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647010");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647010");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647007");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647006");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597647005");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646995");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646994");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646993");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646990");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646990");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646990");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646989");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646987");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646986");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646986");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646983");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646983");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646982");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646982");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646977");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646977");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646976");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646976");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646976");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646976");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646972");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646972");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646972");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646971");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646971");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646971");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646971");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646971");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646970");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646970");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646970");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646969");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646968");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646968");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646968");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646968");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646968");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646967");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646967");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646965");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646965");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646965");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646964");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646964");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646963");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646963");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646962");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646962");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646960");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646960");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646959");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646953");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646949");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646948");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646948");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646948");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646947");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646944");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646943");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646943");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646943");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646943");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646943");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646943");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646942");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646941");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646941");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646940");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646940");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646940");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646940");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646940");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646939");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646939");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646939");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646939");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646939");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646939");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646939");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646939");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646938");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646938");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646937");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646937");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646934");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646934");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646933");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646933");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646922");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646922");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646922");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646922");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646921");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646921");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646921");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646921");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646921");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646921");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646916");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646916");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646916");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646916");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646915");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646915");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646915");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646915");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646915");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646914");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646910");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646910");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646909");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646909");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646908");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646908");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646908");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646903");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646902");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646895");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646894");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646892");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646891");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646888");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646887");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646886");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646885");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646884");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646884");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646884");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646883");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646883");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646882");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646880");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646874");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646880");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646868");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646872");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646853");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646839");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646843");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646833");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646829");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646828");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646827");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646817");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646813");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646812");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646808");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646811");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646799");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646796");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646795");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646795");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646795");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646795");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646794");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646794");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646794");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646793");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646789");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646788");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646787");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646779");
INSERT INTO visit_today VALUES("2956673184","Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597646787");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646778");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646778");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646778");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646778");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646777");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646772");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646772");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646772");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646772");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646772");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646772");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646771");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646766");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646765");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646761");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646755");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646754");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646753");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646751");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646751");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646750");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646750");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646749");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646748");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646748");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646746");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646745");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646744");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646742");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646742");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646741");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646738");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646737");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646736");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646736");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646734");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646734");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646727");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646726");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646725");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646709");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646709");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646708");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646708");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646708");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646707");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646706");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646702");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646702");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646702");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646702");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646701");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646700");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646699");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646699");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646699");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646699");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646699");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646697");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646697");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646697");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646697");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646697");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646697");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646696");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646695");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646695");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646695");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646691");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646691");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646691");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646689");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646689");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646689");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646689");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646688");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646685");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646685");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646685");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646685");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646684");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646684");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646684");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646684");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646684");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646684");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646683");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646683");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646683");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646681");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646681");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646681");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646680");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646680");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646679");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646679");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646679");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646678");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646678");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597646677");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646677");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646677");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646674");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646666");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646670");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646663");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646662");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646661");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646661");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646660");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646660");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646659");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646659");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646656");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646655");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646655");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646655");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646655");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646655");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646654");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646654");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646654");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646654");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646654");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646653");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646651");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646650");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646650");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646650");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646649");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646646");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646649");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646646");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646645");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646644");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646644");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646636");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646635");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646635");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646634");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646634");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646633");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646631");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646630");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646630");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646630");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646630");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646630");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646630");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646630");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646630");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646629");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646625");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646624");
INSERT INTO visit_today VALUES("780530039","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597646624");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646624");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646623");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646622");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646616");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646611");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646606");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646605");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646600");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646598");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646597");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646590");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646588");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646587");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646582");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646579");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646579");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646578");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646578");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646578");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646576");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646576");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646575");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646573");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646573");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646572");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646571");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646571");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646571");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646571");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646571");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646571");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646571");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646571");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646571");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646571");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646571");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646568");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646570");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646565");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646564");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646564");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646563");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646561");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646561");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646560");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646559");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646558");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646558");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646558");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646557");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646556");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646556");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646555");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646551");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646551");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646550");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646550");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646550");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646541");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646539");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646539");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646536");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646536");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646536");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646536");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646536");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646536");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646535");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646534");
INSERT INTO visit_today VALUES("3648412397","Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L18021 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile","1597646532");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646528");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646527");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646527");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646519");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646519");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646518");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646510");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646510");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646509");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646509");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646503");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646503");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646502");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646502");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646493");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646493");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646492");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646492");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646481");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646481");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646480");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646479");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646478");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646477");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646476");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646476");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646476");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646475");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646473");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646472");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646471");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646470");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646470");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646470");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646470");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646469");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646465");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646464");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646460");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646455");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646454");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646453");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646448");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646448");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646447");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646443");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646442");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646442");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646439");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646439");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646439");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646437");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646437");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646437");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646437");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646437");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646436");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646430");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646429");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646429");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646425");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646425");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646424");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646424");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646422");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646421");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646421");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646421");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646421");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646410");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646409");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646409");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646409");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646408");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646408");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646408");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646407");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646406");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646405");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646405");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646403");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646396");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646396");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646396");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646396");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646396");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646394");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646394");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646394");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646394");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646394");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646393");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646393");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646393");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646393");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646393");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646393");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646392");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646392");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646392");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646392");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646391");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646391");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646391");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646391");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646390");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646390");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646390");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646390");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646390");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646389");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646389");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646388");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646388");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646388");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646388");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646384");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646387");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646383");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646383");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646383");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646383");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646383");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646382");
INSERT INTO visit_today VALUES("531492915","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597646382");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646379");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646379");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646379");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646379");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646379");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646378");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646375");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646374");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646374");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646374");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597646373");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646287");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646327");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646278");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646276");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646227");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646261");
INSERT INTO visit_today VALUES("1123631140","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597646192");
INSERT INTO visit_today VALUES("1123631142","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597646191");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646191");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646190");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646190");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646190");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646189");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646188");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646186");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646185");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646184");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646184");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646182");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646181");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646180");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646180");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646180");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646178");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646178");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646178");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646176");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646176");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646175");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646174");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646174");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646173");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646173");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646173");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646172");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646172");
INSERT INTO visit_today VALUES("1123631140","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597646170");
INSERT INTO visit_today VALUES("1123631144","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597646169");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646163");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646163");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646162");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646160");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646160");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646160");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646159");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646158");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646158");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646158");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597646158");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646115");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646122");
INSERT INTO visit_today VALUES("1123631142","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597646106");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646083");
INSERT INTO visit_today VALUES("1123631140","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597646105");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646074");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646051");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646009");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597646030");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645997");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645997");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645997");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645994");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645997");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645989");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645988");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645983");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645982");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645979");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645979");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645977");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645977");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645977");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645977");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645977");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645975");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645974");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645974");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645967");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645967");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645967");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645964");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645964");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645964");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645964");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645963");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645962");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645961");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645961");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645958");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645961");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645954");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645954");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645950");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645950");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645950");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645950");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645950");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645940");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645938");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645933");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645932");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645930");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645930");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645930");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645930");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645930");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645929");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645929");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645929");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645929");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645928");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645927");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645927");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645927");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645927");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645927");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645927");
INSERT INTO visit_today VALUES("1123631144","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1597645910");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597645926");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645889");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645882");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645855");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645880");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645833");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645833");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645833");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645833");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645830");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645830");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645828");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645824");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645812");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645768");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645772");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645734");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645694");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645688");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645690");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645620");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645625");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645617");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645617");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645617");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645616");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645613");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645613");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645612");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645612");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645610");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645607");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645607");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645607");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645606");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645606");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645602");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645602");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645601");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645599");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645601");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645582");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645580");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645581");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645576");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645576");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645576");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645570");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645569");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645567");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645567");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645564");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645563");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645558");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645557");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645556");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645521");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645550");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645520");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645516");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645512");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645511");
INSERT INTO visit_today VALUES("1402285790","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597645509");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645502");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645444");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645446");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645435");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645435");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645435");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645434");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645431");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645430");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645430");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645420");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645418");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645414");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645413");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645413");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645395");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645390");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645383");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645382");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645377");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645377");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645376");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645374");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645375");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645373");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645355");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645355");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645355");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645355");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645354");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645351");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645337");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645238");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645302");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645237");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645237");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645235");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645235");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645234");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645233");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645233");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645233");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645233");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645233");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645233");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645232");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645232");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645221");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645221");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645221");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645221");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645221");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645220");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645214");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645213");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645213");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645213");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645212");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645212");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645199");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645169");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645179");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645168");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645168");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645168");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645167");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645167");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645161");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645161");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645161");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645160");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645145");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645144");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645129");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645125");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645125");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645125");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645125");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645124");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645124");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645124");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645123");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645113");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645113");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645112");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645113");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645108");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645108");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645108");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645108");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645107");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645101");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645101");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645101");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645100");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645100");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645099");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645061");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645085");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645046");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645046");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645046");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645046");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645046");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645045");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645043");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645043");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645043");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645043");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645043");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645043");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645043");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645043");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645041");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645041");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597645013");
INSERT INTO visit_today VALUES("785581632","Mozilla/5.0 (Linux; Android 7.0; i5510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597645041");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644996");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644995");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644977");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644960");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644903");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644936");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644875");
INSERT INTO visit_today VALUES("3106477507","Mozilla/5.0 (Linux; Android 6.0.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644830");
INSERT INTO visit_today VALUES("3106477507","Mozilla/5.0 (Linux; Android 6.0.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644830");
INSERT INTO visit_today VALUES("3106477507","Mozilla/5.0 (Linux; Android 6.0.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644830");
INSERT INTO visit_today VALUES("3106477507","Mozilla/5.0 (Linux; Android 6.0.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644830");
INSERT INTO visit_today VALUES("3106477507","Mozilla/5.0 (Linux; Android 6.0.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644830");
INSERT INTO visit_today VALUES("3106477507","Mozilla/5.0 (Linux; Android 6.0.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644828");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644784");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644818");
INSERT INTO visit_today VALUES("3475901923","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597644780");
INSERT INTO visit_today VALUES("3475901923","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597644780");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644780");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644762");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644773");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644753");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644692");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644653");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644611");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644598");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644609");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644554");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644554");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644553");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644552");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644552");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644552");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644552");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644551");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644551");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644551");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644550");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644550");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644549");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644548");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644548");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644548");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644548");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644548");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644547");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644546");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644545");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644545");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644545");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644544");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644544");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644544");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644543");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644538");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644525");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644532");
INSERT INTO visit_today VALUES("780486970","Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597644523");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644504");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644487");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644446");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644435");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644435");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644434");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644434");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644432");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644432");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644432");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644430");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644430");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644427");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644427");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644426");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644405");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644405");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644404");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644404");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644402");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644401");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644401");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644401");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644401");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644400");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644396");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644396");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644395");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644395");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644392");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644392");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644392");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644392");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644392");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644391");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644390");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644390");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644390");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644386");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644386");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644384");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644381");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644380");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644380");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644380");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644379");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644365");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644362");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644339");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644331");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644331");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644330");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644330");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644330");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644328");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644328");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644328");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644328");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644327");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644326");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644312");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644311");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644311");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644310");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644310");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644309");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644308");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644307");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644307");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644307");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644305");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644305");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644305");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644304");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644303");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644286");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644286");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644286");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644286");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644285");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644283");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644282");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644282");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644282");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644282");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644277");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644277");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644277");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644276");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644275");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644274");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644274");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644271");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644273");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644271");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644271");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644271");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644270");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644270");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644270");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644269");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644269");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644269");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644269");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644269");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644268");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644268");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644267");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644267");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644267");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644262");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644262");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644262");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644262");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644261");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644259");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644259");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644259");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644259");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644259");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644258");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644255");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644255");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644255");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644255");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644255");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644253");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644252");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644252");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644252");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644251");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644251");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644250");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644246");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644246");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644246");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644246");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644246");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644246");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644245");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644245");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644245");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644245");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644245");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644244");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644232");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644231");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644231");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644231");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644231");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644230");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644230");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644228");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644228");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644228");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644227");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644227");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644227");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644227");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644227");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644226");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644222");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644222");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644221");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644221");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644220");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644219");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644219");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644219");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644219");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644219");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644219");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644219");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644218");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644218");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644218");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644218");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644218");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644218");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644217");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644215");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644215");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644212");
INSERT INTO visit_today VALUES("785582869","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597644215");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644198");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644198");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644198");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644197");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644197");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644196");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644196");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644196");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644195");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644195");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644187");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644187");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644186");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644186");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644185");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644184");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644184");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644183");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644158");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644183");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644155");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644155");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644155");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644152");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644152");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644151");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644147");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644147");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644146");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644146");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644146");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644146");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644141");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644140");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644139");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644138");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644138");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644128");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644127");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644127");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644126");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644119");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597644119");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644103");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644100");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644081");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644002");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597644000");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643985");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643954");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643950");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643927");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643920");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643887");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643842");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643832");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643829");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643737");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643720");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643712");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643709");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643703");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643659");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643656");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643651");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643650");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643650");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643644");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643637");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643636");
INSERT INTO visit_today VALUES("1540559749","Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.105 Safari/537.36","1597643636");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643612");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643609");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643607");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643607");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643607");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643607");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643607");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643606");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643600");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643597");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643596");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643594");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643576");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643575");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643572");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643572");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643568");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643567");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643566");
INSERT INTO visit_today VALUES("3115689479","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36","1597643565");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643564");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643563");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643563");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643563");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643563");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643563");
INSERT INTO visit_today VALUES("1486572256","Mozilla/5.0 (Linux; Android 5.1; Nomi i451) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597643562");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643550");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643530");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643526");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643495");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643481");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643493");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643475");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643432");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643354");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643334");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643315");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643296");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643278");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643267");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643209");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643222");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643143");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643175");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643115");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643113");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643101");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643093");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643076");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643067");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643041");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597643030");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642938");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642921");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642892");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642882");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642867");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642834");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642823");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642822");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642818");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642818");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642817");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642816");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642816");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642815");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642814");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642814");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642814");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642813");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642812");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642806");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642806");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642806");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642806");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642805");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642800");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642800");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642800");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642800");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642800");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642800");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642799");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642799");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642799");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642799");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642799");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642791");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642790");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642790");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642774");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642773");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642764");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642762");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642756");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642756");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642756");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642756");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642756");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642756");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642755");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597642753");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642750");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642719");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642713");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642697");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642694");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642676");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642660");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642659");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642644");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642589");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642643");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642528");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642521");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642464");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642482");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642446");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642431");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642316");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642372");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642312");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642300");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642276");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642279");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642253");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642238");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642223");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642237");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642181");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642142");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642108");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642140");
INSERT INTO visit_today VALUES("1113982543","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597642080");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642047");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642035");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642002");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597642016");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641946");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641945");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641933");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641944");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641928");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641926");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641921");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641921");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641921");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641920");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641919");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641912");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641907");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641906");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641905");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641884");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641884");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641884");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641875");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641883");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641871");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641871");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641870");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641869");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641868");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641863");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641861");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641852");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641847");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641850");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641842");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641846");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641836");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641825");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641824");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641818");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641823");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641781");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641758");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641758");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641750");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641740");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641737");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641721");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641723");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641721");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641721");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641721");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641713");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641719");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641700");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641686");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641699");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641658");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641671");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641656");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641656");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641655");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641645");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641645");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641645");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641644");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641643");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641643");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641643");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641643");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641643");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641643");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641641");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641640");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641639");
INSERT INTO visit_today VALUES("3164734749","Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597641640");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641631");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641610");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641537");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641551");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641458");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641456");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641450");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641455");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641447");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641430");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641392");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641406");
INSERT INTO visit_today VALUES("1547661083","Internet-structure-research-project-bot","1597641346");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641331");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641225");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641304");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641222");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641220");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641220");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641220");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641220");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641220");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641219");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641219");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641218");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641218");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641216");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641216");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641216");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641215");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641210");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641210");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641210");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641210");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641209");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641206");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641206");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641206");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641205");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641205");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641205");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641205");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641205");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641205");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641205");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641200");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641200");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641195");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641194");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641194");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641191");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641184");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641182");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641177");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641177");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641176");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641176");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641176");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641176");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641176");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641176");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641112");
INSERT INTO visit_today VALUES("2995071097","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597641175");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641079");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641070");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641043");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641067");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641019");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641009");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640994");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597641007");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640940");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640985");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640910");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640910");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640910");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640910");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640910");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640910");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640910");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640909");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597640908");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640878");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640814");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640819");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640767");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640761");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640722");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640759");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640714");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640682");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640637");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640672");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640632");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640631");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640631");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640631");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640617");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640617");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640616");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640616");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640606");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640598");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640596");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640576");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640574");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640544");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640559");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640520");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640520");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640520");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640520");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640518");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640517");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640515");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640515");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640498");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640514");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640488");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640488");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640481");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640480");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640478");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640478");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640478");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640478");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640477");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640476");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640475");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640475");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640475");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640475");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640436");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597640475");
INSERT INTO visit_today VALUES("3475901888","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597640414");
INSERT INTO visit_today VALUES("3475901888","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597640413");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640346");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640359");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640330");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640295");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640271");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640283");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640264");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640242");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640205");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640203");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640202");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640201");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640201");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640201");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640200");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640200");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640199");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640182");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640182");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640181");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640181");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640172");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640172");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640171");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640170");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640170");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640170");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640157");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640158");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640142");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640141");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640141");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640136");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640135");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640135");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640126");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640126");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640126");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640125");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640118");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640117");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640111");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640110");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640109");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640103");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640103");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640103");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640103");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640102");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640102");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640102");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640102");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640099");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640099");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640099");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640099");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640099");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640099");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640099");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640099");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640094");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640098");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640077");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640076");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640075");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640075");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640075");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640074");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640074");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640073");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640063");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640063");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640063");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640063");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640063");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640059");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640058");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640053");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640052");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640052");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640044");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597640046");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640026");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640025");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640019");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640018");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597640017");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639949");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639927");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639931");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639920");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639920");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639919");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639919");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639919");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639917");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639916");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639915");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639914");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639914");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639913");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639913");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639905");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639905");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639905");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639905");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639897");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639897");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639892");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639891");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639890");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639888");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639887");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639887");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639886");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639882");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639882");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639882");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639882");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639882");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639877");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639876");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639875");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639874");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639873");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639863");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639857");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639862");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639845");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639844");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639844");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639821");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639820");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639812");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639811");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639809");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639808");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639807");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639807");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639807");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639803");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639803");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639803");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639803");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639803");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639802");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639800");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639800");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639800");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639800");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639797");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639795");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639797");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639795");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639794");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639794");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639793");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639792");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639792");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639792");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639789");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639789");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639789");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639789");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639789");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639789");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639788");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639788");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639788");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639788");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639788");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639787");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639787");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639786");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639785");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639785");
INSERT INTO visit_today VALUES("3264426845","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597639785");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639780");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639770");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639775");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639756");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639756");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639756");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639756");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639756");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639756");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639751");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639751");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639751");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639750");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639750");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639750");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639748");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639750");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639739");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639732");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639732");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639732");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639732");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639731");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639731");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639729");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639729");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639729");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639728");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639727");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639727");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639727");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639727");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639727");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639727");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639727");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639726");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639725");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639720");
INSERT INTO visit_today VALUES("785583408","Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0","1597639725");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639714");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639713");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639713");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639713");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639713");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639713");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639713");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639713");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639712");
INSERT INTO visit_today VALUES("3154161438","Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945","1597639709");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639683");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639645");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639656");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639557");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639542");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639519");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639504");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639517");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639444");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639398");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639378");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639383");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639348");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639328");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639322");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639326");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639319");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639311");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639214");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639264");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639196");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639162");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639132");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639152");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639124");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639098");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639007");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597639052");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638946");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638992");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638912");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638909");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638906");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638878");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638898");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638848");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638835");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638771");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638760");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638765");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638749");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638748");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638714");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638669");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638670");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638634");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638634");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638633");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638633");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638633");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638633");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638633");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638632");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638622");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638622");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638622");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638622");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638621");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638621");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638613");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638573");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638612");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638567");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638567");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638566");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638562");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638557");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638555");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638555");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638535");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638550");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638533");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638533");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638529");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638529");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638526");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638528");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638522");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638520");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638520");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638520");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638520");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638520");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638520");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638519");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638514");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638514");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638503");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638503");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638503");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638496");
INSERT INTO visit_today VALUES("1860556996","Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.132 Safari/537.36","1597638501");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638496");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638495");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638495");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638495");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638495");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638494");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638494");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597638493");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638442");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638491");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638390");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638383");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638373");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638377");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638367");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638356");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638296");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638324");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638281");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638271");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638199");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638254");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638178");
INSERT INTO visit_today VALUES("2637637492","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597638163");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638145");
INSERT INTO visit_today VALUES("2637637492","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597638163");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638101");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638067");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638033");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597638038");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637987");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637979");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637967");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637966");
INSERT INTO visit_today VALUES("1385287909","Mozilla/5.0 (Linux; U; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/","1597637965");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637933");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637958");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637931");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637893");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637882");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637891");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637853");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637851");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637789");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637840");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637772");
INSERT INTO visit_today VALUES("785583060","Mozilla/5.0 (Linux; Android 8.1.0; Neffos_C9A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597637781");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637692");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637718");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637665");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637651");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637609");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637610");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637592");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637577");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637496");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637497");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637494");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637493");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637419");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637401");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637398");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637393");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637393");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637387");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637386");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637385");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637383");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637383");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637383");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637382");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637382");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637382");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637382");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637381");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637379");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637364");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637322");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637362");
INSERT INTO visit_today VALUES("2637637418","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597637283");
INSERT INTO visit_today VALUES("2637637418","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597637282");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637269");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637228");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637261");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637191");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637178");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637175");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637173");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637173");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637172");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637172");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637172");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637172");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637172");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637171");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637162");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637161");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637161");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637161");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637161");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637158");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637154");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637153");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637149");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637148");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637145");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637144");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637144");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637141");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637140");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637140");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637140");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637139");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637139");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637126");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637126");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637125");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637124");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637119");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637119");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637119");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637118");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637116");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637116");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637116");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637116");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637116");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637115");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597637114");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637105");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637047");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637098");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637042");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597637007");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637004");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637004");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637004");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637004");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637003");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637003");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637003");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637002");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637002");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637002");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597637002");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636991");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636991");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636990");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636990");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636990");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636987");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636987");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636987");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636986");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636976");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636975");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636975");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636975");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636975");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636975");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636975");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636975");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636974");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636974");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636974");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636974");
INSERT INTO visit_today VALUES("1587098055","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597636973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636973");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636972");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636970");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636969");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636968");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636968");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636952");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636937");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636947");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636927");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636926");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636926");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636924");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636923");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636923");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636923");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636923");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636922");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636921");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636910");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636910");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636910");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636910");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636909");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636907");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636907");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636907");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636905");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636905");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636904");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636904");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636904");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636897");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636897");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636897");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636897");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636896");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636892");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636889");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636889");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636889");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636889");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636888");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636888");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636888");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636888");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636888");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636888");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636888");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636888");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636887");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636884");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636881");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636880");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636880");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636872");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636871");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636871");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636868");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636868");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636868");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636868");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636868");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636867");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636830");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636818");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636817");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636817");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636817");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636814");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636813");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636806");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636805");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636784");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636766");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636764");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636763");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636762");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636748");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636726");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636725");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636720");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636720");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636719");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636719");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636719");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636717");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636716");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636716");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636715");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636715");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636694");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636714");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636672");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636672");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636672");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636672");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636672");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636671");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636671");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636671");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636668");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636668");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636668");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636668");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636668");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636668");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636668");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636668");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636667");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636667");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636667");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636667");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636666");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636661");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636661");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636661");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636660");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636659");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636659");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636658");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636658");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636658");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636655");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636654");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636650");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636650");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636649");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636649");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636648");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636648");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636641");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636640");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636637");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636637");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636632");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636631");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636627");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636627");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636627");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636626");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636626");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636616");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636625");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636600");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636600");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636597");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636599");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636596");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636596");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636596");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636595");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636592");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636592");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636592");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636589");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636591");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636589");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636589");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636588");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636588");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636588");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636588");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636588");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636584");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636586");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597636553");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636551");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597636553");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636545");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636545");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636539");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636539");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636539");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597636532");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636527");
INSERT INTO visit_today VALUES("3264426578","Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/55.","1597636531");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636524");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636524");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636524");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636521");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636521");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636520");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636513");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636513");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636512");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636510");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636510");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636509");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636508");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636508");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636508");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636507");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636499");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636498");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636498");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636498");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636494");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636494");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636494");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636493");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636493");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636485");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636477");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636478");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636451");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636451");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636451");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636451");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636450");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636444");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636444");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636440");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636444");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636435");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636435");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636435");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636435");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636435");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636430");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636430");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636430");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636430");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636429");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636414");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636413");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636413");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636413");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636413");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636413");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636412");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636412");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636408");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636408");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636408");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636403");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636403");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636402");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636402");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636402");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636401");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636398");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636398");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636397");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636395");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636392");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636392");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636392");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636392");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636392");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636390");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636390");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636390");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636390");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636389");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636389");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636389");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636389");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636381");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636381");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636380");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636377");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636380");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636373");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636373");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636373");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636372");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636372");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636372");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636371");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636371");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636363");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636362");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636350");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636350");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636348");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636348");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636347");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636347");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636347");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636347");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636346");
INSERT INTO visit_today VALUES("2956673752","Mozilla/5.0 (Linux; Android 6.0; 5023F Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/53","1597636345");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636343");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636339");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636339");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636339");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636339");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636338");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636299");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636337");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636294");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636294");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636294");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636293");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636292");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636293");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636290");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636290");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636290");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636289");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636285");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636284");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636284");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636272");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636271");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636252");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636251");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636251");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636251");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636250");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636250");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636249");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636250");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636245");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636244");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597636244");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636236");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636236");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636236");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636235");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636227");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636203");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636203");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636202");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636198");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636198");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636197");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636195");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636189");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636189");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636189");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636189");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636187");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636188");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636176");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636176");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636176");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636176");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636176");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636176");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636175");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636170");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636169");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636165");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636163");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636164");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636153");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636153");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636152");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636151");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636149");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636149");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636149");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636148");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636148");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636148");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636146");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636145");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636145");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636145");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636145");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636145");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636145");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636145");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636145");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636143");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636143");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636143");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636143");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636143");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636143");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636143");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636140");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636140");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636140");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636140");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636138");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636137");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636129");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636128");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636127");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636126");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636125");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636125");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636125");
INSERT INTO visit_today VALUES("2956684700","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597636125");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636117");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636118");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636096");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636096");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636095");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636088");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636088");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636087");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636086");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636079");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636078");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636078");
INSERT INTO visit_today VALUES("3164819968","Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597636078");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636076");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636075");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636062");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636061");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636061");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636061");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636061");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636061");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636060");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636042");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636042");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636041");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636041");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636036");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636036");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636035");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636035");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636031");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636016");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636016");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597636007");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597636015");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635990");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635989");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635983");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635983");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635976");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635975");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635974");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635973");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635973");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635973");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635973");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635973");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635973");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635972");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635970");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635970");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635969");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635969");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635968");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635968");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635967");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635967");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635967");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635966");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635962");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635966");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635952");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635952");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635951");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635937");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635936");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635936");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635936");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635936");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635936");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635936");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635936");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635935");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635926");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635926");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635925");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635923");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635922");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635922");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635920");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635918");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635918");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635918");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635906");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635906");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635906");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635906");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635906");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635905");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635905");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635905");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635905");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635904");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635904");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635904");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635902");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635902");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635901");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635901");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635901");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635900");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635900");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635896");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635896");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635895");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635894");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635894");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635894");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635894");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635893");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635892");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635891");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635884");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635884");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635884");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635883");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635880");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635880");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635880");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635880");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635877");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635877");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635877");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635877");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635877");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635877");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635876");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635876");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635876");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635875");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635874");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635873");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635872");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635872");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635872");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635871");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635871");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635867");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635867");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635866");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635866");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635864");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635864");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635864");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635863");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635862");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635862");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635858");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635857");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635856");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635855");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635855");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635855");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635855");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635855");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635854");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635852");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635850");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635850");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635850");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635850");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635849");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635848");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635847");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635843");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635815");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635812");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635811");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635811");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635811");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635807");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635807");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635807");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635806");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635806");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635803");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635802");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635802");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635802");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635802");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635802");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635802");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635802");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635801");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635801");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635801");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635801");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635801");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635799");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635799");
INSERT INTO visit_today VALUES("3557017034","Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597635799");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635770");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635752");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635705");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635686");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635684");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635639");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635638");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635638");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635638");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635638");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635637");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635637");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635636");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635629");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635629");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635628");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635613");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635609");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635607");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635606");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635599");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635599");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635599");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635598");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635598");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635598");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635597");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635597");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635588");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635573");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635573");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635573");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635572");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635570");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635570");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635568");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635559");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635551");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635551");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635551");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635551");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635547");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635547");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635547");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635547");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635546");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635543");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635543");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635543");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635543");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635542");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635541");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635541");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635539");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635490");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635481");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635466");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635466");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635466");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635465");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635465");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635461");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635461");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635461");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635461");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635461");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635460");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635455");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635455");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635455");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635455");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635455");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635455");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635454");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635454");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635449");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635449");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635449");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635449");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635448");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635448");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635443");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635442");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635428");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635428");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635427");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635424");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635424");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635424");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635421");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635421");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635421");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635417");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635417");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635416");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635414");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635411");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635411");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635411");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635408");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635408");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635407");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635405");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635404");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635404");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635398");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635398");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635397");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635395");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635395");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635394");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597635393");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635383");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635370");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635368");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635351");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635359");
INSERT INTO visit_today VALUES("3583446148","SAMSUNG-GT-S5610/S5610XXME1 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1","1597635318");
INSERT INTO visit_today VALUES("3583446148","SAMSUNG-GT-S5610/S5610XXME1 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1","1597635317");
INSERT INTO visit_today VALUES("3583446148","SAMSUNG-GT-S5610/S5610XXME1 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1","1597635317");
INSERT INTO visit_today VALUES("3583446148","SAMSUNG-GT-S5610/S5610XXME1 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1","1597635316");
INSERT INTO visit_today VALUES("3583446148","SAMSUNG-GT-S5610/S5610XXME1 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1","1597635315");
INSERT INTO visit_today VALUES("3583446148","SAMSUNG-GT-S5610/S5610XXME1 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1","1597635307");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635298");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635293");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635225");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635229");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635167");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635157");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635148");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635143");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635128");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635133");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635107");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635107");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635107");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635107");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635106");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635104");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635104");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635104");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635104");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635103");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635103");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635100");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635087");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635086");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635086");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635086");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635085");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635083");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635083");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635083");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635082");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635073");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635073");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635073");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635073");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635068");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635068");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635068");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635067");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635067");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635062");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635062");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635062");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635061");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635060");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635060");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635059");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635057");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635057");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635057");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635056");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635054");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635054");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635053");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635041");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635041");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635041");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635035");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635034");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635034");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635027");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597635033");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597635002");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634979");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634915");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634970");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634908");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634881");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634859");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634866");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634840");
INSERT INTO visit_today VALUES("100662606","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597634805");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634769");
INSERT INTO visit_today VALUES("86888365","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597634801");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634736");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634725");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634712");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634718");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634710");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634700");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634662");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634571");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634634");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634545");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634533");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634512");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634504");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634486");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634486");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634485");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634484");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634481");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634481");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634480");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634480");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634471");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634471");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634470");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634466");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634466");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634465");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634464");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634465");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634463");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634463");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634463");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634463");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634459");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634459");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634458");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634458");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634456");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634455");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634430");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634446");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634428");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634428");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634427");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634425");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634425");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634425");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634424");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634423");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634418");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634418");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634417");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634417");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634417");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634405");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634405");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634405");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634405");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634405");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634405");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634403");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634397");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634396");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634388");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634388");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634388");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634388");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634388");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634388");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634387");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634387");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634387");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634387");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634387");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634387");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634387");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634386");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634383");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634378");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634378");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634377");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634374");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634373");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634367");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634366");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634363");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634363");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634362");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634346");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634345");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634344");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634339");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634339");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634339");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634339");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634338");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634334");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634333");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634333");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634320");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634319");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634316");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634316");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634315");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634311");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634311");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634311");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634311");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634310");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634308");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634306");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634306");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634305");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634304");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634303");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634303");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634286");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634285");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634279");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634278");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634272");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634266");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634265");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634261");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634260");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634260");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634258");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634257");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634255");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634257");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634254");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634252");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634251");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634251");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634250");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634247");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634247");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634247");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634243");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634240");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634239");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634237");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634237");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634237");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634237");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634236");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634235");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634235");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634221");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634221");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634221");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634221");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634221");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634220");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634219");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634216");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634215");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634214");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634209");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634209");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634209");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634209");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634208");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634208");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634195");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634195");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634195");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634195");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634194");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634190");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634190");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634190");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634190");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634189");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634188");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634187");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634187");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634187");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634187");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634187");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634186");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634186");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634174");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634174");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634174");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634174");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634174");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634173");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634169");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634168");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634164");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634164");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634164");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634163");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634163");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634160");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634160");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634160");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634160");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634160");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634159");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634154");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634154");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634154");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634154");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634153");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634153");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634153");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634153");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634153");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634153");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634152");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634151");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634149");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634149");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634149");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634149");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634149");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634148");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634148");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634148");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634130");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634130");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634130");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634130");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634130");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634129");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634121");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634120");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634119");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634116");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634116");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634116");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634114");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634114");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634114");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634114");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634114");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634114");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634113");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634113");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634113");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634113");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634113");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634113");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634113");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634112");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634111");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634109");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634107");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634107");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634106");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634097");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634096");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634094");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634093");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634093");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634091");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634092");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634090");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634090");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634090");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634085");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634085");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634084");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634083");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634082");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634082");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634081");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634077");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634080");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634077");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634077");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634077");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634076");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634074");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634074");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634074");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634071");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634071");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634070");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634070");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634068");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634068");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634067");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634066");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634065");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634065");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634064");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634062");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634062");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634061");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634059");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634059");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634059");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634058");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634055");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634055");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634054");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634054");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634054");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634051");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634051");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634050");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634046");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634046");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634045");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634043");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634043");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634043");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634040");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634039");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634039");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634037");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634037");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634036");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634035");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634035");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634034");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634032");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634032");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634031");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634029");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634029");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634029");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634023");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597634027");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634020");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634020");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634020");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634020");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634019");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634010");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634010");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634010");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634009");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633989");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597634009");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633970");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633969");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633969");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633969");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633965");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633965");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633965");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633964");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633964");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633964");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633964");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633961");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633961");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633961");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633960");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633960");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633929");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633928");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633928");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633928");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633927");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633926");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633926");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633926");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633923");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633923");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633923");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633922");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633922");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633899");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633922");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633882");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633882");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633882");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633881");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633879");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633879");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633879");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633879");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633879");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633879");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633873");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633873");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633873");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633873");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633873");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633871");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633871");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633871");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633870");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633859");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633870");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633849");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633849");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633849");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633848");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633840");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633840");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633840");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633840");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633840");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633839");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633836");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633836");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633835");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633832");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633832");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633831");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633828");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633828");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633828");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633827");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633824");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633824");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633823");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633823");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633819");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633818");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633818");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633815");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633814");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633813");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633812");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633812");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633811");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633806");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633796");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633795");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633794");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633793");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633793");
INSERT INTO visit_today VALUES("2956669657","Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597633792");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633791");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633780");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633783");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633759");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633695");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633657");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633688");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633639");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633610");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633575");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633577");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633535");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633521");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633458");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633468");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633449");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633394");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633331");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633354");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633323");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633317");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633298");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633315");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633250");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633260");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633247");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633166");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633128");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633161");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633122");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633106");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633105");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633104");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633103");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633103");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633103");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633103");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633103");
INSERT INTO visit_today VALUES("1806134591","Opera/9.80 (Android; Opera Mini/7.5.35613/179.147; U; ru) Presto/2.12.423 Version/12.16","1597633103");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633074");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633088");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633047");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597633023");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632958");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632992");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632909");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632890");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632861");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632863");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632840");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632838");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632764");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632833");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632761");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632738");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632705");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632735");
INSERT INTO visit_today VALUES("1123631140","Googlebot-Image/1.0","1597632622");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632689");
INSERT INTO visit_today VALUES("1123631140","Googlebot-Image/1.0","1597632620");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632615");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632618");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632589");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632607");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632562");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632512");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632433");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632469");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632427");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632413");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632368");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632370");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632356");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632350");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632332");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632342");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632295");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632270");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632199");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632202");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632173");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632170");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632122");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632130");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632085");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632083");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632084");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632064");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632063");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632063");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632063");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632063");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632063");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632050");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632049");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632037");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632037");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632036");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632033");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632033");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632033");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632029");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632029");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632028");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632026");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632025");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632025");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632025");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632025");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632024");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632024");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597632008");
INSERT INTO visit_today VALUES("1360944443","Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR/59","1597632024");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631976");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631972");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631956");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631962");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631917");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631899");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631884");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631893");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631882");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631862");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631772");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631786");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631770");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631756");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631668");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631735");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631658");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631587");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631565");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631577");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631522");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631520");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631489");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631508");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631487");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631444");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631422");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631436");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631389");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631381");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631319");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631356");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631299");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631272");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631182");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631189");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631174");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631157");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631073");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631098");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631070");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631067");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631027");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597631061");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630997");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630995");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630961");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630932");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630935");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630919");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630898");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630788");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630877");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630767");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630747");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630678");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630710");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630645");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630647");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630624");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630617");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630608");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630616");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630545");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630541");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630507");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630529");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630489");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630486");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630442");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630409");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630328");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630395");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630320");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630249");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630202");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630223");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630201");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630194");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630153");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630171");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630126");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630124");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630094");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630114");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630072");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630040");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629998");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597630010");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629997");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629925");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629814");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629902");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629786");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629749");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629729");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629740");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629728");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629724");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629706");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629707");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629704");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629678");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629624");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629628");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629610");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629608");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629518");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629539");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629459");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629459");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629458");
INSERT INTO visit_today VALUES("2966598167","Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Atom/7.2.0.37 Safari/537.36","1597629456");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629388");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629446");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629345");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629325");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629322");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629324");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629317");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629287");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629266");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629272");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629245");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629231");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629202");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629217");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629159");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629075");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629022");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597629051");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628995");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628983");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628909");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628950");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628896");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628882");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628862");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628879");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628855");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628822");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628782");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628817");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628774");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628772");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628682");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628724");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628592");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628576");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628561");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628563");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628494");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628480");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628456");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628478");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628447");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628432");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628416");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628431");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628371");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628328");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628299");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628301");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628223");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628178");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628169");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628175");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628137");
INSERT INTO visit_today VALUES("1113983403","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597628157");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628114");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628101");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628032");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628090");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628028");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628026");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627978");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597628013");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627970");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627940");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627844");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627852");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627792");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627789");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627754");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627768");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627728");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627719");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627678");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627711");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627630");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627617");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627613");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627615");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627608");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627531");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627475");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627521");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627462");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627361");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627356");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627358");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627341");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627322");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627287");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627320");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627283");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627276");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627210");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627226");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627193");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627182");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627102");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627161");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627076");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627078");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597627073");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626968");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626941");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626958");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626940");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626938");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626933");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626905");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626932");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626884");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626883");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626882");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626881");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626863");
INSERT INTO visit_today VALUES("3588641598","Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36","1597626879");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626856");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626856");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626855");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626855");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626855");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626831");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626855");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626829");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626830");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626818");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626818");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626818");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626818");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626818");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626814");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626818");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626802");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626802");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626802");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626802");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626802");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626802");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626802");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626801");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626801");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626789");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626787");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626787");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626786");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626780");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626770");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626768");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626768");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626767");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626757");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626756");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626756");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626747");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626746");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626746");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626746");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626746");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626746");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626746");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626745");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626745");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626745");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626741");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626708");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626707");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626704");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626696");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626696");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626696");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626696");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626693");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626693");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626693");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626693");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626693");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626692");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626692");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626691");
INSERT INTO visit_today VALUES("780513386","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597626691");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626679");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626683");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626672");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626672");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626672");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626672");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626672");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626672");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626672");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626667");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626657");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626657");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626653");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626657");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626643");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626643");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626643");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626643");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626643");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626643");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626626");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626626");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626626");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626615");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626615");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626615");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626606");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626606");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626606");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626582");
INSERT INTO visit_today VALUES("1123637341","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597626584");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626575");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626575");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626575");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626575");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626575");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626575");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626546");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626559");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626533");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626533");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626533");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626533");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626533");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626533");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626532");
INSERT INTO visit_today VALUES("2365591030","Opera/9.80 (Android; Opera Mini/7.5.35644/179.147; U; ru) Presto/2.12.423 Version/12.16","1597626532");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626514");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626473");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626512");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626454");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626452");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626414");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626371");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626392");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626356");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626354");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626351");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626266");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626296");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626226");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626218");
INSERT INTO visit_today VALUES("1919378594","Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.132 Safari/537.36","1597626214");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626183");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626171");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626129");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626123");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626082");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626025");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626030");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597626014");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625970");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625968");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625945");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625930");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625934");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625861");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625876");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625842");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625793");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625789");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625790");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625784");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625734");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625717");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625666");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625650");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625603");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625575");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625543");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625502");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625537");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625469");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625435");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625456");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625418");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625417");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625395");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625396");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625348");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625345");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625327");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625329");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625288");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625251");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625120");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625144");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625106");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625118");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625102");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625080");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625005");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624998");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597625000");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624988");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624954");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624945");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624930");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624903");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624901");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624856");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624851");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624831");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624712");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624707");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624692");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624685");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624675");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624641");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624613");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624611");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624584");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624564");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624484");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624482");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624465");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624463");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624458");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624456");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624402");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624360");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624329");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624304");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624290");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624262");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624259");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624217");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624216");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624197");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624167");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624160");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624073");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624054");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624049");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624032");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597624028");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623948");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623935");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623915");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623908");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623885");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623876");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623844");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623838");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623825");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623819");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623781");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623752");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623704");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623655");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623643");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623632");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623599");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623582");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623556");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623524");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623469");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623450");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623447");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623436");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623427");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623423");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623421");
INSERT INTO visit_today VALUES("2996488440","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106","1597623407");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623404");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623359");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623311");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623287");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623267");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623214");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623204");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623175");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623137");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623121");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623114");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623047");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623041");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623031");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623007");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597623003");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622975");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622970");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622891");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622950");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622880");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622871");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622854");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622806");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622812");
INSERT INTO visit_today VALUES("2366148175","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106","1597622799");
INSERT INTO visit_today VALUES("86888383","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597622795");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622770");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622743");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622721");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622719");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622721");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622670");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622662");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622654");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622654");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622650");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622637");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622629");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622637");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622628");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622587");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622581");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622578");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622580");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622563");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622563");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622510");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622507");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622505");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622471");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622458");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622438");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622454");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622423");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622422");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622416");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622416");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622407");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622406");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622405");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622396");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622396");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622396");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622396");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622396");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622394");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622396");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622373");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622356");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622341");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622318");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622327");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622273");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622266");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622250");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622190");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622193");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622188");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622173");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622169");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622115");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622135");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622082");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622082");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622082");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622082");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622082");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622082");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("1385287827","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/179.147; U; ru) Presto/2.12.423 Version/12.16","1597622081");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622049");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622018");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622009");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597622003");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621967");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621962");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621954");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621885");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621936");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621884");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621863");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621802");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621850");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621767");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621760");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621708");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621754");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621704");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621642");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621559");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621584");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621550");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621542");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621538");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621537");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621512");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621454");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621482");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621428");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621423");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621411");
INSERT INTO visit_today VALUES("2365590864","Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39012/179.147; U; ru) Presto/2.12.423 Version/12.16","1597621422");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621377");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621342");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621325");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621338");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621319");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621261");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621206");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621201");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621154");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621120");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621083");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621111");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621082");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621062");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621023");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621036");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621021");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597621015");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620938");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620941");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620922");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620911");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620880");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620784");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620783");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620778");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620760");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620739");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620691");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620658");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620606");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620602");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620598");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620571");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620570");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620550");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620548");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620506");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620492");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620487");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620382");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620362");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620372");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620352");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620346");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620333");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620330");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620330");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620330");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620330");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620330");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620330");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620329");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620320");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620301");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620319");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620293");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620292");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620289");
INSERT INTO visit_today VALUES("2956681521","Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A2020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Mobi","1597620287");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620259");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620217");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620157");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620204");
INSERT INTO visit_today VALUES("86888285","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106","1597620156");
INSERT INTO visit_today VALUES("86888297","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106","1597620156");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620149");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620099");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620092");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620096");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620083");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620076");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619987");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597620052");
INSERT INTO visit_today VALUES("2366148180","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597619982");
INSERT INTO visit_today VALUES("1779285602","Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.132 Safari/537.36","1597619958");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619943");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619900");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619940");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619874");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619872");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619864");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619871");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619829");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619812");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619712");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619735");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619668");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619654");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619640");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619646");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619621");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619590");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619562");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619568");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619519");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619499");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619472");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619490");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619433");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619438");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619422");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619365");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619249");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619283");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619237");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619236");
INSERT INTO visit_today VALUES("1113982827","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 Google Favicon","1597619235");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619201");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619176");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619192");
INSERT INTO visit_today VALUES("100662709","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597619166");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619149");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619135");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619115");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619098");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619101");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619089");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619071");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619031");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597619047");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618976");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618976");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618976");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618976");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618975");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618965");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618941");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618965");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618928");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618927");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618927");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618927");
INSERT INTO visit_today VALUES("531439448","Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36","1597618925");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618901");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618845");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618826");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618812");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618787");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618811");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618784");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618746");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618702");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618743");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618700");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618682");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618658");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618676");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618657");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618655");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618512");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618640");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618510");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618406");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618383");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618400");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618378");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618374");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618352");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618362");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618311");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618295");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618282");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618284");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618263");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618272");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618253");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618202");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618133");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618172");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618026");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597618006");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617985");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617987");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617970");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617968");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617917");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617950");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617886");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617884");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617847");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617877");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617844");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617836");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617740");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617816");
INSERT INTO visit_today VALUES("1604583236","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597617733");
INSERT INTO visit_today VALUES("1604583237","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597617731");
INSERT INTO visit_today VALUES("1604583230","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597617730");
INSERT INTO visit_today VALUES("1604583237","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597617727");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617695");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617668");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617617");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617578");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617577");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617564");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617563");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617552");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617533");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617485");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617464");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617458");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617430");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617355");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617354");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617349");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617306");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617227");
INSERT INTO visit_today VALUES("676177705","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597617239");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617225");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617216");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617161");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617142");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617141");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617130");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617127");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617116");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617080");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617045");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617036");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597617012");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616998");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616947");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616907");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616929");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616837");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616800");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616789");
INSERT INTO visit_today VALUES("1123631144","Googlebot-Image/1.0","1597616769");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616750");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616747");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616738");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616704");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616713");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616696");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616693");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616650");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616661");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616626");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616609");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616562");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616604");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616522");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616456");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616357");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616418");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616334");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616285");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616284");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616282");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616281");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616279");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616266");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616257");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616253");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616223");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616213");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616218");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616206");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616175");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616095");
INSERT INTO visit_today VALUES("2996488344","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106","1597616052");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616031");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615974");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597616010");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615904");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615885");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615883");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615868");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615880");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615855");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615839");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615822");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615805");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615801");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615779");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615777");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615755");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615730");
INSERT INTO visit_today VALUES("86888274","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597615695");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615668");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615642");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615573");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615566");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615517");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615499");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615499");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615499");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615499");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615498");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615492");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615492");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615477");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615460");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615459");
INSERT INTO visit_today VALUES("775451303","Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.111 Mobile Safari/537.36","1597615458");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615452");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615450");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615448");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615422");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615417");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615382");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615368");
INSERT INTO visit_today VALUES("676177691","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597615316");
INSERT INTO visit_today VALUES("676177691","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597615315");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615312");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615290");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615276");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615275");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615252");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615250");
INSERT INTO visit_today VALUES("86888383","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597615172");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615123");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615111");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615119");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615095");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615041");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615039");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615034");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615038");
INSERT INTO visit_today VALUES("2996488296","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106","1597615014");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597615012");
INSERT INTO visit_today VALUES("100662596","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106","1597615013");
INSERT INTO visit_today VALUES("2996488369","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1597615009");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614975");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614974");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614854");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614963");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614847");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614835");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614834");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614784");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614798");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614742");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614722");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614706");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614632");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614642");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614631");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614613");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614612");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614589");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614592");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614554");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614517");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614461");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614388");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614419");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614340");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614339");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614331");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614317");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614277");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614299");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614254");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614224");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614208");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614199");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614190");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614150");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614153");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614132");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614119");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597614071");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613963");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613988");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613935");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613938");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613894");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613881");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613864");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613808");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613823");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613794");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613783");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613767");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613764");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613724");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613683");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613712");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613682");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613670");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613578");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613521");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613569");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613517");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613515");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613512");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613511");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613510");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613489");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613488");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613477");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613457");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613401");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613386");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613382");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613360");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613349");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613347");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613306");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613291");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613262");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613261");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613237");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613204");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613169");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613165");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613133");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613127");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613127");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613127");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613126");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613126");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613126");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613126");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613126");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613125");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613118");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613118");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613118");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613118");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613118");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613118");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613117");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613114");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613111");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613110");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613106");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613105");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613105");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613103");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613103");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613102");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613102");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613102");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613102");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613102");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613102");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613101");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613095");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613094");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613094");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613092");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613091");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613089");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613088");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613088");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613086");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613085");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613085");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613084");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613084");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613084");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613084");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613084");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613084");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613084");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613083");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613082");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597613037");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597613037");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613029");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613027");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613025");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613024");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613024");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613018");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613017");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613017");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613015");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613014");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613012");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613011");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613005");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597613003");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613004");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613002");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613002");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613002");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613002");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613001");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597613000");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612993");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612980");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612980");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612980");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612980");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612980");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612978");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612976");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612976");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612975");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612973");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612972");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612972");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612969");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612969");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612968");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612962");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612948");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612938");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612940");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612919");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612917");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612913");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612910");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612901");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612899");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612878");
INSERT INTO visit_today VALUES("2155636811","Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.","1597612896");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612875");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612872");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612860");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612870");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612794");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612786");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612789");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612784");
INSERT INTO visit_today VALUES("676177876","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597612781");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612783");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612780");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612777");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612777");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612775");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612775");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612771");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612770");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612770");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612769");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612765");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612764");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612764");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612760");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612758");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612756");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612757");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612755");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612755");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612754");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612753");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612752");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612751");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612750");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612750");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612749");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612749");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612748");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612747");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612747");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612747");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612747");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612746");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612746");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612746");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612743");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612745");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612741");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612740");
INSERT INTO visit_today VALUES("1841679759","Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safa","1597612738");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612735");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612736");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612732");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612725");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612732");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612723");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612721");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612721");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612703");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612701");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612699");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612701");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612692");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612689");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612688");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612668");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612666");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612665");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612656");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612653");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612652");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612629");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612598");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612590");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612578");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612568");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612572");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612558");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612557");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612557");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612557");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612557");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612557");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612557");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612557");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612556");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612555");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612555");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612555");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612554");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612553");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612553");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612553");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612553");
INSERT INTO visit_today VALUES("531493526","Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36","1597612542");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612515");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612531");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612486");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612489");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612473");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612472");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612472");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612472");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612472");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612472");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612405");
INSERT INTO visit_today VALUES("1442424509","Mozilla/5.0 (Linux; Android 9; BQ-7040G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597612471");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612395");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612396");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612395");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612394");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612392");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612391");
INSERT INTO visit_today VALUES("1783321959","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36","1597612390");
INSERT INTO visit_today VALUES("1783330527","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36","1597612389");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612386");
INSERT INTO visit_today VALUES("2995119291","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597612385");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612343");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612363");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612333");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612324");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612297");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612311");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612282");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612257");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612187");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612189");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612122");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612122");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612121");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612120");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612120");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612120");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612120");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612120");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612120");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612120");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612119");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612119");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612119");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612119");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612119");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612119");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612119");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612118");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612118");
INSERT INTO visit_today VALUES("755556105","Mozilla/7.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0  Mobile/usa;jp/15A3","1597612115");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612102");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612113");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612095");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612093");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612046");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597612062");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611969");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611950");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611918");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611942");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611914");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611912");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611854");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611895");
INSERT INTO visit_today VALUES("1604583231","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597611844");
INSERT INTO visit_today VALUES("1604583234","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597611843");
INSERT INTO visit_today VALUES("1604583234","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597611842");
INSERT INTO visit_today VALUES("1604583230","Mozilla/5.0 (compatible; Linux x86_64; Mail.RU_Bot/2.0; +http://go.mail.ru/help/robots)","1597611841");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611808");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611810");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611766");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611765");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611699");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611706");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611687");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611671");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611646");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597611635");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687545");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687552");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687558");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687581");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687598");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687600");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687628");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687640");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687649");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687751");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687765");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687780");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687782");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687782");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687782");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687783");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687787");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687788");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687788");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687788");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687788");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687788");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687792");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687793");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687793");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687795");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687798");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687799");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687799");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687799");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687799");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687799");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687800");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687800");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687801");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687809");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687810");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687814");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687814");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687814");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687814");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687815");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687815");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687816");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687817");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687817");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687820");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687822");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687822");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687822");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687822");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687823");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687839");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687844");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687845");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687846");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687847");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687847");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687847");
INSERT INTO visit_today VALUES("2956693162","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687848");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687876");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687878");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687878");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687879");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687879");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687880");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687881");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687881");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687882");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597687882");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687937");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687943");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687964");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687971");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687979");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597687983");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688030");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688052");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688054");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688071");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688127");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688168");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688192");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688197");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688198");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688199");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688200");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688201");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688201");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688201");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688203");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688203");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688203");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688203");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688216");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688220");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688236");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688236");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688237");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688237");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688237");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688251");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688253");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688254");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688255");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688255");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688256");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688261");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688262");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688263");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688264");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688264");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688264");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688264");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688264");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688264");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688267");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688267");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688268");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688269");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688269");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688269");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688269");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688269");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688269");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688271");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688282");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688283");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688283");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688283");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688283");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688283");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("1402285522","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688284");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688299");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688299");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688300");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688307");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688308");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688308");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688308");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688308");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688311");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688312");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688312");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688312");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688322");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688326");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688330");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688330");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688330");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688331");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688331");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688335");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688336");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688336");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688336");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688340");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688341");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688341");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688341");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688342");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688348");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688352");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688358");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688359");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688359");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688359");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688360");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688360");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688365");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688366");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688366");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688366");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688367");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688367");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688384");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688385");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688386");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688387");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688389");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597688390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688390");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688392");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597688392");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597688392");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597688392");
INSERT INTO visit_today VALUES("2956693040","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OPR","1597688394");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688394");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688395");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688395");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688395");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688396");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688396");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688396");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688396");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688396");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688396");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688396");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688397");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688397");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688398");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688398");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688398");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688398");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688401");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688401");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688401");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688402");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688402");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688411");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688411");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688412");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688412");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688413");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688413");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688413");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688415");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597688415");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688425");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688446");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688448");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688475");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688484");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688499");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688500");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688504");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688505");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688509");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688513");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688513");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688514");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688521");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688529");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688530");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688530");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688535");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688539");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688541");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688548");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688548");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688549");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688553");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688558");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688560");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688561");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688570");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688574");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688574");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688574");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688574");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688574");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688574");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688575");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688580");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688580");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688580");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688586");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688586");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688589");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688589");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688594");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688595");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688595");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688601");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688601");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688602");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688602");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688605");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688605");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688605");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688605");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688608");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688610");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688614");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688615");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688618");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688618");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688618");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688619");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688624");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688624");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688625");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688625");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688625");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688625");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688625");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688625");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688627");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688628");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688629");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688629");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688629");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688648");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688661");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688661");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688662");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688662");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688662");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688663");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688665");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688666");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688666");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688666");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688667");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688669");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688670");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688670");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688670");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688670");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688670");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688671");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597688671");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688675");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688725");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688749");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688765");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688772");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688815");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688837");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688847");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688870");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688879");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688912");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688933");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688938");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688939");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688939");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688939");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688943");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688943");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688943");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688943");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688943");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688944");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688945");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688946");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688946");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688950");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688953");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688953");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688953");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597688982");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688987");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688987");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688988");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688988");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688990");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597688991");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689000");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689001");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689002");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689008");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689009");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689010");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689011");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689012");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689012");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689013");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689015");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689023");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689059");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689082");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689082");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689083");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689083");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689083");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689083");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689084");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689085");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689085");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689085");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689085");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689085");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689086");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689087");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689090");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689091");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689091");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689091");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689091");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689094");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689095");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689097");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689098");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689099");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689099");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689099");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689100");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689100");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689104");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689105");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689105");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689105");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689105");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689109");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689110");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689110");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689110");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689110");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689110");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689116");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689116");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689117");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689118");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689118");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689118");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689118");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689118");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689118");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689118");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689121");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689122");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689122");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689122");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689122");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689122");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689123");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689123");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689123");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689125");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689127");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689127");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689127");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689136");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689137");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689140");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689140");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689140");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689140");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689141");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689141");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689152");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689159");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689169");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689170");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689170");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689170");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689171");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689172");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689172");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689174");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689175");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689176");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689182");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689183");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689183");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689183");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689188");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689188");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689188");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689188");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689188");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689194");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689194");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689194");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689195");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689201");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689202");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689202");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689202");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689202");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689202");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689202");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689209");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689210");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689210");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689210");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689210");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689210");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689211");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689212");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689222");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689222");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689223");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689223");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689223");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689226");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689227");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689227");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689227");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689227");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689231");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689232");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689232");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689232");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689240");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689241");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689241");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689241");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689245");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689254");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689255");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689256");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689257");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689257");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689257");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689262");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689265");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689266");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689266");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689266");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689270");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689271");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689271");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689271");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689271");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689274");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689275");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689276");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689276");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689276");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689276");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689276");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689276");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689276");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689277");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689277");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689278");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689278");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689278");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689280");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689280");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689283");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689284");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689284");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689284");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689284");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689284");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689285");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689286");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689286");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689292");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689294");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689294");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689294");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689294");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689294");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689294");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689294");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689295");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689296");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689296");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689296");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689296");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689296");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689296");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689296");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689297");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689297");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689298");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689298");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689298");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689298");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689299");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689299");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689299");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689299");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689299");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689299");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689302");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689302");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689302");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689302");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689302");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689302");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689302");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689303");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689304");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689304");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689304");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689304");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689304");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689304");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689305");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689305");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689306");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689306");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689306");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689306");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689306");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689306");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689306");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689306");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689306");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689306");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689307");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689307");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689307");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689307");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689307");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689308");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689311");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689312");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689312");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689312");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689312");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689312");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689312");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689313");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689316");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689317");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689317");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689317");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689317");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689318");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689319");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689319");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689319");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689319");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689319");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689319");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689319");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689319");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689320");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689320");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689320");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689325");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689325");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689325");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689325");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689326");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689326");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689326");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689326");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689326");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689326");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689326");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689326");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689327");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689327");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689327");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689327");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689327");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689328");
INSERT INTO visit_today VALUES("1500613961","Mozilla/5.0 (Linux; Android 10; SM-A105F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobi","1597689329");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689331");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689332");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689335");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689335");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689336");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689336");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689340");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689348");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689348");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689348");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689348");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689349");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689351");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689352");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689352");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689352");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689355");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689356");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689356");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689357");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689357");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689362");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689363");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689364");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689364");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689368");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689371");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689378");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689378");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689378");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689378");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689378");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689378");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689378");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689379");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689379");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689380");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689380");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689380");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689384");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689384");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689386");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689387");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689388");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689388");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689388");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689388");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689388");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689389");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689389");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689389");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689390");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689393");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689393");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689394");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689414");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689420");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689421");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689421");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689422");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689426");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689429");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689431");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689432");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689436");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689436");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689437");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689438");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689438");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689438");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689438");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689438");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689438");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689438");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689443");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689443");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689474");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689495");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689497");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689498");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689508");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689509");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689509");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689513");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689514");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689515");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689516");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689516");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689522");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689522");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689522");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689522");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689528");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689529");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689529");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689530");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689530");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689530");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689531");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689533");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689533");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689533");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689534");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689534");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689535");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689535");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689535");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689547");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689548");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689552");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689569");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689569");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689574");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689575");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689575");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689576");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689579");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689580");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689580");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689580");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689585");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689586");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689586");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689586");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689588");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689588");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689588");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689595");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689595");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689611");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689644");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689645");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689645");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689645");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689645");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689648");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689648");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689649");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689649");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689650");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689650");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689658");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689658");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689659");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689673");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689675");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689677");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689677");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689677");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689678");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689686");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689686");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689686");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689686");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689686");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689686");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689689");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689693");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689694");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689695");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689696");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689700");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689701");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689702");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689704");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689705");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689705");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689706");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689706");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689706");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689706");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689706");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689706");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689706");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689707");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689707");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689707");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689707");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689707");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689707");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689707");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689713");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689714");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689715");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689715");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689717");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689718");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689718");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689721");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689721");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689721");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689726");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689727");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689744");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689745");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689745");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689745");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689747");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689753");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689754");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689755");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689762");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689762");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689765");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689765");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689770");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689771");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689775");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689776");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689786");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689786");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689795");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689798");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689798");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689799");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689799");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689799");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689799");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689799");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689799");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689799");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689802");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689803");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689803");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689803");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689803");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689803");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689811");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689813");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689813");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689813");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689813");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689813");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689814");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689815");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689818");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689819");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689820");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689820");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689820");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689820");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689820");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689820");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689820");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689821");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689821");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689822");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689822");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689822");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689824");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689839");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689850");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689851");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689881");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689886");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689888");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689889");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689895");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689898");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689899");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689906");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689907");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689908");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689914");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689915");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689915");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689915");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689915");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689915");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689915");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689916");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689917");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689917");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689917");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689918");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689918");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689919");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689919");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689919");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689919");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689920");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689920");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689920");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689920");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689920");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689920");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689920");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689923");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689925");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689926");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689926");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689926");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689926");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689926");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689926");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689927");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689928");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689934");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689936");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689937");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689988");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689988");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689989");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689995");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689996");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689996");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689996");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597689997");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597689999");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690000");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690000");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690000");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690016");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690022");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690022");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690023");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690023");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690024");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690024");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690027");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690027");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690028");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690029");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690029");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690029");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690029");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690031");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690035");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690037");
INSERT INTO visit_today VALUES("786802818","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690157");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690173");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690177");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690197");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690198");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690198");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690198");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690198");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690198");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690199");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690199");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690202");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690203");
INSERT INTO visit_today VALUES("1123631144","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597690206");
INSERT INTO visit_today VALUES("1123631144","Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5X Build/MMB29P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.92 Mobile Safa","1597690206");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690207");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690208");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690208");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690208");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690208");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690208");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690208");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690209");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690209");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690209");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690209");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690212");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690213");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690214");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690214");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690214");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690214");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690214");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690214");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690221");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690222");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690222");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690222");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690223");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690223");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690223");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690223");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690224");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690225");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690226");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690227");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690230");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690231");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690231");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690232");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690232");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690232");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690232");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690232");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690242");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690242");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690242");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690244");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690245");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690246");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690246");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690246");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690246");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690246");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690246");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690246");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690247");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690248");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690249");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690249");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690250");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690253");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690253");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690254");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690254");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690254");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690255");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690255");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690255");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690255");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690255");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690255");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690256");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690257");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690257");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690257");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690266");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690266");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690267");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690267");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690267");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690267");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690269");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690269");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690269");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690269");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690269");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690269");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690270");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690270");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690270");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690270");
INSERT INTO visit_today VALUES("2956681895","Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36","1597690270");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690272");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690293");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690293");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690293");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690308");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690312");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690312");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690312");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690313");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690315");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690315");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690315");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690315");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690322");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690322");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690322");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690323");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690325");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690326");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690327");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690327");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690338");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690339");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690339");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690339");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690339");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690339");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690339");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690355");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690360");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690360");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690361");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690361");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690364");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690364");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690364");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690365");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690365");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690365");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690365");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690365");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690379");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690380");
INSERT INTO visit_today VALUES("1843621444","Mozilla/5.0 (Linux; Android 10; arm_64; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaBrowser/20.7","1597690380");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690391");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690440");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690456");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690517");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690566");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690566");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690566");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690567");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690568");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690569");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690570");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690571");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690572");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690573");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690573");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690577");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690578");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690581");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690582");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690582");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690582");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690585");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690590");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690591");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690591");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690592");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690592");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690592");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690592");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597690592");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690602");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690603");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690621");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690631");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690631");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690632");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690641");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690642");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690642");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690654");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690656");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690657");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690657");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690660");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690676");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690690");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690691");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690691");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690696");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690697");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690704");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690705");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690705");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690705");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690705");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690710");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("1402285925","Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36","1597690711");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690711");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690723");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690725");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690732");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690741");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690742");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690765");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690775");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690798");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690851");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690863");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690991");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597690997");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691014");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691029");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691029");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691029");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691031");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691032");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691040");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691040");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691041");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691041");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691043");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691043");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691043");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691043");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691044");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691044");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691047");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691053");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691054");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691054");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691054");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691054");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691055");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597691055");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691100");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691102");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691103");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691105");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691108");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691130");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691142");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691152");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691181");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691198");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691202");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691204");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691240");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691272");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691416");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691422");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691451");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691452");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691453");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691453");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691453");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691453");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691453");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691453");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597691453");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691469");
INSERT INTO visit_today VALUES("786802820","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691478");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691495");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691509");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691513");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691524");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691561");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691564");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691570");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691572");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691624");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691625");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691652");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691666");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691667");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691678");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691754");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691754");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691755");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691756");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691757");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691772");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691772");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691772");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691777");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691779");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691781");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691783");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691784");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691786");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691788");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691790");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691792");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691794");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691795");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691796");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691797");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691799");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691799");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691800");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691802");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691803");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691804");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691806");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691809");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691812");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691814");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691815");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691816");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691818");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691820");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691821");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691822");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691824");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691826");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691827");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691828");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691829");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691830");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691831");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691832");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691833");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691834");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691835");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691836");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691837");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691840");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691841");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691842");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691843");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691845");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691846");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691847");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691849");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691851");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691859");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691860");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691861");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691863");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691865");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691866");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691877");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691877");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691877");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691880");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691880");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691880");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691882");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691883");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691883");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691883");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691883");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691885");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691887");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691888");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691889");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691889");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691889");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691903");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691903");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691903");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691904");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691904");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691905");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691905");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691905");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691905");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691905");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691907");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691908");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691908");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691909");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691909");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691909");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691909");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691909");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691910");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691911");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691911");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691913");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691914");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691914");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691915");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691915");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691920");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691921");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691921");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691921");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691921");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691924");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691925");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691925");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691925");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691928");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691928");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691928");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597691928");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691929");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691929");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691930");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691930");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691931");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691931");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691931");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691932");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691940");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691941");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691942");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691942");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691943");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691948");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691948");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691949");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691949");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691949");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691949");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691949");
INSERT INTO visit_today VALUES("786802828","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691951");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691954");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691955");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691955");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691956");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691956");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691956");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691956");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691956");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691956");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691958");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691959");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691961");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691961");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691961");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691962");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691962");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691966");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691966");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691967");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("3562677301","Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 OP","1597691969");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597691990");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692008");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692009");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692010");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692010");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692010");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692012");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692025");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692031");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692032");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692050");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692066");
INSERT INTO visit_today VALUES("786802837","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692074");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692112");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692113");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692114");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692125");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692126");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692140");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692140");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692140");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692142");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692159");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692160");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692160");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692160");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692161");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692164");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692165");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692167");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692168");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692202");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692207");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692208");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692208");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692208");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692208");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692240");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692240");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692240");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692240");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692241");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692241");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692242");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692259");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692260");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692263");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692264");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692264");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692272");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692272");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692272");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692272");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692285");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692286");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692286");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692286");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692286");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692286");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692286");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692286");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692295");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692296");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692296");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692296");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692326");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692328");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692328");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692330");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692331");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692331");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692331");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692334");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692351");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692354");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692355");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692356");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692356");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692360");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692361");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692361");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692364");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692365");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692365");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692367");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692368");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692369");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692369");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692369");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692369");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("1571439181","Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile S","1597692370");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692389");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692390");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692391");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692398");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692399");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692399");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692400");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692400");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692401");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692404");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692405");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692405");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692405");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692405");
INSERT INTO visit_today VALUES("3475901854","Mozilla/5.0 (compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm)","1597692416");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692418");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692421");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692422");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692423");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692423");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692424");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692424");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692429");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692429");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692429");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692430");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692434");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("3238055000","Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36","1597692435");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692439");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692439");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692440");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692441");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692441");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692446");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692446");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692447");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692447");
INSERT INTO visit_today VALUES("786802830","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692448");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692453");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692453");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692453");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692453");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692454");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692456");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692470");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692493");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692493");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692494");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692503");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692503");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692504");
INSERT INTO visit_today VALUES("785584787","Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI G525-U00 Build/HuaweiG525-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311","1597692504");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692516");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692517");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("1587085380","Mozilla/5.0 (Linux; Android 7.0; Meizu M6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.83 Mobile Safari/537.36 OPR/","1597692518");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692531");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692577");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692579");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692586");
INSERT INTO visit_today VALUES("786802840","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692601");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692651");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692664");
INSERT INTO visit_today VALUES("786802842","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692740");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692758");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692763");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692781");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597692782");
INSERT INTO visit_today VALUES("786802835","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692792");
INSERT INTO visit_today VALUES("786802821","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692818");
INSERT INTO visit_today VALUES("786802841","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692824");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692845");
INSERT INTO visit_today VALUES("786802833","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692846");
INSERT INTO visit_today VALUES("786802823","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692894");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692908");
INSERT INTO visit_today VALUES("786802827","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692954");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692970");
INSERT INTO visit_today VALUES("786802824","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597692989");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693019");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693024");
INSERT INTO visit_today VALUES("786802829","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693052");
INSERT INTO visit_today VALUES("786802838","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693091");
INSERT INTO visit_today VALUES("786802839","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693102");
INSERT INTO visit_today VALUES("786802831","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693129");
INSERT INTO visit_today VALUES("786802832","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693160");
INSERT INTO visit_today VALUES("786802822","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693178");
INSERT INTO visit_today VALUES("786802819","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693224");
INSERT INTO visit_today VALUES("786802834","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693233");
INSERT INTO visit_today VALUES("786802825","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693234");
INSERT INTO visit_today VALUES("786802849","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693243");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693263");
INSERT INTO visit_today VALUES("786802826","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693309");
INSERT INTO visit_today VALUES("786802836","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693356");
INSERT INTO visit_today VALUES("786802851","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693365");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693386");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("1475916934","Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36","1597693387");
INSERT INTO visit_today VALUES("786802817","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693434");
INSERT INTO visit_today VALUES("786802850","Mozilla/5.0 (compatible; SemrushBot/6~bl; +http://www.semrush.com/bot.html)","1597693479");



DROP TABLE IF EXISTS `vor`;

CREATE TABLE `vor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(540) NOT NULL,
  `id_user` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `wall`;

CREATE TABLE `wall` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `war_s`;

CREATE TABLE `war_s` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` int(11) NOT NULL,
  `min` int(11) NOT NULL,
  `priz` int(11) NOT NULL,
  `f` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `status` (`status`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO war_s VALUES("1","1","720","30000","0");
INSERT INTO war_s VALUES("2","1","60","30000","0");
INSERT INTO war_s VALUES("3","1","60","30000","0");
INSERT INTO war_s VALUES("4","1","600","300","1");
INSERT INTO war_s VALUES("5","1","60","300","0");



DROP TABLE IF EXISTS `war_s_chat`;

CREATE TABLE `war_s_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=707 DEFAULT CHARSET=utf8;

INSERT INTO war_s_chat VALUES("1","2","1581837644","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("2","2","1581838887","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("3","2","1581840378","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("4","2","1581843475","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("5","2","1581844698","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("6","2","1581847749","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("7","2","1581850888","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("8","2","1581852698","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("9","2","1581855622","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("10","2","1581860303","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("11","2","1581862179","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("12","2","1581863048","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("13","2","1581868940","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("14","2","1581871968","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("15","2","1581907412","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("16","2","1581909485","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("17","2","1581912395","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("18","2","1581914777","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("19","2","1581918083","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("20","2","1581919254","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("21","2","1581931968","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("22","2","1581932980","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("23","2","1581935047","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("24","2","1581936011","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("25","2","1581945693","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("26","2","1581948396","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("27","2","1581951258","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("28","2","1581953118","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("29","2","1581954549","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("30","2","1581958452","[url=/info.php?id=269] Strong [/url] есс =) ");
INSERT INTO war_s_chat VALUES("31","2","1581997180","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("32","2","1582003165","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("33","2","1582025911","[url=/info.php?id=269] Strong [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("34","2","1582032659","[url=/info.php?id=269] Strong [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("35","2","1582490721","[url=/info.php?id=281] Angel_Time [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("36","2","1582491455","[url=/info.php?id=281] Angel_Time [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("37","2","1582708344","[url=/info.php?id=281] Angel_Time [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("38","2","1582714704","[url=/info.php?id=281] Angel_Time [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("39","2","1587858052","[url=/info.php?id=316] Seksi_Girl [/url] есс =) ");
INSERT INTO war_s_chat VALUES("40","2","1589567399","[url=/info.php?id=316] Seksi_Girl [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("41","2","1590634673","[url=/info.php?id=328] Favorite [/url] есс =) ");
INSERT INTO war_s_chat VALUES("42","2","1590636164","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("43","2","1590637828","[url=/info.php?id=328] Favorite [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("44","2","1590639509","[url=/info.php?id=328] Favorite [/url] есс =) ");
INSERT INTO war_s_chat VALUES("45","2","1590641013","[url=/info.php?id=328] Favorite [/url] есс =) ");
INSERT INTO war_s_chat VALUES("46","2","1590644853","[url=/info.php?id=328] Favorite [/url] есс =) ");
INSERT INTO war_s_chat VALUES("47","2","1590646484","[url=/info.php?id=328] Favorite [/url] есс =) ");
INSERT INTO war_s_chat VALUES("48","2","1590651465","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("49","2","1590652413","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("50","2","1590654458","[url=/info.php?id=328] Favorite [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("51","2","1590656108","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("52","2","1590656967","[url=/info.php?id=328] Favorite [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("53","2","1590661780","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("54","2","1590663383","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("55","2","1590666850","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("56","2","1590668048","[url=/info.php?id=328] Favorite [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("57","2","1590670375","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("58","2","1590672570","[url=/info.php?id=328] Favorite [/url] есс =) ");
INSERT INTO war_s_chat VALUES("59","2","1590675248","[url=/info.php?id=328] Favorite [/url] есс =) ");
INSERT INTO war_s_chat VALUES("60","2","1590676506","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("61","2","1590679222","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("62","2","1590680202","[url=/info.php?id=328] Favorite [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("63","2","1590732235","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("64","2","1590735403","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("65","2","1590738371","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("66","2","1590751645","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("67","2","1590755163","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("68","2","1590755183","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("69","2","1590758406","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("70","2","1590759183","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("71","2","1590767866","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("72","2","1590772840","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("73","2","1590775184","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("74","2","1590776361","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("75","2","1590777333","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("76","2","1590781058","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("77","2","1590781970","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("78","2","1590782925","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("79","2","1590784014","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("80","2","1590785790","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("81","2","1590832168","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("82","2","1590835496","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("83","2","1590836370","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("84","2","1590838650","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("85","2","1590839922","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("86","2","1590854379","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("87","2","1590859508","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("88","2","1590867677","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("89","2","1590909410","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("90","2","1590913035","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("91","2","1590918865","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("92","2","1590921273","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("93","2","1590924160","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("94","2","1590927775","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("95","2","1590927967","[url=/info.php?id=342] ОТШЕЛЬНИК [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("96","2","1590928699","[url=/info.php?id=342] ОТШЕЛЬНИК [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("97","2","1590930476","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("98","2","1590933400","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("99","2","1590937360","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("100","2","1590944601","[url=/info.php?id=342] ОТШЕЛЬНИК [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("101","2","1590945837","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("102","2","1590952270","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("103","2","1590956678","[url=/info.php?id=339] Unbearable [/url] есс =) ");
INSERT INTO war_s_chat VALUES("104","2","1590959198","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("105","2","1590999301","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("106","2","1591008184","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("107","2","1591012272","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("108","2","1591019322","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("109","2","1591021945","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("110","2","1591023723","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("111","2","1591027774","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("112","2","1591030055","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("113","2","1591031513","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("114","2","1591034569","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("115","2","1591036498","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("116","2","1591039097","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("117","2","1591039976","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("118","2","1591041492","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("119","2","1591045662","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("120","2","1591065025","[url=/info.php?id=351] ChEtKiJ__ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("121","2","1591092441","[url=/info.php?id=339] Unbearable [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("122","2","1591093805","[url=/info.php?id=324] ФЕНИКС [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("123","2","1591097198","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("124","2","1591099557","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("125","2","1591100045","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("126","2","1591104590","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("127","2","1591105808","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("128","2","1591108779","[url=/info.php?id=358] Misty [/url] есс =) ");
INSERT INTO war_s_chat VALUES("129","2","1591109596","[url=/info.php?id=358] Misty [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("130","2","1591110972","[url=/info.php?id=358] Misty [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("131","2","1591112264","[url=/info.php?id=358] Misty [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("132","2","1591116449","[url=/info.php?id=351] ChEtKiJ__ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("133","2","1591117522","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("134","2","1591119639","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("135","2","1591122543","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("136","2","1591122544","[url=/info.php?id=339] Unbearable [/url] есс =) ");
INSERT INTO war_s_chat VALUES("137","2","1591123665","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("138","2","1591125087","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("139","2","1591126206","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("140","2","1591128570","[url=/info.php?id=358] Misty [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("141","2","1591132719","[url=/info.php?id=357] Куклена [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("142","2","1591174157","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("143","2","1591180123","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("144","2","1591182734","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("145","2","1591183038","[url=/info.php?id=367] БеЗуМнАя_БрЮнЕтКа [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("146","2","1591183629","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("147","2","1591184722","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("148","2","1591185501","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("149","2","1591189124","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("150","2","1591192832","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("151","2","1591194226","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("152","2","1591195101","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("153","2","1591196741","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("154","2","1591197912","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("155","2","1591199969","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("156","2","1591200922","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("157","2","1591203388","[url=/info.php?id=339] Зараза [/url] есс =) ");
INSERT INTO war_s_chat VALUES("158","2","1591204124","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("159","2","1591206701","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("160","2","1591207576","[url=/info.php?id=371] STAS [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("161","2","1591207669","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("162","2","1591208539","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("163","2","1591209635","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("164","2","1591211030","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("165","2","1591212122","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("166","2","1591214060","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("167","2","1591221283","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("168","2","1591255231","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("169","2","1591256360","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("170","2","1591257720","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("171","2","1591258945","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("172","2","1591259717","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("173","2","1591260541","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("174","2","1591260541","мальчики выиграли приз 30000 монет .язык. ");
INSERT INTO war_s_chat VALUES("175","2","1591279873","[url=/info.php?id=1] support [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("176","2","1591280093","[url=/info.php?id=339] Зараза [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("177","2","1591280459","[url=/info.php?id=339] Зараза [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("178","2","1591291493","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("179","2","1591291699","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("180","2","1591291874","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("181","2","1591292389","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("182","2","1591293537","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("183","2","1591293747","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("184","2","1591294126","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("185","2","1591294337","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("186","2","1591294671","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("187","2","1591298144","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("188","2","1591298293","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("189","2","1591298840","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("190","2","1591299063","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("191","2","1591299642","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("192","2","1591306585","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("193","2","1591345904","[url=/info.php?id=380] DerZkaYa_MiSs [/url] есс =) ");
INSERT INTO war_s_chat VALUES("194","2","1591346088","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("195","2","1591346325","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("196","2","1591346486","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("197","2","1591354007","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("198","2","1591354339","[url=/info.php?id=380] DerZkaYa_MiSs [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("199","2","1591354553","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("200","2","1591356825","[url=/info.php?id=380] DerZkaYa_MiSs [/url] есс =) ");
INSERT INTO war_s_chat VALUES("201","2","1591357329","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("202","2","1591357477","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("203","2","1591357610","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("204","2","1591357810","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("205","2","1591357937","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("206","2","1591358455","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("207","2","1591358612","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("208","2","1591358727","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("209","2","1591359016","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("210","2","1591359295","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("211","2","1591362965","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("212","2","1591363593","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("213","2","1591363837","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("214","2","1591365604","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("215","2","1591365700","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("216","2","1591365942","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("217","2","1591366347","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("218","2","1591366697","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("219","2","1591366976","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("220","2","1591367141","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("221","2","1591367237","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("222","2","1591374360","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("223","2","1591374484","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("224","2","1591374861","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("225","2","1591374991","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("226","2","1591375176","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("227","2","1591375305","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("228","2","1591375434","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("229","2","1591375582","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("230","2","1591375745","[url=/info.php?id=324] ФЕНИКС [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("231","2","1591377605","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("232","2","1591377711","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("233","2","1591377968","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("234","2","1591378162","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("235","2","1591378775","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("236","2","1591378902","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("237","2","1591379995","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("238","2","1591380098","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("239","2","1591380480","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("240","2","1591380814","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("241","2","1591381144","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("242","2","1591382431","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("243","2","1591382882","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("244","2","1591383115","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("245","2","1591383362","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("246","2","1591383931","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("247","2","1591384238","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("248","2","1591386727","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("249","2","1591386996","[url=/info.php?id=1] support [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("250","2","1591387326","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("251","2","1591387789","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("252","2","1591387908","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("253","2","1591388110","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("254","2","1591388443","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("255","2","1591388700","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("256","2","1591388855","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("257","2","1591389168","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("258","2","1591391364","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("259","2","1591391528","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("260","2","1591391754","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("261","2","1591426770","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("262","2","1591442764","[url=/info.php?id=1] support [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("263","2","1591448297","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("264","2","1591448904","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("265","2","1591451513","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("266","2","1591453834","[url=/info.php?id=351] ChEtKiJ__ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("267","2","1591454039","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("268","2","1591454539","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("269","2","1591455664","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("270","2","1591457698","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("271","2","1591458180","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("272","2","1591458841","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("273","2","1591459116","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("274","2","1591459693","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("275","2","1591460040","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("276","2","1591460162","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("277","2","1591463532","[url=/info.php?id=1] support [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("278","2","1591463594","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("279","2","1591464171","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("280","2","1591464171","мальчики выиграли приз 30000 монет .язык. ");
INSERT INTO war_s_chat VALUES("281","2","1591468123","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("282","2","1591468244","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("283","2","1591468423","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("284","2","1591470921","[url=/info.php?id=324] ФЕНИКС [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("285","2","1591474188","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("286","2","1591494666","[url=/info.php?id=357] Куклена [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("287","2","1591495352","[url=/info.php?id=357] Куклена [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("288","2","1591519632","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("289","2","1591551500","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("290","2","1591563905","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("291","2","1591613004","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("292","2","1591616978","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("293","2","1591619459","[url=/info.php?id=1] support [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("294","2","1591619711","[url=/info.php?id=1] support [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("295","2","1591619792","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("296","2","1591620254","[url=/info.php?id=339] Зараза [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("297","2","1591625834","[url=/info.php?id=1] support [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("298","2","1591626066","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("299","2","1591626911","[url=/info.php?id=399] ВСЕГДА ТВОЙ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("300","2","1591634926","[url=/info.php?id=1] support [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("301","2","1591643423","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("302","2","1591650273","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("303","2","1591724268","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("304","2","1591732610","[url=/info.php?id=396] ВСЕГДА ТВОЯ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("305","2","1591734819","[url=/info.php?id=404] __Robin_Gud__ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("306","2","1591737014","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("307","2","1591782048","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("308","2","1591784225","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("309","2","1591785391","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("310","2","1591794832","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("311","2","1591810111","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("312","2","1591817874","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("313","2","1591818993","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("314","2","1591823504","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("315","2","1591823677","[url=/info.php?id=339] Зараза [/url] есс =) ");
INSERT INTO war_s_chat VALUES("316","2","1591824600","[url=/info.php?id=404] __Robin_Gud__ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("317","2","1591825299","[url=/info.php?id=404] __Robin_Gud__ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("318","2","1591826067","[url=/info.php?id=404] __Robin_Gud__ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("319","2","1591861576","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("320","2","1591866896","[url=/info.php?id=339] Зараза [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("321","2","1591880784","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("322","2","1591895552","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("323","2","1591903214","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("324","2","1591904396","[url=/info.php?id=404] __Robin_Gud__ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("325","2","1591907464","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("326","2","1591959613","[url=/info.php?id=339] Зараза [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("327","2","1591980819","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("328","2","1591989562","[url=/info.php?id=404] __Robin_Gud__ [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("329","2","1591996545","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("330","2","1591998780","[url=/info.php?id=339] Зараза [/url] есс =) ");
INSERT INTO war_s_chat VALUES("331","2","1592018738","[url=/info.php?id=424] мишутка [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("332","2","1592025993","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("333","2","1592055369","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("334","2","1592058859","[url=/info.php?id=391] Girl Style [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("335","2","1592072072","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("336","2","1592074424","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("337","2","1592079427","[url=/info.php?id=404] __Robin_Gud__ [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("338","2","1592087415","[url=/info.php?id=1] support [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("339","2","1592108009","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("340","2","1592117617","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("341","2","1592118388","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("342","2","1592133876","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("343","2","1592134673","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("344","2","1592141103","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("345","2","1592142660","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("346","2","1592150575","[url=/info.php?id=423] СветланА [/url] есс =) ");
INSERT INTO war_s_chat VALUES("347","2","1592153856","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("348","2","1592154902","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("349","2","1592155625","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("350","2","1592156093","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("351","2","1592156480","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("352","2","1592157552","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("353","2","1592158207","[url=/info.php?id=404] __Robin_Gud__ [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("354","2","1592166130","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("355","2","1592167405","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("356","2","1592168922","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("357","2","1592215294","[url=/info.php?id=423] СветланА [/url] есс =) ");
INSERT INTO war_s_chat VALUES("358","2","1592219097","[url=/info.php?id=423] СветланА [/url] есс =) ");
INSERT INTO war_s_chat VALUES("359","2","1592237711","[url=/info.php?id=423] СветланА [/url] есс =) ");
INSERT INTO war_s_chat VALUES("360","2","1592241472","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("361","2","1592242938","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("362","2","1592248282","[url=/info.php?id=404] __Robin_Gud__ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("363","2","1592249177","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("364","2","1592253988","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("365","2","1592267929","[url=/info.php?id=440] Бываю_Хорошей [/url] есс =) ");
INSERT INTO war_s_chat VALUES("366","2","1592278686","[url=/info.php?id=1] support [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("367","2","1592304537","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("368","2","1592324293","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("369","2","1592325076","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("370","2","1592325845","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("371","2","1592329769","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("372","2","1592331065","[url=/info.php?id=423] СветланА [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("373","2","1592339888","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("374","2","1592341993","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("375","2","1592388556","[url=/info.php?id=423] СветланА [/url] есс =) ");
INSERT INTO war_s_chat VALUES("376","2","1592394825","[url=/info.php?id=444] Skazo4nik [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("377","2","1592396454","[url=/info.php?id=444] Skazo4nik [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("378","2","1592400702","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("379","2","1592400737","[url=/info.php?id=444] Skazo4nik [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("380","2","1592405334","[url=/info.php?id=444] Skazo4nik [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("381","2","1592410745","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("382","2","1592411201","[url=/info.php?id=444] Skazo4nik [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("383","2","1592411999","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("384","2","1592412293","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("385","2","1592413460","[url=/info.php?id=444] Skazo4nik [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("386","2","1592415798","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("387","2","1592420940","[url=/info.php?id=455] OSCAR_QVEEN [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("388","2","1592421779","[url=/info.php?id=455] OSCAR_QVEEN [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("389","2","1592422781","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("390","2","1592424441","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("391","2","1592451801","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("392","2","1592473232","[url=/info.php?id=448] Бессонница [/url] есс =) ");
INSERT INTO war_s_chat VALUES("393","2","1592475970","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("394","2","1592483484","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("395","2","1592486182","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("396","2","1592487352","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("397","2","1592488073","[url=/info.php?id=462] Прохожий [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("398","2","1592490530","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("399","2","1592492872","[url=/info.php?id=358] Misty [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("400","2","1592495180","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("401","2","1592498839","[url=/info.php?id=462] Прохожий [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("402","2","1592506555","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("403","2","1592508192","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("404","2","1592512277","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("405","2","1592513545","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("406","2","1592514141","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("407","2","1592546561","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("408","2","1592552671","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("409","2","1592553416","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("410","2","1592555135","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("411","2","1592561593","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("412","2","1592566358","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("413","2","1592570574","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("414","2","1592590138","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("415","2","1592597549","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("416","2","1592621356","[url=/info.php?id=468] _TroY_ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("417","2","1592634599","[url=/info.php?id=462] Прохожий [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("418","2","1592646673","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("419","2","1592661031","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("420","2","1592662766","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("421","2","1592674372","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("422","2","1592680588","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("423","2","1592681486","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("424","2","1592717058","[url=/info.php?id=423] СветланА [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("425","2","1592725527","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("426","2","1592726929","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("427","2","1592745202","[url=/info.php?id=454] ЯТоЛьКоТвОя [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("428","2","1592756247","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("429","2","1592758420","[url=/info.php?id=485] Aleks [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("430","2","1592759261","[url=/info.php?id=485] Aleks [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("431","2","1592761255","[url=/info.php?id=485] Aleks [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("432","2","1592768261","[url=/info.php?id=316] Seksi_Girl [/url] есс =) ");
INSERT INTO war_s_chat VALUES("433","2","1592811606","[url=/info.php?id=462] Прохожий [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("434","2","1592822505","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("435","2","1592826969","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("436","2","1592827735","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("437","2","1592828048","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("438","2","1592828653","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("439","2","1592828729","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("440","2","1592828729","мальчики выиграли приз 300 баллов .язык. ");
INSERT INTO war_s_chat VALUES("441","2","1592829890","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("442","2","1592830063","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("443","2","1592830100","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("444","2","1592830290","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("445","2","1592830297","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("446","2","1592830361","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("447","2","1592830460","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("448","2","1592830593","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("449","2","1592830889","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("450","2","1592831770","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("451","2","1592831867","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("452","2","1592832029","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("453","2","1592832377","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("454","2","1592832590","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("455","2","1592832704","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("456","2","1592832886","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("457","2","1592833113","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("458","2","1592833244","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("459","2","1592833413","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("460","2","1592833760","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("461","2","1592834003","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("462","2","1592834185","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("463","2","1592834341","[url=/info.php?id=444] SCORPIO [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("464","2","1592835956","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("465","2","1592837150","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("466","2","1592837350","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("467","2","1592837453","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("468","2","1592837745","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("469","2","1592837952","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("470","2","1592838262","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("471","2","1592838661","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("472","2","1592840027","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("473","2","1592840233","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("474","2","1592840247","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("475","2","1592840422","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("476","2","1592846395","[url=/info.php?id=444] SCORPIO [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("477","2","1592847372","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("478","2","1592848343","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("479","2","1592849865","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("480","2","1592859974","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("481","2","1592860101","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("482","2","1592860212","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("483","2","1592884852","[url=/info.php?id=444] SCORPIO [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("484","2","1592907228","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("485","2","1592907349","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("486","2","1592907435","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("487","2","1592907555","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("488","2","1592907639","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("489","2","1592907731","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("490","2","1592907882","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("491","2","1592908004","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("492","2","1592915860","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("493","2","1592916056","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("494","2","1592916247","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("495","2","1592916398","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("496","2","1592927330","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("497","2","1592927429","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("498","2","1592938953","[url=/info.php?id=485] Aleks [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("499","2","1592940364","[url=/info.php?id=362] LOVE ME [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("500","2","1592941081","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("501","2","1592941273","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("502","2","1592941420","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("503","2","1592941911","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("504","2","1592942025","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("505","2","1592946461","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("506","2","1592969844","[url=/info.php?id=485] Aleks [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("507","2","1592970896","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("508","2","1592973570","[url=/info.php?id=500] ФигасЯ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("509","2","1592984703","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("510","2","1592986870","[url=/info.php?id=423] СветланА [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("511","2","1592987952","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("512","2","1592988066","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("513","2","1592988153","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("514","2","1592988241","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("515","2","1592991972","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("516","2","1592992086","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("517","2","1592992218","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("518","2","1592992336","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("519","2","1592992460","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("520","2","1592992651","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("521","2","1592992726","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("522","2","1592993011","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("523","2","1592993199","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("524","2","1592994605","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("525","2","1592994678","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("526","2","1592994822","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("527","2","1592994933","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("528","2","1592994996","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("529","2","1592995085","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("530","2","1592995167","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("531","2","1592995318","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("532","2","1592995396","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("533","2","1592995495","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("534","2","1592996927","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("535","2","1592997044","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("536","2","1592997218","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("537","2","1592997335","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("538","2","1592997498","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("539","2","1592997498","мальчики выиграли приз 30000 монет .язык. ");
INSERT INTO war_s_chat VALUES("540","2","1593861400","[url=/info.php?id=271] Syndikat [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("541","2","1593861415","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] есс =) ");
INSERT INTO war_s_chat VALUES("542","2","1593861528","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("543","2","1593861697","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("544","2","1593863526","[url=/info.php?id=519] ХУЛИГАН [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("545","2","1593866896","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("546","2","1593882745","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("547","2","1593884756","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("548","2","1593892606","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("549","2","1593929346","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("550","2","1593929641","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("551","2","1593937410","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("552","2","1593947865","[url=/info.php?id=505] sany777 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("553","2","1593950562","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("554","2","1593950988","[url=/info.php?id=505] sany777 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("555","2","1593956887","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("556","2","1593958788","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("557","2","1593959253","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("558","2","1593959388","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("559","2","1593959509","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("560","2","1593963210","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("561","2","1593964232","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("562","2","1593971226","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("563","2","1593974942","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("564","2","1593975947","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("565","2","1593980474","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("566","2","1593985050","[url=/info.php?id=362] LOVE ME [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("567","2","1594012691","[url=/info.php?id=362] LOVE ME [/url] есс =) ");
INSERT INTO war_s_chat VALUES("568","2","1594044530","[url=/info.php?id=533] ШАЛЬНОЙ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("569","2","1594046901","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("570","2","1594049569","[url=/info.php?id=506] Кисуля777 [/url] есс =) ");
INSERT INTO war_s_chat VALUES("571","2","1594050411","[url=/info.php?id=505] sany777 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("572","2","1594056290","[url=/info.php?id=533] ШАЛЬНОЙ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("573","2","1594139619","[url=/info.php?id=533] ШАЛЬНОЙ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("574","2","1594149659","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("575","2","1594235591","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("576","2","1594235967","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("577","2","1594239584","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("578","2","1594244682","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("579","2","1594273897","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("580","2","1594274544","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("581","2","1594275896","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("582","2","1594276068","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("583","2","1594276139","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("584","2","1594284170","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("585","2","1594284663","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("586","2","1594305305","[url=/info.php?id=554] napapidgi [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("587","2","1594340464","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("588","2","1594367107","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("589","2","1594371524","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("590","2","1594371719","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("591","2","1594390133","[url=/info.php?id=402] KaterinkA [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("592","2","1594400734","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("593","2","1594400835","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("594","2","1594400967","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("595","2","1594453860","[url=/info.php?id=554] napapidgi [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("596","2","1594472082","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("597","2","1594480185","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("598","2","1594480381","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("599","2","1594480502","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("600","2","1594496239","[url=/info.php?id=351] ChEtKiJ__ [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("601","2","1594496877","[url=/info.php?id=351] ChEtKiJ__ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("602","2","1594539464","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("603","2","1594546133","[url=/info.php?id=351] ChEtKiJ__ [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("604","2","1594559287","[url=/info.php?id=1] НяШкА_ВкУсНяШкА [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("605","2","1594653822","[url=/info.php?id=512] _Solnyshko_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("606","2","1594664224","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("607","2","1594703374","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("608","2","1594710650","[url=/info.php?id=506] Кисуля777 [/url] есс =) ");
INSERT INTO war_s_chat VALUES("609","2","1594795969","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("610","2","1594820133","[url=/info.php?id=512] _Solnyshko_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("611","2","1594830233","[url=/info.php?id=422] Sasha 1990 [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("612","2","1594936933","[url=/info.php?id=512] _Solnyshko_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("613","2","1594998274","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("614","2","1595007045","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("615","2","1595007434","[url=/info.php?id=422] Sasha 1990 [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("616","2","1595007818","[url=/info.php?id=422] Sasha 1990 [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("617","2","1595065266","[url=/info.php?id=568] _DimedroL_ [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("618","2","1595142412","[url=/info.php?id=575] ХАМСТЕР [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("619","2","1595142830","[url=/info.php?id=575] ХАМСТЕР [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("620","2","1595144668","[url=/info.php?id=575] ХАМСТЕР [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("621","2","1595146091","[url=/info.php?id=575] ХАМСТЕР [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("622","2","1595146769","[url=/info.php?id=575] ХАМСТЕР [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("623","2","1595164908","[url=/info.php?id=575] ХАМСТЕР [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("624","2","1595250656","[url=/info.php?id=507] ПРИЗРАК [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("625","2","1595250770","[url=/info.php?id=507] ПРИЗРАК [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("626","2","1595252371","[url=/info.php?id=507] ПРИЗРАК [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("627","2","1595275871","[url=/info.php?id=507] ПРИЗРАК [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("628","2","1595400327","[url=/info.php?id=507] ПРИЗРАК [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("629","2","1595416939","[url=/info.php?id=402] KaterinkA [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("630","2","1595477015","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("631","2","1595496869","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("632","2","1595497089","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("633","2","1595504497","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("634","2","1595522439","[url=/info.php?id=585] Lessi [/url] есс =) ");
INSERT INTO war_s_chat VALUES("635","2","1595523534","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("636","2","1595526041","[url=/info.php?id=585] Lessi [/url] есс =) ");
INSERT INTO war_s_chat VALUES("637","2","1595529676","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("638","2","1595565445","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("639","2","1595673963","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("640","2","1595676925","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("641","2","1595693138","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("642","2","1595697367","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("643","2","1595700556","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("644","2","1595717348","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] есс =) ");
INSERT INTO war_s_chat VALUES("645","2","1595756271","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("646","2","1595761864","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("647","2","1595779702","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("648","2","1595781761","[url=/info.php?id=330] _НеЖнАя_ФиАлКа_ [/url] нанесла урон снеговику парней  .крут. ");
INSERT INTO war_s_chat VALUES("649","2","1595785026","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("650","2","1595785352","[url=/info.php?id=585] Lessi [/url] попала в снеговика парней  .язык.");
INSERT INTO war_s_chat VALUES("651","2","1595785354","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("652","2","1595838124","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("653","2","1595846796","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("654","2","1595847346","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("655","2","1595847485","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("656","2","1595847642","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("657","2","1595847740","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("658","2","1595847812","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("659","2","1595847930","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("660","2","1595848069","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("661","2","1595848161","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("662","2","1595848276","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("663","2","1595848358","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("664","2","1595848537","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("665","2","1595848641","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("666","2","1595848823","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("667","2","1595848940","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("668","2","1595850166","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("669","2","1595850256","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("670","2","1595850442","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("671","2","1595850532","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("672","2","1595851096","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("673","2","1595851188","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("674","2","1595851343","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("675","2","1595851444","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("676","2","1595851529","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("677","2","1595851718","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("678","2","1595851790","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("679","2","1595851960","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("680","2","1595852204","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("681","2","1595852285","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("682","2","1595861800","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("683","2","1595862052","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("684","2","1595862300","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("685","2","1595874503","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("686","2","1595874967","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("687","2","1595875218","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("688","2","1595875446","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("689","2","1595934427","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("690","2","1595934577","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("691","2","1595934724","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("692","2","1595934971","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("693","2","1595935184","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("694","2","1595935277","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("695","2","1595935482","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("696","2","1595935631","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("697","2","1595935725","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("698","2","1595935808","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("699","2","1595938350","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("700","2","1595938528","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("701","2","1595938761","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("702","2","1595938920","[url=/info.php?id=326] Саня [/url] хорошенько приложил снеговику девочек  .крут. ");
INSERT INTO war_s_chat VALUES("703","2","1595939006","[url=/info.php?id=326] Саня [/url] есть попадание =) ");
INSERT INTO war_s_chat VALUES("704","2","1595939140","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("705","2","1595939222","[url=/info.php?id=326] Саня [/url] попал в снеговика  .язык.");
INSERT INTO war_s_chat VALUES("706","2","1595939222","мальчики выиграли приз 300 монет .язык. ");



DROP TABLE IF EXISTS `war_s_stat`;

CREATE TABLE `war_s_stat` (
  `id` int(11) NOT NULL,
  `woman` int(11) NOT NULL,
  `man` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO war_s_stat VALUES("1","0","5");



DROP TABLE IF EXISTS `war_s_us`;

CREATE TABLE `war_s_us` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `game` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `sneg_man` int(11) NOT NULL,
  `sneg_woman` int(11) NOT NULL,
  `sneg_man_ok` int(11) NOT NULL,
  `sneg_woman_ok` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO war_s_us VALUES("1","1","0","0","27","100","73");
INSERT INTO war_s_us VALUES("2","2","0","0","95","100","5");
INSERT INTO war_s_us VALUES("3","3","0","0","89","100","11");
INSERT INTO war_s_us VALUES("4","4","0","0","54","100","46");
INSERT INTO war_s_us VALUES("5","5","0","0","34","100","66");



DROP TABLE IF EXISTS `weddings`;

CREATE TABLE `weddings` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `col` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_para` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8;

INSERT INTO weddings VALUES("1","4","291","286","1584381968");
INSERT INTO weddings VALUES("26","0","421","514","1593757892");



DROP TABLE IF EXISTS `weddings_banquet_halls`;

CREATE TABLE `weddings_banquet_halls` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_para` int(11) NOT NULL,
  `lenty` set('0','1','2','3','4','5') NOT NULL DEFAULT '0',
  `tamada` set('0','1') NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;

INSERT INTO weddings_banquet_halls VALUES("27","1597003477","554","433","0","0","TUTSIE & napapidgi");



DROP TABLE IF EXISTS `weddings_banquet_post`;

CREATE TABLE `weddings_banquet_post` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_hall` int(11) NOT NULL,
  `time_hall` int(11) NOT NULL,
  `tamada` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `weddings_book`;

CREATE TABLE `weddings_book` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `type` set('0','1') NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `id_para` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;

INSERT INTO weddings_book VALUES("1","1592208417","0","1","402");
INSERT INTO weddings_book VALUES("2","1592216319","0","324","362");
INSERT INTO weddings_book VALUES("3","1592316995","0","427","355");
INSERT INTO weddings_book VALUES("4","1592322462","1","324","362");
INSERT INTO weddings_book VALUES("5","1592329505","0","362","324");
INSERT INTO weddings_book VALUES("6","1592492333","0","444","312");
INSERT INTO weddings_book VALUES("7","1592498742","0","453","445");
INSERT INTO weddings_book VALUES("8","1592557599","1","324","362");
INSERT INTO weddings_book VALUES("9","1592578880","0","421","442");
INSERT INTO weddings_book VALUES("10","1592593550","1","453","445");
INSERT INTO weddings_book VALUES("11","1592633111","1","421","442");
INSERT INTO weddings_book VALUES("12","1592677084","0","453","445");
INSERT INTO weddings_book VALUES("13","1593193123","0","506","505");
INSERT INTO weddings_book VALUES("14","1593245138","0","510","511");
INSERT INTO weddings_book VALUES("15","1593320448","0","422","497");
INSERT INTO weddings_book VALUES("16","1593375429","0","528","516");
INSERT INTO weddings_book VALUES("17","1593421529","0","519","1");
INSERT INTO weddings_book VALUES("18","1593521725","1","402","1");
INSERT INTO weddings_book VALUES("19","1593529743","0","350","535");
INSERT INTO weddings_book VALUES("20","1593598530","1","519","1");
INSERT INTO weddings_book VALUES("21","1593600266","0","519","1");
INSERT INTO weddings_book VALUES("22","1593620384","1","511","510");
INSERT INTO weddings_book VALUES("23","1593634227","1","516","528");
INSERT INTO weddings_book VALUES("24","1593645797","1","535","350");
INSERT INTO weddings_book VALUES("25","1593664536","0","510","511");
INSERT INTO weddings_book VALUES("26","1593790739","1","1","519");
INSERT INTO weddings_book VALUES("27","1593841605","0","533","344");
INSERT INTO weddings_book VALUES("28","1593846596","0","519","1");
INSERT INTO weddings_book VALUES("29","1593847776","1","422","497");
INSERT INTO weddings_book VALUES("30","1593882584","0","271","402");
INSERT INTO weddings_book VALUES("31","1593890725","1","533","344");
INSERT INTO weddings_book VALUES("32","1593901432","0","533","512");
INSERT INTO weddings_book VALUES("33","1593976608","0","528","516");
INSERT INTO weddings_book VALUES("34","1594194560","1","1","519");
INSERT INTO weddings_book VALUES("35","1594395530","0","550","1");
INSERT INTO weddings_book VALUES("36","1594501345","1","511","510");
INSERT INTO weddings_book VALUES("37","1594665662","0","510","511");
INSERT INTO weddings_book VALUES("38","1595016171","1","516","528");
INSERT INTO weddings_book VALUES("39","1595094667","0","528","516");
INSERT INTO weddings_book VALUES("40","1595499612","0","584","576");
INSERT INTO weddings_book VALUES("41","1596255544","1","512","533");
INSERT INTO weddings_book VALUES("42","1596280540","1","1","550");
INSERT INTO weddings_book VALUES("43","1596648896","1","444","312");
INSERT INTO weddings_book VALUES("44","1596780082","0","554","433");
INSERT INTO weddings_book VALUES("45","1596938283","1","433","554");
INSERT INTO weddings_book VALUES("46","1596997237","0","554","433");



DROP TABLE IF EXISTS `weddings_tamada`;

CREATE TABLE `weddings_tamada` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `msg` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `wluha`;

CREATE TABLE `wluha` (
  `klu4` int(11) NOT NULL,
  `night_act` varchar(512) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO wluha VALUES("1","Шлюха вышла из дома, кому-то сегодня не удастся поспать...");
INSERT INTO wluha VALUES("2","Девка, виляя бедрами, ходит ночью по городу, не пропуская ни одного мужчины.");
INSERT INTO wluha VALUES("3","Городская шлюшка в откровенном виде шастает по улицам, выбирая жертву...");



DROP TABLE IF EXISTS `worldkassa`;

CREATE TABLE `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Внутренний ID платежа',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `init` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Время инициализации платежа',
  `payment` datetime NOT NULL COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  `days` int(11) NOT NULL DEFAULT '0' COMMENT 'Количество дней',
  `expire` datetime NOT NULL COMMENT 'Истекает',
  `url` varchar(50) NOT NULL COMMENT 'Адрес сайта',
  `name` varchar(32) NOT NULL COMMENT 'Название ссылки',
  `color` varchar(20) NOT NULL COMMENT 'Цвет ссылки',
  `bold` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Жирный',
  `italic` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Курсивный',
  PRIMARY KEY (`id`),
  KEY `time_expire` (`expire`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';

INSERT INTO worldkassa VALUES("1","1390459","2020-07-04 15:26:51","0000-00-00 00:00:00","30.00","1","0000-00-00 00:00:00","4atex.pp.ua","Fudfucucucuchcch","","1","0");
INSERT INTO worldkassa VALUES("2","1390461","2020-07-04 15:30:59","0000-00-00 00:00:00","1.00","1","0000-00-00 00:00:00","4atex.pp.ua","Xhcucucuxuxux","","0","0");



DROP TABLE IF EXISTS `zagon`;

CREATE TABLE `zagon` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `num` int(5) DEFAULT '0',
  `cena` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8670 DEFAULT CHARSET=utf8;

INSERT INTO zagon VALUES("1","1","1561817675","70","3");
INSERT INTO zagon VALUES("2","1","1561832788","100","5");
INSERT INTO zagon VALUES("3","1","1561832806","70","3");
INSERT INTO zagon VALUES("4","1","1561910003","100","5");
INSERT INTO zagon VALUES("5","1","1561993195","70","3");
INSERT INTO zagon VALUES("6","1","1562012045","10","1");
INSERT INTO zagon VALUES("7","10","1562044716","100","5");
INSERT INTO zagon VALUES("8","10","1562045528","60","1");
INSERT INTO zagon VALUES("9","10","1562045578","60","1");
INSERT INTO zagon VALUES("10","1","1562086507","90","1");
INSERT INTO zagon VALUES("11","10","1562181639","60","1");
INSERT INTO zagon VALUES("12","10","1562206229","20","1");
INSERT INTO zagon VALUES("13","1","1562289313","20","1");
INSERT INTO zagon VALUES("14","1","1562510050","50","1");
INSERT INTO zagon VALUES("15","1","1562536101","30","2");
INSERT INTO zagon VALUES("16","15","1562880817","40","2");
INSERT INTO zagon VALUES("17","1","1562883960","20","1");
INSERT INTO zagon VALUES("18","1","1562951870","60","1");
INSERT INTO zagon VALUES("19","1","1563037563","60","1");
INSERT INTO zagon VALUES("20","1","1563051884","90","1");
INSERT INTO zagon VALUES("21","2","1563182133","80","2");
INSERT INTO zagon VALUES("22","15","1563192051","10","1");
INSERT INTO zagon VALUES("23","15","1563194186","50","1");
INSERT INTO zagon VALUES("24","1","1563205650","70","3");
INSERT INTO zagon VALUES("25","1","1563216660","40","2");
INSERT INTO zagon VALUES("26","1","1563277074","60","1");
INSERT INTO zagon VALUES("27","1","1563279764","60","1");
INSERT INTO zagon VALUES("28","17","1563376561","80","2");
INSERT INTO zagon VALUES("29","5","1563383317","70","3");
INSERT INTO zagon VALUES("30","1","1563384072","30","2");
INSERT INTO zagon VALUES("31","5","1563385758","90","1");
INSERT INTO zagon VALUES("32","17","1563386186","50","1");
INSERT INTO zagon VALUES("33","15","1563387837","40","2");
INSERT INTO zagon VALUES("34","15","1563392162","60","1");
INSERT INTO zagon VALUES("35","5","1563394768","20","1");
INSERT INTO zagon VALUES("36","17","1563400047","80","2");
INSERT INTO zagon VALUES("37","1","1563426023","80","2");
INSERT INTO zagon VALUES("38","2","1563433186","80","2");
INSERT INTO zagon VALUES("39","17","1563457892","40","2");
INSERT INTO zagon VALUES("40","5","1563462478","10","1");
INSERT INTO zagon VALUES("41","5","1563462486","80","2");
INSERT INTO zagon VALUES("42","5","1563462500","30","2");
INSERT INTO zagon VALUES("43","1","1563478964","30","2");
INSERT INTO zagon VALUES("44","20","1563513003","90","1");
INSERT INTO zagon VALUES("45","20","1563519470","80","2");
INSERT INTO zagon VALUES("46","20","1563522243","100","5");
INSERT INTO zagon VALUES("47","20","1563525076","100","5");
INSERT INTO zagon VALUES("48","20","1563527399","20","1");
INSERT INTO zagon VALUES("49","20","1563527452","60","1");
INSERT INTO zagon VALUES("50","20","1563531677","50","1");
INSERT INTO zagon VALUES("51","20","1563531870","70","3");
INSERT INTO zagon VALUES("52","20","1563533265","90","1");
INSERT INTO zagon VALUES("53","20","1563535916","80","2");
INSERT INTO zagon VALUES("54","5","1563546227","50","1");
INSERT INTO zagon VALUES("55","5","1563547876","60","1");
INSERT INTO zagon VALUES("56","15","1563548334","40","2");
INSERT INTO zagon VALUES("57","5","1563552807","20","1");
INSERT INTO zagon VALUES("58","5","1563554950","80","2");
INSERT INTO zagon VALUES("59","1","1563555717","50","1");
INSERT INTO zagon VALUES("60","20","1563584333","50","1");
INSERT INTO zagon VALUES("61","20","1563585821","70","3");
INSERT INTO zagon VALUES("62","20","1563586534","10","1");
INSERT INTO zagon VALUES("63","20","1563587059","80","2");
INSERT INTO zagon VALUES("64","20","1563591873","80","2");
INSERT INTO zagon VALUES("65","22","1563597037","50","1");
INSERT INTO zagon VALUES("66","17","1563601529","70","3");
INSERT INTO zagon VALUES("67","20","1563603693","70","3");
INSERT INTO zagon VALUES("68","5","1563614368","10","1");
INSERT INTO zagon VALUES("69","1","1563641411","60","1");
INSERT INTO zagon VALUES("70","1","1563643827","30","2");
INSERT INTO zagon VALUES("71","17","1563692055","60","1");
INSERT INTO zagon VALUES("72","26","1563717740","80","2");
INSERT INTO zagon VALUES("73","5","1563718917","70","3");
INSERT INTO zagon VALUES("74","5","1563742121","20","1");
INSERT INTO zagon VALUES("75","1","1563774232","20","1");
INSERT INTO zagon VALUES("76","32","1563806753","50","1");
INSERT INTO zagon VALUES("77","32","1563806789","60","1");
INSERT INTO zagon VALUES("78","32","1563806889","60","1");
INSERT INTO zagon VALUES("79","32","1563808424","20","1");
INSERT INTO zagon VALUES("80","32","1563810423","80","2");
INSERT INTO zagon VALUES("81","32","1563810958","30","2");
INSERT INTO zagon VALUES("82","1","1563811227","20","1");
INSERT INTO zagon VALUES("83","17","1563815273","50","1");
INSERT INTO zagon VALUES("84","32","1563883167","80","2");
INSERT INTO zagon VALUES("85","32","1563883173","90","1");
INSERT INTO zagon VALUES("86","32","1563890780","100","5");
INSERT INTO zagon VALUES("87","5","1563916558","40","2");
INSERT INTO zagon VALUES("88","32","1563943031","60","1");
INSERT INTO zagon VALUES("89","46","1563949760","90","1");
INSERT INTO zagon VALUES("90","32","1563966785","10","1");
INSERT INTO zagon VALUES("91","32","1563968215","70","3");
INSERT INTO zagon VALUES("92","46","1563972971","80","2");
INSERT INTO zagon VALUES("93","46","1563977251","100","5");
INSERT INTO zagon VALUES("94","1","1563980457","30","2");
INSERT INTO zagon VALUES("95","5","1563999730","60","1");
INSERT INTO zagon VALUES("96","32","1564000602","20","1");
INSERT INTO zagon VALUES("97","46","1564003499","100","5");
INSERT INTO zagon VALUES("98","17","1564009364","60","1");
INSERT INTO zagon VALUES("99","5","1564010241","20","1");
INSERT INTO zagon VALUES("100","32","1564055030","70","3");
INSERT INTO zagon VALUES("101","52","1564056160","30","2");
INSERT INTO zagon VALUES("102","52","1564058559","30","2");
INSERT INTO zagon VALUES("103","53","1564068599","100","5");
INSERT INTO zagon VALUES("104","52","1564071584","100","5");
INSERT INTO zagon VALUES("105","32","1564076427","40","2");
INSERT INTO zagon VALUES("106","1","1564090043","50","1");
INSERT INTO zagon VALUES("107","1","1564090688","90","1");
INSERT INTO zagon VALUES("108","51","1564092436","50","1");
INSERT INTO zagon VALUES("109","51","1564095764","20","1");
INSERT INTO zagon VALUES("110","37","1564105245","40","2");
INSERT INTO zagon VALUES("111","32","1564118939","30","2");
INSERT INTO zagon VALUES("112","46","1564131414","100","5");
INSERT INTO zagon VALUES("113","32","1564148565","40","2");
INSERT INTO zagon VALUES("114","32","1564148578","90","1");
INSERT INTO zagon VALUES("115","51","1564175635","60","1");
INSERT INTO zagon VALUES("116","51","1564180410","20","1");
INSERT INTO zagon VALUES("117","51","1564181189","40","2");
INSERT INTO zagon VALUES("118","56","1564206546","80","2");
INSERT INTO zagon VALUES("119","56","1564207204","90","1");
INSERT INTO zagon VALUES("120","56","1564207223","80","2");
INSERT INTO zagon VALUES("121","32","1564247008","100","5");
INSERT INTO zagon VALUES("122","56","1564249064","10","1");
INSERT INTO zagon VALUES("123","56","1564249103","80","2");
INSERT INTO zagon VALUES("124","56","1564249123","20","1");
INSERT INTO zagon VALUES("125","56","1564249955","50","1");
INSERT INTO zagon VALUES("126","56","1564250207","20","1");
INSERT INTO zagon VALUES("127","56","1564251543","30","2");
INSERT INTO zagon VALUES("128","32","1564252403","90","1");
INSERT INTO zagon VALUES("129","56","1564254046","20","1");
INSERT INTO zagon VALUES("130","56","1564254073","100","5");
INSERT INTO zagon VALUES("131","56","1564254115","80","2");
INSERT INTO zagon VALUES("132","51","1564257721","40","2");
INSERT INTO zagon VALUES("133","56","1564258174","10","1");
INSERT INTO zagon VALUES("134","56","1564258951","20","1");
INSERT INTO zagon VALUES("135","56","1564259036","80","2");
INSERT INTO zagon VALUES("136","32","1564261748","20","1");
INSERT INTO zagon VALUES("137","56","1564262961","60","1");
INSERT INTO zagon VALUES("138","51","1564265870","60","1");
INSERT INTO zagon VALUES("139","58","1564302207","50","1");
INSERT INTO zagon VALUES("140","51","1564306402","20","1");
INSERT INTO zagon VALUES("141","51","1564306683","40","2");
INSERT INTO zagon VALUES("142","5","1564311721","70","3");
INSERT INTO zagon VALUES("143","5","1564321506","100","5");
INSERT INTO zagon VALUES("144","1","1564331300","60","1");
INSERT INTO zagon VALUES("145","32","1564341906","90","1");
INSERT INTO zagon VALUES("146","32","1564404864","70","3");
INSERT INTO zagon VALUES("147","63","1564406408","50","1");
INSERT INTO zagon VALUES("148","1","1564408149","100","5");
INSERT INTO zagon VALUES("149","64","1564411731","30","2");
INSERT INTO zagon VALUES("150","5","1564416921","100","5");
INSERT INTO zagon VALUES("151","5","1564420535","90","1");
INSERT INTO zagon VALUES("152","58","1564422891","20","1");
INSERT INTO zagon VALUES("153","63","1564427743","40","2");
INSERT INTO zagon VALUES("154","61","1564428314","10","1");
INSERT INTO zagon VALUES("155","61","1564428624","70","3");
INSERT INTO zagon VALUES("156","32","1564432962","40","2");
INSERT INTO zagon VALUES("157","56","1564468664","60","1");
INSERT INTO zagon VALUES("158","56","1564468858","100","5");
INSERT INTO zagon VALUES("159","56","1564473820","20","1");
INSERT INTO zagon VALUES("160","32","1564477701","60","1");
INSERT INTO zagon VALUES("161","32","1564477886","40","2");
INSERT INTO zagon VALUES("162","32","1564477897","60","1");
INSERT INTO zagon VALUES("163","51","1564480808","30","2");
INSERT INTO zagon VALUES("164","32","1564481387","40","2");
INSERT INTO zagon VALUES("165","63","1564481577","90","1");
INSERT INTO zagon VALUES("166","58","1564486433","90","1");
INSERT INTO zagon VALUES("167","58","1564492917","20","1");
INSERT INTO zagon VALUES("168","58","1564493857","30","2");
INSERT INTO zagon VALUES("169","65","1564494858","50","1");
INSERT INTO zagon VALUES("170","58","1564494923","90","1");
INSERT INTO zagon VALUES("171","32","1564498127","70","3");
INSERT INTO zagon VALUES("172","32","1564498140","20","1");
INSERT INTO zagon VALUES("173","32","1564498324","100","5");
INSERT INTO zagon VALUES("174","65","1564500685","90","1");
INSERT INTO zagon VALUES("175","61","1564500735","90","1");
INSERT INTO zagon VALUES("176","61","1564500791","50","1");
INSERT INTO zagon VALUES("177","32","1564502346","20","1");
INSERT INTO zagon VALUES("178","5","1564504188","60","1");
INSERT INTO zagon VALUES("179","32","1564504282","20","1");
INSERT INTO zagon VALUES("180","58","1564504966","20","1");
INSERT INTO zagon VALUES("181","51","1564505073","60","1");
INSERT INTO zagon VALUES("182","51","1564505078","90","1");
INSERT INTO zagon VALUES("183","56","1564507195","40","2");
INSERT INTO zagon VALUES("184","58","1564508444","50","1");
INSERT INTO zagon VALUES("185","32","1564508805","90","1");
INSERT INTO zagon VALUES("186","32","1564510625","80","2");
INSERT INTO zagon VALUES("187","56","1564513384","80","2");
INSERT INTO zagon VALUES("188","32","1564514336","70","3");
INSERT INTO zagon VALUES("189","32","1564514344","50","1");
INSERT INTO zagon VALUES("190","56","1564514816","70","3");
INSERT INTO zagon VALUES("191","27","1564515237","40","2");
INSERT INTO zagon VALUES("192","56","1564515259","30","2");
INSERT INTO zagon VALUES("193","32","1564518274","100","5");
INSERT INTO zagon VALUES("194","32","1564521044","30","2");
INSERT INTO zagon VALUES("195","51","1564521853","40","2");
INSERT INTO zagon VALUES("196","51","1564522107","40","2");
INSERT INTO zagon VALUES("197","51","1564524976","100","5");
INSERT INTO zagon VALUES("198","51","1564524991","50","1");
INSERT INTO zagon VALUES("199","51","1564524996","60","1");
INSERT INTO zagon VALUES("200","51","1564525500","60","1");
INSERT INTO zagon VALUES("201","51","1564525657","50","1");
INSERT INTO zagon VALUES("202","56","1564550390","100","5");
INSERT INTO zagon VALUES("203","65","1564559521","80","2");
INSERT INTO zagon VALUES("204","61","1564559816","30","2");
INSERT INTO zagon VALUES("205","58","1564560357","70","3");
INSERT INTO zagon VALUES("206","32","1564569014","60","1");
INSERT INTO zagon VALUES("207","32","1564569043","80","2");
INSERT INTO zagon VALUES("208","32","1564569739","50","1");
INSERT INTO zagon VALUES("209","58","1564570857","90","1");
INSERT INTO zagon VALUES("210","32","1564573532","80","2");
INSERT INTO zagon VALUES("211","56","1564574542","100","5");
INSERT INTO zagon VALUES("212","56","1564574569","70","3");
INSERT INTO zagon VALUES("213","58","1564576588","20","1");
INSERT INTO zagon VALUES("214","71","1564584128","10","1");
INSERT INTO zagon VALUES("215","32","1564585831","50","1");
INSERT INTO zagon VALUES("216","71","1564590580","10","1");
INSERT INTO zagon VALUES("217","19","1564593086","10","1");
INSERT INTO zagon VALUES("218","5","1564593504","40","2");
INSERT INTO zagon VALUES("219","32","1564596657","90","1");
INSERT INTO zagon VALUES("220","56","1564597155","10","1");
INSERT INTO zagon VALUES("221","5","1564598098","70","3");
INSERT INTO zagon VALUES("222","1","1564600491","90","1");
INSERT INTO zagon VALUES("223","56","1564601386","30","2");
INSERT INTO zagon VALUES("224","56","1564602592","90","1");
INSERT INTO zagon VALUES("225","58","1564602928","30","2");
INSERT INTO zagon VALUES("226","51","1564612760","100","5");
INSERT INTO zagon VALUES("227","51","1564612805","20","1");
INSERT INTO zagon VALUES("228","51","1564613500","100","5");
INSERT INTO zagon VALUES("229","51","1564614219","20","1");
INSERT INTO zagon VALUES("230","51","1564614920","10","1");
INSERT INTO zagon VALUES("231","56","1564631661","50","1");
INSERT INTO zagon VALUES("232","71","1564637824","40","2");
INSERT INTO zagon VALUES("233","71","1564637999","70","3");
INSERT INTO zagon VALUES("234","56","1564641492","30","2");
INSERT INTO zagon VALUES("235","58","1564646326","50","1");
INSERT INTO zagon VALUES("236","1","1564648354","70","3");
INSERT INTO zagon VALUES("237","58","1564649640","80","2");
INSERT INTO zagon VALUES("238","58","1564649662","60","1");
INSERT INTO zagon VALUES("239","1","1564667753","40","2");
INSERT INTO zagon VALUES("240","1","1564668074","20","1");
INSERT INTO zagon VALUES("241","58","1564668445","70","3");
INSERT INTO zagon VALUES("242","32","1564670355","50","1");
INSERT INTO zagon VALUES("243","32","1564670907","20","1");
INSERT INTO zagon VALUES("244","58","1564674858","10","1");
INSERT INTO zagon VALUES("245","54","1564676637","70","3");
INSERT INTO zagon VALUES("246","1","1564680010","80","2");
INSERT INTO zagon VALUES("247","27","1564680800","70","3");
INSERT INTO zagon VALUES("248","32","1564682563","80","2");
INSERT INTO zagon VALUES("249","32","1564684268","70","3");
INSERT INTO zagon VALUES("250","1","1564684761","90","1");
INSERT INTO zagon VALUES("251","54","1564684799","70","3");
INSERT INTO zagon VALUES("252","1","1564685199","60","1");
INSERT INTO zagon VALUES("253","38","1564687022","30","2");
INSERT INTO zagon VALUES("254","38","1564687510","50","1");
INSERT INTO zagon VALUES("255","38","1564687596","40","2");
INSERT INTO zagon VALUES("256","32","1564687878","20","1");
INSERT INTO zagon VALUES("257","38","1564688339","70","3");
INSERT INTO zagon VALUES("258","32","1564689117","60","1");
INSERT INTO zagon VALUES("259","38","1564690069","10","1");
INSERT INTO zagon VALUES("260","32","1564690575","10","1");
INSERT INTO zagon VALUES("261","38","1564690596","100","5");
INSERT INTO zagon VALUES("262","56","1564690955","60","1");
INSERT INTO zagon VALUES("263","56","1564691399","20","1");
INSERT INTO zagon VALUES("264","38","1564693162","50","1");
INSERT INTO zagon VALUES("265","32","1564693512","100","5");
INSERT INTO zagon VALUES("266","32","1564694031","20","1");
INSERT INTO zagon VALUES("267","32","1564694775","70","3");
INSERT INTO zagon VALUES("268","38","1564694994","30","2");
INSERT INTO zagon VALUES("269","38","1564695193","40","2");
INSERT INTO zagon VALUES("270","5","1564696026","10","1");
INSERT INTO zagon VALUES("271","71","1564713958","50","1");
INSERT INTO zagon VALUES("272","32","1564719805","20","1");
INSERT INTO zagon VALUES("273","38","1564720656","20","1");
INSERT INTO zagon VALUES("274","38","1564721247","30","2");
INSERT INTO zagon VALUES("275","38","1564724280","40","2");
INSERT INTO zagon VALUES("276","71","1564725489","20","1");
INSERT INTO zagon VALUES("277","56","1564727354","70","3");
INSERT INTO zagon VALUES("278","61","1564731921","90","1");
INSERT INTO zagon VALUES("279","58","1564734396","80","2");
INSERT INTO zagon VALUES("280","32","1564741967","30","2");
INSERT INTO zagon VALUES("281","38","1564745112","40","2");
INSERT INTO zagon VALUES("282","61","1564745715","40","2");
INSERT INTO zagon VALUES("283","38","1564746326","20","1");
INSERT INTO zagon VALUES("284","32","1564746937","80","2");
INSERT INTO zagon VALUES("285","32","1564747433","40","2");
INSERT INTO zagon VALUES("286","38","1564749785","60","1");
INSERT INTO zagon VALUES("287","61","1564750434","90","1");
INSERT INTO zagon VALUES("288","61","1564750453","10","1");
INSERT INTO zagon VALUES("289","38","1564754649","40","2");
INSERT INTO zagon VALUES("290","5","1564762481","100","5");
INSERT INTO zagon VALUES("291","74","1564764806","70","3");
INSERT INTO zagon VALUES("292","56","1564767336","70","3");
INSERT INTO zagon VALUES("293","32","1564769079","80","2");
INSERT INTO zagon VALUES("294","52","1564770069","10","1");
INSERT INTO zagon VALUES("295","38","1564770318","90","1");
INSERT INTO zagon VALUES("296","38","1564770462","40","2");
INSERT INTO zagon VALUES("297","38","1564772088","80","2");
INSERT INTO zagon VALUES("298","38","1564774110","70","3");
INSERT INTO zagon VALUES("299","38","1564774163","40","2");
INSERT INTO zagon VALUES("300","38","1564775320","90","1");
INSERT INTO zagon VALUES("301","38","1564776252","80","2");
INSERT INTO zagon VALUES("302","56","1564778809","10","1");
INSERT INTO zagon VALUES("303","51","1564779332","100","5");
INSERT INTO zagon VALUES("304","38","1564809551","90","1");
INSERT INTO zagon VALUES("305","38","1564813086","60","1");
INSERT INTO zagon VALUES("306","61","1564815191","10","1");
INSERT INTO zagon VALUES("307","71","1564815227","60","1");
INSERT INTO zagon VALUES("308","74","1564821472","70","3");
INSERT INTO zagon VALUES("309","32","1564825111","10","1");
INSERT INTO zagon VALUES("310","78","1564831616","10","1");
INSERT INTO zagon VALUES("311","74","1564840702","10","1");
INSERT INTO zagon VALUES("312","74","1564853386","10","1");
INSERT INTO zagon VALUES("313","71","1564856747","30","2");
INSERT INTO zagon VALUES("314","38","1564856860","30","2");
INSERT INTO zagon VALUES("315","38","1564857075","50","1");
INSERT INTO zagon VALUES("316","38","1564857189","50","1");
INSERT INTO zagon VALUES("317","32","1564859026","70","3");
INSERT INTO zagon VALUES("318","38","1564860119","20","1");
INSERT INTO zagon VALUES("319","56","1564860469","10","1");
INSERT INTO zagon VALUES("320","38","1564862289","80","2");
INSERT INTO zagon VALUES("321","56","1564864690","90","1");
INSERT INTO zagon VALUES("322","56","1564864755","20","1");
INSERT INTO zagon VALUES("323","32","1564865276","80","2");
INSERT INTO zagon VALUES("324","61","1564872502","50","1");
INSERT INTO zagon VALUES("325","61","1564872747","50","1");
INSERT INTO zagon VALUES("326","76","1564873570","10","1");
INSERT INTO zagon VALUES("327","56","1564882338","40","2");
INSERT INTO zagon VALUES("328","56","1564884794","70","3");
INSERT INTO zagon VALUES("329","56","1564885069","40","2");
INSERT INTO zagon VALUES("330","56","1564885175","100","5");
INSERT INTO zagon VALUES("331","74","1564901516","10","1");
INSERT INTO zagon VALUES("332","61","1564902788","80","2");
INSERT INTO zagon VALUES("333","61","1564905249","10","1");
INSERT INTO zagon VALUES("334","74","1564907253","70","3");
INSERT INTO zagon VALUES("335","32","1564908442","90","1");
INSERT INTO zagon VALUES("336","32","1564912003","10","1");
INSERT INTO zagon VALUES("337","32","1564918082","50","1");
INSERT INTO zagon VALUES("338","32","1564923714","90","1");
INSERT INTO zagon VALUES("339","74","1564930536","90","1");
INSERT INTO zagon VALUES("340","32","1564933683","60","1");
INSERT INTO zagon VALUES("341","61","1564936274","60","1");
INSERT INTO zagon VALUES("342","74","1564937606","100","5");
INSERT INTO zagon VALUES("343","74","1564937939","40","2");
INSERT INTO zagon VALUES("344","32","1564942845","30","2");
INSERT INTO zagon VALUES("345","61","1564979045","10","1");
INSERT INTO zagon VALUES("346","61","1564979265","20","1");
INSERT INTO zagon VALUES("347","76","1564984971","60","1");
INSERT INTO zagon VALUES("348","74","1564997621","80","2");
INSERT INTO zagon VALUES("349","56","1565001581","100","5");
INSERT INTO zagon VALUES("350","38","1565029552","50","1");
INSERT INTO zagon VALUES("351","38","1565029862","90","1");
INSERT INTO zagon VALUES("352","74","1565036736","100","5");
INSERT INTO zagon VALUES("353","5","1565043451","80","2");
INSERT INTO zagon VALUES("354","32","1565052280","90","1");
INSERT INTO zagon VALUES("355","32","1565083197","10","1");
INSERT INTO zagon VALUES("356","87","1565096313","30","2");
INSERT INTO zagon VALUES("357","32","1565098031","80","2");
INSERT INTO zagon VALUES("358","32","1565102879","30","2");
INSERT INTO zagon VALUES("359","32","1565115695","40","2");
INSERT INTO zagon VALUES("360","32","1565116493","20","1");
INSERT INTO zagon VALUES("361","45","1565117627","50","1");
INSERT INTO zagon VALUES("362","45","1565117636","90","1");
INSERT INTO zagon VALUES("363","5","1565121293","90","1");
INSERT INTO zagon VALUES("364","45","1565142144","80","2");
INSERT INTO zagon VALUES("365","45","1565144900","30","2");
INSERT INTO zagon VALUES("366","45","1565148532","60","1");
INSERT INTO zagon VALUES("367","45","1565148605","80","2");
INSERT INTO zagon VALUES("368","45","1565149018","10","1");
INSERT INTO zagon VALUES("369","45","1565149202","20","1");
INSERT INTO zagon VALUES("370","56","1565159539","40","2");
INSERT INTO zagon VALUES("371","74","1565161428","70","3");
INSERT INTO zagon VALUES("372","74","1565162182","100","5");
INSERT INTO zagon VALUES("373","74","1565162740","100","5");
INSERT INTO zagon VALUES("374","32","1565165177","90","1");
INSERT INTO zagon VALUES("375","32","1565170938","30","2");
INSERT INTO zagon VALUES("376","38","1565180162","30","2");
INSERT INTO zagon VALUES("377","74","1565184106","40","2");
INSERT INTO zagon VALUES("378","32","1565185413","100","5");
INSERT INTO zagon VALUES("379","32","1565187037","60","1");
INSERT INTO zagon VALUES("380","74","1565188178","10","1");
INSERT INTO zagon VALUES("381","32","1565197564","40","2");
INSERT INTO zagon VALUES("382","17","1565208920","100","5");
INSERT INTO zagon VALUES("383","32","1565209250","10","1");
INSERT INTO zagon VALUES("384","32","1565209282","10","1");
INSERT INTO zagon VALUES("385","45","1565211629","20","1");
INSERT INTO zagon VALUES("386","32","1565211645","70","3");
INSERT INTO zagon VALUES("387","91","1565211834","70","3");
INSERT INTO zagon VALUES("388","45","1565212183","40","2");
INSERT INTO zagon VALUES("389","74","1565212220","20","1");
INSERT INTO zagon VALUES("390","45","1565212233","40","2");
INSERT INTO zagon VALUES("391","51","1565216335","100","5");
INSERT INTO zagon VALUES("392","45","1565218173","30","2");
INSERT INTO zagon VALUES("393","56","1565225778","10","1");
INSERT INTO zagon VALUES("394","56","1565225885","30","2");
INSERT INTO zagon VALUES("395","32","1565240865","90","1");
INSERT INTO zagon VALUES("396","87","1565256678","50","1");
INSERT INTO zagon VALUES("397","87","1565257494","80","2");
INSERT INTO zagon VALUES("398","61","1565258222","70","3");
INSERT INTO zagon VALUES("399","87","1565259156","90","1");
INSERT INTO zagon VALUES("400","87","1565259814","100","5");
INSERT INTO zagon VALUES("401","87","1565259842","100","5");
INSERT INTO zagon VALUES("402","87","1565260049","100","5");
INSERT INTO zagon VALUES("403","87","1565261433","10","1");
INSERT INTO zagon VALUES("404","32","1565262202","30","2");
INSERT INTO zagon VALUES("405","87","1565262386","20","1");
INSERT INTO zagon VALUES("406","87","1565262857","20","1");
INSERT INTO zagon VALUES("407","87","1565263285","80","2");
INSERT INTO zagon VALUES("408","87","1565264344","100","5");
INSERT INTO zagon VALUES("409","32","1565264495","100","5");
INSERT INTO zagon VALUES("410","32","1565265467","80","2");
INSERT INTO zagon VALUES("411","56","1565273093","10","1");
INSERT INTO zagon VALUES("412","56","1565273105","60","1");
INSERT INTO zagon VALUES("413","86","1565281488","90","1");
INSERT INTO zagon VALUES("414","86","1565281493","50","1");
INSERT INTO zagon VALUES("415","74","1565282631","30","2");
INSERT INTO zagon VALUES("416","45","1565285034","50","1");
INSERT INTO zagon VALUES("417","45","1565285183","10","1");
INSERT INTO zagon VALUES("418","56","1565287833","20","1");
INSERT INTO zagon VALUES("419","56","1565287939","30","2");
INSERT INTO zagon VALUES("420","56","1565287998","20","1");
INSERT INTO zagon VALUES("421","74","1565288199","40","2");
INSERT INTO zagon VALUES("422","32","1565290998","30","2");
INSERT INTO zagon VALUES("423","32","1565291974","10","1");
INSERT INTO zagon VALUES("424","56","1565294932","10","1");
INSERT INTO zagon VALUES("425","74","1565295125","50","1");
INSERT INTO zagon VALUES("426","45","1565318260","50","1");
INSERT INTO zagon VALUES("427","45","1565319493","90","1");
INSERT INTO zagon VALUES("428","45","1565319565","100","5");
INSERT INTO zagon VALUES("429","61","1565324216","40","2");
INSERT INTO zagon VALUES("430","45","1565328176","90","1");
INSERT INTO zagon VALUES("431","56","1565331162","100","5");
INSERT INTO zagon VALUES("432","56","1565331345","80","2");
INSERT INTO zagon VALUES("433","74","1565335356","60","1");
INSERT INTO zagon VALUES("434","74","1565335760","30","2");
INSERT INTO zagon VALUES("435","74","1565340865","100","5");
INSERT INTO zagon VALUES("436","32","1565342680","60","1");
INSERT INTO zagon VALUES("437","94","1565355513","70","3");
INSERT INTO zagon VALUES("438","94","1565355792","70","3");
INSERT INTO zagon VALUES("439","45","1565356250","70","3");
INSERT INTO zagon VALUES("440","74","1565357298","90","1");
INSERT INTO zagon VALUES("441","32","1565357380","10","1");
INSERT INTO zagon VALUES("442","45","1565368773","20","1");
INSERT INTO zagon VALUES("443","45","1565394448","50","1");
INSERT INTO zagon VALUES("444","89","1565425780","80","2");
INSERT INTO zagon VALUES("445","89","1565425789","20","1");
INSERT INTO zagon VALUES("446","65","1565437514","20","1");
INSERT INTO zagon VALUES("447","45","1565440863","70","3");
INSERT INTO zagon VALUES("448","51","1565443583","20","1");
INSERT INTO zagon VALUES("449","38","1565457871","90","1");
INSERT INTO zagon VALUES("450","38","1565458249","20","1");
INSERT INTO zagon VALUES("451","94","1565463181","60","1");
INSERT INTO zagon VALUES("452","32","1565471228","80","2");
INSERT INTO zagon VALUES("453","95","1565475055","20","1");
INSERT INTO zagon VALUES("454","95","1565476333","40","2");
INSERT INTO zagon VALUES("455","51","1565477547","70","3");
INSERT INTO zagon VALUES("456","96","1565500992","90","1");
INSERT INTO zagon VALUES("457","5","1565514052","30","2");
INSERT INTO zagon VALUES("458","32","1565523745","30","2");
INSERT INTO zagon VALUES("459","97","1565524255","50","1");
INSERT INTO zagon VALUES("460","97","1565529692","40","2");
INSERT INTO zagon VALUES("461","97","1565529931","100","5");
INSERT INTO zagon VALUES("462","56","1565530368","40","2");
INSERT INTO zagon VALUES("463","52","1565532062","20","1");
INSERT INTO zagon VALUES("464","45","1565537251","60","1");
INSERT INTO zagon VALUES("465","20","1565545357","10","1");
INSERT INTO zagon VALUES("466","20","1565545370","40","2");
INSERT INTO zagon VALUES("467","32","1565548236","70","3");
INSERT INTO zagon VALUES("468","45","1565559400","60","1");
INSERT INTO zagon VALUES("469","45","1565561703","40","2");
INSERT INTO zagon VALUES("470","97","1565565878","50","1");
INSERT INTO zagon VALUES("471","97","1565567763","90","1");
INSERT INTO zagon VALUES("472","97","1565568969","40","2");
INSERT INTO zagon VALUES("473","97","1565574187","100","5");
INSERT INTO zagon VALUES("474","97","1565582863","80","2");
INSERT INTO zagon VALUES("475","77","1565583238","80","2");
INSERT INTO zagon VALUES("476","97","1565583341","60","1");
INSERT INTO zagon VALUES("477","97","1565584880","90","1");
INSERT INTO zagon VALUES("478","32","1565584897","50","1");
INSERT INTO zagon VALUES("479","38","1565586921","80","2");
INSERT INTO zagon VALUES("480","38","1565587115","30","2");
INSERT INTO zagon VALUES("481","97","1565587758","90","1");
INSERT INTO zagon VALUES("482","32","1565587758","80","2");
INSERT INTO zagon VALUES("483","45","1565588914","100","5");
INSERT INTO zagon VALUES("484","97","1565592118","30","2");
INSERT INTO zagon VALUES("485","97","1565592808","60","1");
INSERT INTO zagon VALUES("486","95","1565593779","70","3");
INSERT INTO zagon VALUES("487","97","1565594294","40","2");
INSERT INTO zagon VALUES("488","97","1565594318","30","2");
INSERT INTO zagon VALUES("489","97","1565603797","80","2");
INSERT INTO zagon VALUES("490","56","1565605120","40","2");
INSERT INTO zagon VALUES("491","91","1565606657","60","1");
INSERT INTO zagon VALUES("492","97","1565612350","10","1");
INSERT INTO zagon VALUES("493","51","1565613109","20","1");
INSERT INTO zagon VALUES("494","97","1565617500","100","5");
INSERT INTO zagon VALUES("495","97","1565617509","50","1");
INSERT INTO zagon VALUES("496","97","1565618180","10","1");
INSERT INTO zagon VALUES("497","97","1565618651","100","5");
INSERT INTO zagon VALUES("498","97","1565627853","70","3");
INSERT INTO zagon VALUES("499","97","1565627906","40","2");
INSERT INTO zagon VALUES("500","98","1565653080","40","2");
INSERT INTO zagon VALUES("501","97","1565653369","50","1");
INSERT INTO zagon VALUES("502","97","1565654119","70","3");
INSERT INTO zagon VALUES("503","97","1565658708","30","2");
INSERT INTO zagon VALUES("504","97","1565660588","10","1");
INSERT INTO zagon VALUES("505","97","1565660708","20","1");
INSERT INTO zagon VALUES("506","97","1565663027","80","2");
INSERT INTO zagon VALUES("507","97","1565663292","80","2");
INSERT INTO zagon VALUES("508","97","1565664874","70","3");
INSERT INTO zagon VALUES("509","97","1565665387","100","5");
INSERT INTO zagon VALUES("510","97","1565665440","10","1");
INSERT INTO zagon VALUES("511","97","1565666029","80","2");
INSERT INTO zagon VALUES("512","32","1565667653","100","5");
INSERT INTO zagon VALUES("513","32","1565667743","60","1");
INSERT INTO zagon VALUES("514","97","1565667828","30","2");
INSERT INTO zagon VALUES("515","97","1565668157","20","1");
INSERT INTO zagon VALUES("516","97","1565668290","50","1");
INSERT INTO zagon VALUES("517","97","1565670480","40","2");
INSERT INTO zagon VALUES("518","97","1565670661","80","2");
INSERT INTO zagon VALUES("519","97","1565670974","10","1");
INSERT INTO zagon VALUES("520","97","1565671430","70","3");
INSERT INTO zagon VALUES("521","32","1565675903","50","1");
INSERT INTO zagon VALUES("522","97","1565677654","30","2");
INSERT INTO zagon VALUES("523","97","1565677664","100","5");
INSERT INTO zagon VALUES("524","97","1565677761","40","2");
INSERT INTO zagon VALUES("525","97","1565677981","80","2");
INSERT INTO zagon VALUES("526","97","1565678984","40","2");
INSERT INTO zagon VALUES("527","97","1565681841","10","1");
INSERT INTO zagon VALUES("528","97","1565681848","90","1");
INSERT INTO zagon VALUES("529","97","1565684290","100","5");
INSERT INTO zagon VALUES("530","97","1565684395","100","5");
INSERT INTO zagon VALUES("531","38","1565686744","70","3");
INSERT INTO zagon VALUES("532","38","1565686751","50","1");
INSERT INTO zagon VALUES("533","38","1565687823","80","2");
INSERT INTO zagon VALUES("534","38","1565688419","100","5");
INSERT INTO zagon VALUES("535","97","1565688989","50","1");
INSERT INTO zagon VALUES("536","97","1565689323","40","2");
INSERT INTO zagon VALUES("537","97","1565690173","30","2");
INSERT INTO zagon VALUES("538","97","1565690221","70","3");
INSERT INTO zagon VALUES("539","97","1565690257","60","1");
INSERT INTO zagon VALUES("540","97","1565695588","10","1");
INSERT INTO zagon VALUES("541","97","1565696835","70","3");
INSERT INTO zagon VALUES("542","56","1565697343","100","5");
INSERT INTO zagon VALUES("543","97","1565697618","100","5");
INSERT INTO zagon VALUES("544","97","1565698097","20","1");
INSERT INTO zagon VALUES("545","97","1565701123","50","1");
INSERT INTO zagon VALUES("546","51","1565705379","40","2");
INSERT INTO zagon VALUES("547","97","1565706108","60","1");
INSERT INTO zagon VALUES("548","97","1565706203","80","2");
INSERT INTO zagon VALUES("549","20","1565707341","20","1");
INSERT INTO zagon VALUES("550","97","1565708495","10","1");
INSERT INTO zagon VALUES("551","97","1565708547","40","2");
INSERT INTO zagon VALUES("552","97","1565709721","100","5");
INSERT INTO zagon VALUES("553","97","1565710885","100","5");
INSERT INTO zagon VALUES("554","97","1565710923","20","1");
INSERT INTO zagon VALUES("555","97","1565711263","40","2");
INSERT INTO zagon VALUES("556","102","1565713358","40","2");
INSERT INTO zagon VALUES("557","102","1565713444","70","3");
INSERT INTO zagon VALUES("558","97","1565713809","60","1");
INSERT INTO zagon VALUES("559","102","1565714666","50","1");
INSERT INTO zagon VALUES("560","97","1565715028","70","3");
INSERT INTO zagon VALUES("561","97","1565716227","50","1");
INSERT INTO zagon VALUES("562","5","1565723897","60","1");
INSERT INTO zagon VALUES("563","56","1565726410","60","1");
INSERT INTO zagon VALUES("564","32","1565728827","60","1");
INSERT INTO zagon VALUES("565","45","1565736859","80","2");
INSERT INTO zagon VALUES("566","97","1565750298","30","2");
INSERT INTO zagon VALUES("567","97","1565751273","50","1");
INSERT INTO zagon VALUES("568","97","1565751889","10","1");
INSERT INTO zagon VALUES("569","97","1565752172","60","1");
INSERT INTO zagon VALUES("570","97","1565752242","40","2");
INSERT INTO zagon VALUES("571","97","1565752719","80","2");
INSERT INTO zagon VALUES("572","97","1565753470","30","2");
INSERT INTO zagon VALUES("573","97","1565758433","40","2");
INSERT INTO zagon VALUES("574","97","1565758618","60","1");
INSERT INTO zagon VALUES("575","97","1565758802","70","3");
INSERT INTO zagon VALUES("576","97","1565761295","100","5");
INSERT INTO zagon VALUES("577","97","1565761465","90","1");
INSERT INTO zagon VALUES("578","97","1565761630","30","2");
INSERT INTO zagon VALUES("579","56","1565763536","10","1");
INSERT INTO zagon VALUES("580","97","1565767653","50","1");
INSERT INTO zagon VALUES("581","97","1565768380","10","1");
INSERT INTO zagon VALUES("582","97","1565770060","90","1");
INSERT INTO zagon VALUES("583","97","1565771503","40","2");
INSERT INTO zagon VALUES("584","97","1565774573","30","2");
INSERT INTO zagon VALUES("585","97","1565783463","70","3");
INSERT INTO zagon VALUES("586","97","1565783858","20","1");
INSERT INTO zagon VALUES("587","97","1565784447","30","2");
INSERT INTO zagon VALUES("588","97","1565786561","50","1");
INSERT INTO zagon VALUES("589","97","1565786764","90","1");
INSERT INTO zagon VALUES("590","97","1565786795","60","1");
INSERT INTO zagon VALUES("591","97","1565792197","10","1");
INSERT INTO zagon VALUES("592","97","1565794055","20","1");
INSERT INTO zagon VALUES("593","97","1565794085","40","2");
INSERT INTO zagon VALUES("594","97","1565794525","50","1");
INSERT INTO zagon VALUES("595","97","1565794921","60","1");
INSERT INTO zagon VALUES("596","97","1565796083","80","2");
INSERT INTO zagon VALUES("597","32","1565806053","70","3");
INSERT INTO zagon VALUES("598","76","1565810970","70","3");
INSERT INTO zagon VALUES("599","61","1565812239","60","1");
INSERT INTO zagon VALUES("600","51","1565815019","80","2");
INSERT INTO zagon VALUES("601","51","1565815108","90","1");
INSERT INTO zagon VALUES("602","45","1565815457","70","3");
INSERT INTO zagon VALUES("603","45","1565817246","40","2");
INSERT INTO zagon VALUES("604","45","1565817574","80","2");
INSERT INTO zagon VALUES("605","45","1565819209","20","1");
INSERT INTO zagon VALUES("606","45","1565819851","80","2");
INSERT INTO zagon VALUES("607","45","1565820373","100","5");
INSERT INTO zagon VALUES("608","97","1565828519","60","1");
INSERT INTO zagon VALUES("609","97","1565833124","30","2");
INSERT INTO zagon VALUES("610","97","1565834641","40","2");
INSERT INTO zagon VALUES("611","104","1565835540","100","5");
INSERT INTO zagon VALUES("612","97","1565837036","60","1");
INSERT INTO zagon VALUES("613","97","1565837082","90","1");
INSERT INTO zagon VALUES("614","45","1565837163","90","1");
INSERT INTO zagon VALUES("615","45","1565837198","60","1");
INSERT INTO zagon VALUES("616","71","1565838534","50","1");
INSERT INTO zagon VALUES("617","97","1565839067","10","1");
INSERT INTO zagon VALUES("618","32","1565840337","40","2");
INSERT INTO zagon VALUES("619","97","1565840422","40","2");
INSERT INTO zagon VALUES("620","32","1565840550","20","1");
INSERT INTO zagon VALUES("621","97","1565841470","80","2");
INSERT INTO zagon VALUES("622","97","1565842496","20","1");
INSERT INTO zagon VALUES("623","97","1565846209","40","2");
INSERT INTO zagon VALUES("624","97","1565846379","20","1");
INSERT INTO zagon VALUES("625","97","1565846446","60","1");
INSERT INTO zagon VALUES("626","56","1565850248","60","1");
INSERT INTO zagon VALUES("627","97","1565851685","90","1");
INSERT INTO zagon VALUES("628","97","1565852048","80","2");
INSERT INTO zagon VALUES("629","97","1565852668","10","1");
INSERT INTO zagon VALUES("630","32","1565855229","60","1");
INSERT INTO zagon VALUES("631","97","1565857693","100","5");
INSERT INTO zagon VALUES("632","97","1565857743","70","3");
INSERT INTO zagon VALUES("633","97","1565861025","10","1");
INSERT INTO zagon VALUES("634","97","1565861144","40","2");
INSERT INTO zagon VALUES("635","97","1565861942","40","2");
INSERT INTO zagon VALUES("636","97","1565861985","30","2");
INSERT INTO zagon VALUES("637","97","1565862594","20","1");
INSERT INTO zagon VALUES("638","32","1565862636","80","2");
INSERT INTO zagon VALUES("639","97","1565863575","60","1");
INSERT INTO zagon VALUES("640","97","1565863949","80","2");
INSERT INTO zagon VALUES("641","97","1565864524","40","2");
INSERT INTO zagon VALUES("642","97","1565865084","90","1");
INSERT INTO zagon VALUES("643","104","1565868128","80","2");
INSERT INTO zagon VALUES("644","97","1565870140","50","1");
INSERT INTO zagon VALUES("645","97","1565870654","10","1");
INSERT INTO zagon VALUES("646","32","1565872806","100","5");
INSERT INTO zagon VALUES("647","97","1565874214","40","2");
INSERT INTO zagon VALUES("648","97","1565874303","10","1");
INSERT INTO zagon VALUES("649","97","1565874588","90","1");
INSERT INTO zagon VALUES("650","97","1565874715","50","1");
INSERT INTO zagon VALUES("651","97","1565877255","40","2");
INSERT INTO zagon VALUES("652","97","1565877458","100","5");
INSERT INTO zagon VALUES("653","97","1565877549","10","1");
INSERT INTO zagon VALUES("654","97","1565879498","10","1");
INSERT INTO zagon VALUES("655","32","1565879501","40","2");
INSERT INTO zagon VALUES("656","97","1565883211","40","2");
INSERT INTO zagon VALUES("657","97","1565883762","20","1");
INSERT INTO zagon VALUES("658","97","1565883931","70","3");
INSERT INTO zagon VALUES("659","97","1565884000","90","1");
INSERT INTO zagon VALUES("660","97","1565884809","90","1");
INSERT INTO zagon VALUES("661","32","1565891002","10","1");
INSERT INTO zagon VALUES("662","44","1565893020","80","2");
INSERT INTO zagon VALUES("663","45","1565896376","10","1");
INSERT INTO zagon VALUES("664","45","1565896887","10","1");
INSERT INTO zagon VALUES("665","45","1565897114","90","1");
INSERT INTO zagon VALUES("666","45","1565897758","10","1");
INSERT INTO zagon VALUES("667","45","1565897891","90","1");
INSERT INTO zagon VALUES("668","45","1565898135","50","1");
INSERT INTO zagon VALUES("669","45","1565904314","50","1");
INSERT INTO zagon VALUES("670","57","1565907142","90","1");
INSERT INTO zagon VALUES("671","97","1565918451","90","1");
INSERT INTO zagon VALUES("672","97","1565918509","30","2");
INSERT INTO zagon VALUES("673","97","1565918872","60","1");
INSERT INTO zagon VALUES("674","97","1565920718","100","5");
INSERT INTO zagon VALUES("675","97","1565920813","90","1");
INSERT INTO zagon VALUES("676","97","1565921512","80","2");
INSERT INTO zagon VALUES("677","45","1565922269","20","1");
INSERT INTO zagon VALUES("678","97","1565923275","40","2");
INSERT INTO zagon VALUES("679","97","1565924120","100","5");
INSERT INTO zagon VALUES("680","97","1565924206","80","2");
INSERT INTO zagon VALUES("681","32","1565926734","20","1");
INSERT INTO zagon VALUES("682","32","1565926855","70","3");
INSERT INTO zagon VALUES("683","97","1565927499","70","3");
INSERT INTO zagon VALUES("684","97","1565932307","80","2");
INSERT INTO zagon VALUES("685","45","1565933938","70","3");
INSERT INTO zagon VALUES("686","97","1565933963","60","1");
INSERT INTO zagon VALUES("687","45","1565933983","70","3");
INSERT INTO zagon VALUES("688","97","1565934213","20","1");
INSERT INTO zagon VALUES("689","97","1565934311","30","2");
INSERT INTO zagon VALUES("690","45","1565934723","10","1");
INSERT INTO zagon VALUES("691","45","1565934825","90","1");
INSERT INTO zagon VALUES("692","45","1565934872","30","2");
INSERT INTO zagon VALUES("693","45","1565935005","30","2");
INSERT INTO zagon VALUES("694","97","1565935422","50","1");
INSERT INTO zagon VALUES("695","97","1565937323","80","2");
INSERT INTO zagon VALUES("696","97","1565938148","80","2");
INSERT INTO zagon VALUES("697","102","1565940290","90","1");
INSERT INTO zagon VALUES("698","97","1565940437","30","2");
INSERT INTO zagon VALUES("699","97","1565941389","80","2");
INSERT INTO zagon VALUES("700","97","1565942466","100","5");
INSERT INTO zagon VALUES("701","97","1565942653","80","2");
INSERT INTO zagon VALUES("702","97","1565943459","70","3");
INSERT INTO zagon VALUES("703","97","1565945406","20","1");
INSERT INTO zagon VALUES("704","97","1565945433","90","1");
INSERT INTO zagon VALUES("705","97","1565946267","90","1");
INSERT INTO zagon VALUES("706","97","1565951915","20","1");
INSERT INTO zagon VALUES("707","97","1565951956","30","2");
INSERT INTO zagon VALUES("708","97","1565952188","90","1");
INSERT INTO zagon VALUES("709","97","1565952936","100","5");
INSERT INTO zagon VALUES("710","97","1565955255","30","2");
INSERT INTO zagon VALUES("711","97","1565955264","90","1");
INSERT INTO zagon VALUES("712","97","1565958321","50","1");
INSERT INTO zagon VALUES("713","97","1565958580","50","1");
INSERT INTO zagon VALUES("714","97","1565958602","10","1");
INSERT INTO zagon VALUES("715","97","1565958618","20","1");
INSERT INTO zagon VALUES("716","97","1565958623","30","2");
INSERT INTO zagon VALUES("717","45","1565970662","60","1");
INSERT INTO zagon VALUES("718","45","1565971258","20","1");
INSERT INTO zagon VALUES("719","45","1565972133","40","2");
INSERT INTO zagon VALUES("720","45","1565972482","20","1");
INSERT INTO zagon VALUES("721","45","1565972931","100","5");
INSERT INTO zagon VALUES("722","45","1565972938","80","2");
INSERT INTO zagon VALUES("723","38","1565977114","10","1");
INSERT INTO zagon VALUES("724","38","1565977516","60","1");
INSERT INTO zagon VALUES("725","32","1565977901","60","1");
INSERT INTO zagon VALUES("726","38","1565978632","30","2");
INSERT INTO zagon VALUES("727","45","1565994621","70","3");
INSERT INTO zagon VALUES("728","45","1566004664","10","1");
INSERT INTO zagon VALUES("729","45","1566005133","70","3");
INSERT INTO zagon VALUES("730","45","1566016786","40","2");
INSERT INTO zagon VALUES("731","104","1566023224","20","1");
INSERT INTO zagon VALUES("732","45","1566036570","30","2");
INSERT INTO zagon VALUES("733","61","1566039678","30","2");
INSERT INTO zagon VALUES("734","45","1566043306","60","1");
INSERT INTO zagon VALUES("735","45","1566043376","80","2");
INSERT INTO zagon VALUES("736","45","1566043493","80","2");
INSERT INTO zagon VALUES("737","45","1566047611","70","3");
INSERT INTO zagon VALUES("738","45","1566047846","10","1");
INSERT INTO zagon VALUES("739","1","1566048871","40","2");
INSERT INTO zagon VALUES("740","51","1566056665","50","1");
INSERT INTO zagon VALUES("741","45","1566060858","40","2");
INSERT INTO zagon VALUES("742","45","1566065985","40","2");
INSERT INTO zagon VALUES("743","32","1566068417","40","2");
INSERT INTO zagon VALUES("744","95","1566069185","60","1");
INSERT INTO zagon VALUES("745","45","1566075401","40","2");
INSERT INTO zagon VALUES("746","45","1566077600","50","1");
INSERT INTO zagon VALUES("747","45","1566083557","70","3");
INSERT INTO zagon VALUES("748","45","1566083636","70","3");
INSERT INTO zagon VALUES("749","45","1566084194","50","1");
INSERT INTO zagon VALUES("750","45","1566084362","100","5");
INSERT INTO zagon VALUES("751","45","1566086025","30","2");
INSERT INTO zagon VALUES("752","45","1566087168","50","1");
INSERT INTO zagon VALUES("753","45","1566087557","90","1");
INSERT INTO zagon VALUES("754","32","1566099162","20","1");
INSERT INTO zagon VALUES("755","51","1566113240","60","1");
INSERT INTO zagon VALUES("756","45","1566142147","30","2");
INSERT INTO zagon VALUES("757","45","1566142159","60","1");
INSERT INTO zagon VALUES("758","32","1566160429","100","5");
INSERT INTO zagon VALUES("759","45","1566160653","70","3");
INSERT INTO zagon VALUES("760","45","1566170611","80","2");
INSERT INTO zagon VALUES("761","85","1566172706","80","2");
INSERT INTO zagon VALUES("762","45","1566174391","70","3");
INSERT INTO zagon VALUES("763","45","1566175444","10","1");
INSERT INTO zagon VALUES("764","45","1566175688","40","2");
INSERT INTO zagon VALUES("765","45","1566178172","20","1");
INSERT INTO zagon VALUES("766","45","1566178667","40","2");
INSERT INTO zagon VALUES("767","45","1566179473","100","5");
INSERT INTO zagon VALUES("768","45","1566179630","20","1");
INSERT INTO zagon VALUES("769","45","1566179704","30","2");
INSERT INTO zagon VALUES("770","51","1566205151","20","1");
INSERT INTO zagon VALUES("771","51","1566205915","100","5");
INSERT INTO zagon VALUES("772","51","1566214167","100","5");
INSERT INTO zagon VALUES("773","32","1566217351","80","2");
INSERT INTO zagon VALUES("774","1","1566217487","70","3");
INSERT INTO zagon VALUES("775","1","1566225321","40","2");
INSERT INTO zagon VALUES("776","1","1566226344","60","1");
INSERT INTO zagon VALUES("777","32","1566226859","50","1");
INSERT INTO zagon VALUES("778","45","1566230468","50","1");
INSERT INTO zagon VALUES("779","45","1566233545","10","1");
INSERT INTO zagon VALUES("780","32","1566239134","40","2");
INSERT INTO zagon VALUES("781","45","1566243569","20","1");
INSERT INTO zagon VALUES("782","45","1566243743","90","1");
INSERT INTO zagon VALUES("783","51","1566247433","20","1");
INSERT INTO zagon VALUES("784","2","1566247544","40","2");
INSERT INTO zagon VALUES("785","45","1566267496","40","2");
INSERT INTO zagon VALUES("786","45","1566267810","60","1");
INSERT INTO zagon VALUES("787","45","1566269130","30","2");
INSERT INTO zagon VALUES("788","45","1566269282","90","1");
INSERT INTO zagon VALUES("789","45","1566274158","90","1");
INSERT INTO zagon VALUES("790","45","1566274425","30","2");
INSERT INTO zagon VALUES("791","51","1566276782","90","1");
INSERT INTO zagon VALUES("792","20","1566281412","70","3");
INSERT INTO zagon VALUES("793","32","1566290908","20","1");
INSERT INTO zagon VALUES("794","32","1566290920","80","2");
INSERT INTO zagon VALUES("795","45","1566318686","30","2");
INSERT INTO zagon VALUES("796","45","1566333032","40","2");
INSERT INTO zagon VALUES("797","45","1566333094","20","1");
INSERT INTO zagon VALUES("798","45","1566351492","40","2");
INSERT INTO zagon VALUES("799","74","1566409120","70","3");
INSERT INTO zagon VALUES("800","74","1566409616","40","2");
INSERT INTO zagon VALUES("801","5","1566415217","100","5");
INSERT INTO zagon VALUES("802","2","1566480163","30","2");
INSERT INTO zagon VALUES("803","32","1566496602","50","1");
INSERT INTO zagon VALUES("804","5","1566502036","30","2");
INSERT INTO zagon VALUES("805","27","1566503282","20","1");
INSERT INTO zagon VALUES("806","32","1566505191","40","2");
INSERT INTO zagon VALUES("807","5","1566505671","50","1");
INSERT INTO zagon VALUES("808","32","1566506571","100","5");
INSERT INTO zagon VALUES("809","32","1566507568","50","1");
INSERT INTO zagon VALUES("810","32","1566508146","100","5");
INSERT INTO zagon VALUES("811","32","1566508698","70","3");
INSERT INTO zagon VALUES("812","45","1566510340","70","3");
INSERT INTO zagon VALUES("813","45","1566525630","50","1");
INSERT INTO zagon VALUES("814","32","1566550284","90","1");
INSERT INTO zagon VALUES("815","32","1566569422","40","2");
INSERT INTO zagon VALUES("816","32","1566570857","80","2");
INSERT INTO zagon VALUES("817","5","1566572921","60","1");
INSERT INTO zagon VALUES("818","32","1566574276","20","1");
INSERT INTO zagon VALUES("819","32","1566574279","40","2");
INSERT INTO zagon VALUES("820","5","1566574901","20","1");
INSERT INTO zagon VALUES("821","98","1566576796","100","5");
INSERT INTO zagon VALUES("822","98","1566577486","80","2");
INSERT INTO zagon VALUES("823","5","1566587841","70","3");
INSERT INTO zagon VALUES("824","45","1566600550","10","1");
INSERT INTO zagon VALUES("825","32","1566624660","60","1");
INSERT INTO zagon VALUES("826","1","1566627762","30","2");
INSERT INTO zagon VALUES("827","113","1566643040","60","1");
INSERT INTO zagon VALUES("828","5","1566665120","60","1");
INSERT INTO zagon VALUES("829","98","1566672403","70","3");
INSERT INTO zagon VALUES("830","45","1566678763","40","2");
INSERT INTO zagon VALUES("831","45","1566680320","20","1");
INSERT INTO zagon VALUES("832","45","1566680408","100","5");
INSERT INTO zagon VALUES("833","45","1566680421","30","2");
INSERT INTO zagon VALUES("834","45","1566687104","100","5");
INSERT INTO zagon VALUES("835","32","1566717526","100","5");
INSERT INTO zagon VALUES("836","32","1566750917","50","1");
INSERT INTO zagon VALUES("837","45","1566770454","100","5");
INSERT INTO zagon VALUES("838","91","1566773837","40","2");
INSERT INTO zagon VALUES("839","45","1566776013","50","1");
INSERT INTO zagon VALUES("840","45","1566781958","10","1");
INSERT INTO zagon VALUES("841","45","1566782207","60","1");
INSERT INTO zagon VALUES("842","45","1566785281","20","1");
INSERT INTO zagon VALUES("843","45","1566807532","70","3");
INSERT INTO zagon VALUES("844","45","1566818793","50","1");
INSERT INTO zagon VALUES("845","86","1566821722","40","2");
INSERT INTO zagon VALUES("846","45","1566838094","80","2");
INSERT INTO zagon VALUES("847","5","1566838237","80","2");
INSERT INTO zagon VALUES("848","5","1566838262","20","1");
INSERT INTO zagon VALUES("849","45","1566838573","100","5");
INSERT INTO zagon VALUES("850","45","1566838588","50","1");
INSERT INTO zagon VALUES("851","27","1566847923","80","2");
INSERT INTO zagon VALUES("852","33","1566847981","70","3");
INSERT INTO zagon VALUES("853","74","1566850966","80","2");
INSERT INTO zagon VALUES("854","45","1566860434","80","2");
INSERT INTO zagon VALUES("855","45","1566860449","50","1");
INSERT INTO zagon VALUES("856","45","1566863770","10","1");
INSERT INTO zagon VALUES("857","51","1566896633","90","1");
INSERT INTO zagon VALUES("858","2","1566907793","60","1");
INSERT INTO zagon VALUES("859","32","1566908279","50","1");
INSERT INTO zagon VALUES("860","2","1566908819","100","5");
INSERT INTO zagon VALUES("861","1","1566910989","50","1");
INSERT INTO zagon VALUES("862","32","1566914920","50","1");
INSERT INTO zagon VALUES("863","74","1566915706","80","2");
INSERT INTO zagon VALUES("864","38","1566926974","50","1");
INSERT INTO zagon VALUES("865","38","1566929457","40","2");
INSERT INTO zagon VALUES("866","32","1566930045","50","1");
INSERT INTO zagon VALUES("867","45","1566945059","100","5");
INSERT INTO zagon VALUES("868","45","1566947589","70","3");
INSERT INTO zagon VALUES("869","45","1566947810","100","5");
INSERT INTO zagon VALUES("870","45","1566948555","50","1");
INSERT INTO zagon VALUES("871","45","1566957020","50","1");
INSERT INTO zagon VALUES("872","97","1566968316","50","1");
INSERT INTO zagon VALUES("873","32","1566968696","100","5");
INSERT INTO zagon VALUES("874","97","1566970506","40","2");
INSERT INTO zagon VALUES("875","97","1566972838","60","1");
INSERT INTO zagon VALUES("876","71","1566973448","50","1");
INSERT INTO zagon VALUES("877","32","1566979523","30","2");
INSERT INTO zagon VALUES("878","97","1566980799","100","5");
INSERT INTO zagon VALUES("879","97","1566982649","40","2");
INSERT INTO zagon VALUES("880","32","1566985036","10","1");
INSERT INTO zagon VALUES("881","123","1566986811","40","2");
INSERT INTO zagon VALUES("882","123","1566986924","40","2");
INSERT INTO zagon VALUES("883","45","1566989000","90","1");
INSERT INTO zagon VALUES("884","45","1566989060","80","2");
INSERT INTO zagon VALUES("885","97","1566993919","80","2");
INSERT INTO zagon VALUES("886","1","1566994411","40","2");
INSERT INTO zagon VALUES("887","74","1566996760","60","1");
INSERT INTO zagon VALUES("888","32","1566998288","40","2");
INSERT INTO zagon VALUES("889","32","1567002870","90","1");
INSERT INTO zagon VALUES("890","2","1567006268","80","2");
INSERT INTO zagon VALUES("891","97","1567007714","70","3");
INSERT INTO zagon VALUES("892","5","1567009712","60","1");
INSERT INTO zagon VALUES("893","61","1567011086","100","5");
INSERT INTO zagon VALUES("894","74","1567011697","90","1");
INSERT INTO zagon VALUES("895","61","1567011714","30","2");
INSERT INTO zagon VALUES("896","61","1567011952","90","1");
INSERT INTO zagon VALUES("897","97","1567013134","40","2");
INSERT INTO zagon VALUES("898","32","1567013736","50","1");
INSERT INTO zagon VALUES("899","74","1567014529","30","2");
INSERT INTO zagon VALUES("900","32","1567018223","70","3");
INSERT INTO zagon VALUES("901","32","1567019164","100","5");
INSERT INTO zagon VALUES("902","32","1567019180","50","1");
INSERT INTO zagon VALUES("903","32","1567019184","30","2");
INSERT INTO zagon VALUES("904","32","1567019797","90","1");
INSERT INTO zagon VALUES("905","120","1567021328","90","1");
INSERT INTO zagon VALUES("906","32","1567022302","80","2");
INSERT INTO zagon VALUES("907","120","1567023281","20","1");
INSERT INTO zagon VALUES("908","45","1567029898","40","2");
INSERT INTO zagon VALUES("909","45","1567033757","60","1");
INSERT INTO zagon VALUES("910","97","1567036496","90","1");
INSERT INTO zagon VALUES("911","97","1567036750","50","1");
INSERT INTO zagon VALUES("912","97","1567040283","80","2");
INSERT INTO zagon VALUES("913","99","1567042120","20","1");
INSERT INTO zagon VALUES("914","97","1567046269","40","2");
INSERT INTO zagon VALUES("915","97","1567051619","50","1");
INSERT INTO zagon VALUES("916","97","1567052181","80","2");
INSERT INTO zagon VALUES("917","97","1567054017","70","3");
INSERT INTO zagon VALUES("918","97","1567054898","50","1");
INSERT INTO zagon VALUES("919","113","1567062556","70","3");
INSERT INTO zagon VALUES("920","32","1567066823","40","2");
INSERT INTO zagon VALUES("921","97","1567067259","70","3");
INSERT INTO zagon VALUES("922","97","1567067763","20","1");
INSERT INTO zagon VALUES("923","97","1567068587","90","1");
INSERT INTO zagon VALUES("924","97","1567069132","80","2");
INSERT INTO zagon VALUES("925","97","1567069216","20","1");
INSERT INTO zagon VALUES("926","32","1567072750","30","2");
INSERT INTO zagon VALUES("927","32","1567073617","80","2");
INSERT INTO zagon VALUES("928","32","1567073711","70","3");
INSERT INTO zagon VALUES("929","97","1567074895","70","3");
INSERT INTO zagon VALUES("930","97","1567075098","80","2");
INSERT INTO zagon VALUES("931","97","1567075133","20","1");
INSERT INTO zagon VALUES("932","97","1567076310","40","2");
INSERT INTO zagon VALUES("933","1","1567076333","80","2");
INSERT INTO zagon VALUES("934","97","1567076531","90","1");
INSERT INTO zagon VALUES("935","97","1567077001","10","1");
INSERT INTO zagon VALUES("936","97","1567077174","10","1");
INSERT INTO zagon VALUES("937","97","1567077309","30","2");
INSERT INTO zagon VALUES("938","32","1567077349","80","2");
INSERT INTO zagon VALUES("939","97","1567077597","80","2");
INSERT INTO zagon VALUES("940","27","1567077851","80","2");
INSERT INTO zagon VALUES("941","97","1567084696","50","1");
INSERT INTO zagon VALUES("942","97","1567085433","60","1");
INSERT INTO zagon VALUES("943","97","1567085503","50","1");
INSERT INTO zagon VALUES("944","97","1567088108","80","2");
INSERT INTO zagon VALUES("945","97","1567088114","100","5");
INSERT INTO zagon VALUES("946","113","1567088441","20","1");
INSERT INTO zagon VALUES("947","97","1567096182","30","2");
INSERT INTO zagon VALUES("948","97","1567097076","60","1");
INSERT INTO zagon VALUES("949","32","1567107513","30","2");
INSERT INTO zagon VALUES("950","45","1567118883","70","3");
INSERT INTO zagon VALUES("951","45","1567124969","40","2");
INSERT INTO zagon VALUES("952","32","1567136115","90","1");
INSERT INTO zagon VALUES("953","129","1567137395","90","1");
INSERT INTO zagon VALUES("954","32","1567137753","70","3");
INSERT INTO zagon VALUES("955","97","1567149072","90","1");
INSERT INTO zagon VALUES("956","97","1567149803","90","1");
INSERT INTO zagon VALUES("957","97","1567150171","80","2");
INSERT INTO zagon VALUES("958","97","1567150190","70","3");
INSERT INTO zagon VALUES("959","97","1567150274","20","1");
INSERT INTO zagon VALUES("960","97","1567151048","100","5");
INSERT INTO zagon VALUES("961","97","1567151063","90","1");
INSERT INTO zagon VALUES("962","97","1567151126","80","2");
INSERT INTO zagon VALUES("963","97","1567151172","20","1");
INSERT INTO zagon VALUES("964","97","1567152812","10","1");
INSERT INTO zagon VALUES("965","97","1567154773","70","3");
INSERT INTO zagon VALUES("966","97","1567155946","60","1");
INSERT INTO zagon VALUES("967","97","1567156065","100","5");
INSERT INTO zagon VALUES("968","97","1567158202","60","1");
INSERT INTO zagon VALUES("969","97","1567158298","20","1");
INSERT INTO zagon VALUES("970","97","1567158718","50","1");
INSERT INTO zagon VALUES("971","97","1567159079","80","2");
INSERT INTO zagon VALUES("972","5","1567161588","80","2");
INSERT INTO zagon VALUES("973","97","1567162183","20","1");
INSERT INTO zagon VALUES("974","97","1567162520","90","1");
INSERT INTO zagon VALUES("975","97","1567163590","10","1");
INSERT INTO zagon VALUES("976","97","1567171504","20","1");
INSERT INTO zagon VALUES("977","33","1567177301","30","2");
INSERT INTO zagon VALUES("978","5","1567182005","70","3");
INSERT INTO zagon VALUES("979","32","1567188742","40","2");
INSERT INTO zagon VALUES("980","32","1567189726","10","1");
INSERT INTO zagon VALUES("981","5","1567192719","30","2");
INSERT INTO zagon VALUES("982","32","1567193762","10","1");
INSERT INTO zagon VALUES("983","129","1567216992","60","1");
INSERT INTO zagon VALUES("984","71","1567228109","100","5");
INSERT INTO zagon VALUES("985","131","1567251933","40","2");
INSERT INTO zagon VALUES("986","131","1567252146","40","2");
INSERT INTO zagon VALUES("987","61","1567259149","40","2");
INSERT INTO zagon VALUES("988","1","1567259924","20","1");
INSERT INTO zagon VALUES("989","131","1567262806","30","2");
INSERT INTO zagon VALUES("990","131","1567263335","30","2");
INSERT INTO zagon VALUES("991","5","1567266976","80","2");
INSERT INTO zagon VALUES("992","131","1567267745","50","1");
INSERT INTO zagon VALUES("993","131","1567267766","40","2");
INSERT INTO zagon VALUES("994","45","1567282656","60","1");
INSERT INTO zagon VALUES("995","95","1567284775","10","1");
INSERT INTO zagon VALUES("996","45","1567302036","10","1");
INSERT INTO zagon VALUES("997","45","1567304018","10","1");
INSERT INTO zagon VALUES("998","45","1567304406","90","1");
INSERT INTO zagon VALUES("999","32","1567314740","30","2");
INSERT INTO zagon VALUES("1000","32","1567316358","70","3");
INSERT INTO zagon VALUES("1001","38","1567316976","10","1");
INSERT INTO zagon VALUES("1002","32","1567325132","100","5");
INSERT INTO zagon VALUES("1003","21","1567333782","60","1");
INSERT INTO zagon VALUES("1004","45","1567339167","30","2");
INSERT INTO zagon VALUES("1005","45","1567339597","40","2");
INSERT INTO zagon VALUES("1006","71","1567356305","100","5");
INSERT INTO zagon VALUES("1007","71","1567356386","70","3");
INSERT INTO zagon VALUES("1008","71","1567356410","40","2");
INSERT INTO zagon VALUES("1009","71","1567369559","60","1");
INSERT INTO zagon VALUES("1010","71","1567369620","30","2");
INSERT INTO zagon VALUES("1011","45","1567399515","90","1");
INSERT INTO zagon VALUES("1012","45","1567403330","90","1");
INSERT INTO zagon VALUES("1013","95","1567418680","30","2");
INSERT INTO zagon VALUES("1014","95","1567419035","90","1");
INSERT INTO zagon VALUES("1015","95","1567419146","90","1");
INSERT INTO zagon VALUES("1016","71","1567429543","90","1");
INSERT INTO zagon VALUES("1017","71","1567429729","40","2");
INSERT INTO zagon VALUES("1018","71","1567429747","40","2");
INSERT INTO zagon VALUES("1019","5","1567442629","40","2");
INSERT INTO zagon VALUES("1020","94","1567442899","60","1");
INSERT INTO zagon VALUES("1021","1","1567446439","80","2");
INSERT INTO zagon VALUES("1022","32","1567447986","100","5");
INSERT INTO zagon VALUES("1023","32","1567450074","90","1");
INSERT INTO zagon VALUES("1024","32","1567451487","30","2");
INSERT INTO zagon VALUES("1025","32","1567451676","50","1");
INSERT INTO zagon VALUES("1026","32","1567452204","10","1");
INSERT INTO zagon VALUES("1027","56","1567452340","90","1");
INSERT INTO zagon VALUES("1028","56","1567452559","20","1");
INSERT INTO zagon VALUES("1029","56","1567452680","60","1");
INSERT INTO zagon VALUES("1030","32","1567452775","80","2");
INSERT INTO zagon VALUES("1031","56","1567452875","40","2");
INSERT INTO zagon VALUES("1032","126","1567453274","100","5");
INSERT INTO zagon VALUES("1033","45","1567456044","70","3");
INSERT INTO zagon VALUES("1034","95","1567457671","70","3");
INSERT INTO zagon VALUES("1035","45","1567459062","50","1");
INSERT INTO zagon VALUES("1036","56","1567460559","80","2");
INSERT INTO zagon VALUES("1037","56","1567460564","10","1");
INSERT INTO zagon VALUES("1038","32","1567460638","10","1");
INSERT INTO zagon VALUES("1039","45","1567462894","50","1");
INSERT INTO zagon VALUES("1040","45","1567465416","10","1");
INSERT INTO zagon VALUES("1041","45","1567465590","60","1");
INSERT INTO zagon VALUES("1042","97","1567476093","50","1");
INSERT INTO zagon VALUES("1043","97","1567476142","60","1");
INSERT INTO zagon VALUES("1044","97","1567476150","80","2");
INSERT INTO zagon VALUES("1045","119","1567478847","60","1");
INSERT INTO zagon VALUES("1046","97","1567480409","20","1");
INSERT INTO zagon VALUES("1047","71","1567483040","100","5");
INSERT INTO zagon VALUES("1048","97","1567483438","60","1");
INSERT INTO zagon VALUES("1049","129","1567484410","10","1");
INSERT INTO zagon VALUES("1050","97","1567484859","90","1");
INSERT INTO zagon VALUES("1051","71","1567487576","60","1");
INSERT INTO zagon VALUES("1052","97","1567490671","40","2");
INSERT INTO zagon VALUES("1053","97","1567490800","20","1");
INSERT INTO zagon VALUES("1054","71","1567491115","80","2");
INSERT INTO zagon VALUES("1055","97","1567492945","30","2");
INSERT INTO zagon VALUES("1056","97","1567493660","70","3");
INSERT INTO zagon VALUES("1057","97","1567493727","60","1");
INSERT INTO zagon VALUES("1058","97","1567494251","10","1");
INSERT INTO zagon VALUES("1059","97","1567494370","50","1");
INSERT INTO zagon VALUES("1060","97","1567495629","70","3");
INSERT INTO zagon VALUES("1061","97","1567496645","20","1");
INSERT INTO zagon VALUES("1062","97","1567496809","90","1");
INSERT INTO zagon VALUES("1063","97","1567496966","70","3");
INSERT INTO zagon VALUES("1064","97","1567498498","60","1");
INSERT INTO zagon VALUES("1065","97","1567498692","80","2");
INSERT INTO zagon VALUES("1066","97","1567498936","10","1");
INSERT INTO zagon VALUES("1067","97","1567502045","40","2");
INSERT INTO zagon VALUES("1068","97","1567502889","90","1");
INSERT INTO zagon VALUES("1069","97","1567502941","90","1");
INSERT INTO zagon VALUES("1070","97","1567503421","20","1");
INSERT INTO zagon VALUES("1071","97","1567503731","60","1");
INSERT INTO zagon VALUES("1072","71","1567505530","60","1");
INSERT INTO zagon VALUES("1073","71","1567522605","100","5");
INSERT INTO zagon VALUES("1074","71","1567524668","30","2");
INSERT INTO zagon VALUES("1075","45","1567530600","60","1");
INSERT INTO zagon VALUES("1076","45","1567531179","20","1");
INSERT INTO zagon VALUES("1077","56","1567531871","50","1");
INSERT INTO zagon VALUES("1078","2","1567536946","60","1");
INSERT INTO zagon VALUES("1079","51","1567543516","90","1");
INSERT INTO zagon VALUES("1080","51","1567544236","60","1");
INSERT INTO zagon VALUES("1081","97","1567558516","30","2");
INSERT INTO zagon VALUES("1082","97","1567559457","20","1");
INSERT INTO zagon VALUES("1083","97","1567562541","90","1");
INSERT INTO zagon VALUES("1084","97","1567563565","50","1");
INSERT INTO zagon VALUES("1085","45","1567564173","40","2");
INSERT INTO zagon VALUES("1086","45","1567564656","10","1");
INSERT INTO zagon VALUES("1087","97","1567568025","10","1");
INSERT INTO zagon VALUES("1088","71","1567575158","30","2");
INSERT INTO zagon VALUES("1089","97","1567575200","80","2");
INSERT INTO zagon VALUES("1090","97","1567578097","40","2");
INSERT INTO zagon VALUES("1091","97","1567579768","20","1");
INSERT INTO zagon VALUES("1092","51","1567584344","50","1");
INSERT INTO zagon VALUES("1093","97","1567587238","60","1");
INSERT INTO zagon VALUES("1094","97","1567588440","30","2");
INSERT INTO zagon VALUES("1095","97","1567588597","30","2");
INSERT INTO zagon VALUES("1096","56","1567590144","100","5");
INSERT INTO zagon VALUES("1097","97","1567591583","10","1");
INSERT INTO zagon VALUES("1098","97","1567599094","40","2");
INSERT INTO zagon VALUES("1099","97","1567599988","50","1");
INSERT INTO zagon VALUES("1100","71","1567604974","50","1");
INSERT INTO zagon VALUES("1101","71","1567605160","70","3");
INSERT INTO zagon VALUES("1102","71","1567605401","30","2");
INSERT INTO zagon VALUES("1103","97","1567607414","80","2");
INSERT INTO zagon VALUES("1104","45","1567608259","70","3");
INSERT INTO zagon VALUES("1105","5","1567610793","90","1");
INSERT INTO zagon VALUES("1106","5","1567610894","40","2");
INSERT INTO zagon VALUES("1107","140","1567611787","90","1");
INSERT INTO zagon VALUES("1108","140","1567611846","100","5");
INSERT INTO zagon VALUES("1109","140","1567611848","70","3");
INSERT INTO zagon VALUES("1110","140","1567611992","30","2");
INSERT INTO zagon VALUES("1111","140","1567612021","100","5");
INSERT INTO zagon VALUES("1112","140","1567612053","50","1");
INSERT INTO zagon VALUES("1113","140","1567612609","80","2");
INSERT INTO zagon VALUES("1114","140","1567612758","60","1");
INSERT INTO zagon VALUES("1115","140","1567618660","60","1");
INSERT INTO zagon VALUES("1116","45","1567620843","60","1");
INSERT INTO zagon VALUES("1117","45","1567620951","100","5");
INSERT INTO zagon VALUES("1118","45","1567621027","60","1");
INSERT INTO zagon VALUES("1119","45","1567621367","70","3");
INSERT INTO zagon VALUES("1120","45","1567621562","50","1");
INSERT INTO zagon VALUES("1121","45","1567629888","80","2");
INSERT INTO zagon VALUES("1122","45","1567629969","10","1");
INSERT INTO zagon VALUES("1123","45","1567630279","10","1");
INSERT INTO zagon VALUES("1124","45","1567630721","20","1");
INSERT INTO zagon VALUES("1125","45","1567631713","30","2");
INSERT INTO zagon VALUES("1126","45","1567631872","40","2");
INSERT INTO zagon VALUES("1127","45","1567631883","60","1");
INSERT INTO zagon VALUES("1128","45","1567632041","100","5");
INSERT INTO zagon VALUES("1129","45","1567632232","10","1");
INSERT INTO zagon VALUES("1130","97","1567655190","90","1");
INSERT INTO zagon VALUES("1131","97","1567656153","90","1");
INSERT INTO zagon VALUES("1132","97","1567658403","80","2");
INSERT INTO zagon VALUES("1133","71","1567659024","90","1");
INSERT INTO zagon VALUES("1134","71","1567664217","10","1");
INSERT INTO zagon VALUES("1135","119","1567665723","90","1");
INSERT INTO zagon VALUES("1136","141","1567665945","20","1");
INSERT INTO zagon VALUES("1137","141","1567666097","20","1");
INSERT INTO zagon VALUES("1138","141","1567666154","100","5");
INSERT INTO zagon VALUES("1139","97","1567671342","70","3");
INSERT INTO zagon VALUES("1140","97","1567671394","80","2");
INSERT INTO zagon VALUES("1141","97","1567673985","20","1");
INSERT INTO zagon VALUES("1142","97","1567675851","80","2");
INSERT INTO zagon VALUES("1143","71","1567676639","80","2");
INSERT INTO zagon VALUES("1144","97","1567684515","20","1");
INSERT INTO zagon VALUES("1145","140","1567689564","80","2");
INSERT INTO zagon VALUES("1146","142","1567698803","70","3");
INSERT INTO zagon VALUES("1147","27","1567705312","20","1");
INSERT INTO zagon VALUES("1148","45","1567717171","10","1");
INSERT INTO zagon VALUES("1149","45","1567717264","30","2");
INSERT INTO zagon VALUES("1150","45","1567721656","100","5");
INSERT INTO zagon VALUES("1151","97","1567729255","70","3");
INSERT INTO zagon VALUES("1152","97","1567729373","100","5");
INSERT INTO zagon VALUES("1153","97","1567729525","40","2");
INSERT INTO zagon VALUES("1154","97","1567729748","50","1");
INSERT INTO zagon VALUES("1155","99","1567733727","70","3");
INSERT INTO zagon VALUES("1156","142","1567739834","50","1");
INSERT INTO zagon VALUES("1157","45","1567742419","40","2");
INSERT INTO zagon VALUES("1158","97","1567749392","80","2");
INSERT INTO zagon VALUES("1159","97","1567749418","40","2");
INSERT INTO zagon VALUES("1160","97","1567749460","70","3");
INSERT INTO zagon VALUES("1161","97","1567749634","10","1");
INSERT INTO zagon VALUES("1162","97","1567749779","20","1");
INSERT INTO zagon VALUES("1163","97","1567749860","20","1");
INSERT INTO zagon VALUES("1164","97","1567750250","100","5");
INSERT INTO zagon VALUES("1165","97","1567751137","50","1");
INSERT INTO zagon VALUES("1166","97","1567751704","100","5");
INSERT INTO zagon VALUES("1167","97","1567752968","100","5");
INSERT INTO zagon VALUES("1168","144","1567753052","100","5");
INSERT INTO zagon VALUES("1169","97","1567754258","50","1");
INSERT INTO zagon VALUES("1170","97","1567754540","40","2");
INSERT INTO zagon VALUES("1171","97","1567756030","80","2");
INSERT INTO zagon VALUES("1172","97","1567756218","100","5");
INSERT INTO zagon VALUES("1173","61","1567757289","100","5");
INSERT INTO zagon VALUES("1174","144","1567757425","40","2");
INSERT INTO zagon VALUES("1175","61","1567757601","60","1");
INSERT INTO zagon VALUES("1176","144","1567757946","90","1");
INSERT INTO zagon VALUES("1177","144","1567758104","80","2");
INSERT INTO zagon VALUES("1178","144","1567758491","10","1");
INSERT INTO zagon VALUES("1179","144","1567758509","60","1");
INSERT INTO zagon VALUES("1180","71","1567760701","60","1");
INSERT INTO zagon VALUES("1181","97","1567767983","80","2");
INSERT INTO zagon VALUES("1182","97","1567768068","80","2");
INSERT INTO zagon VALUES("1183","97","1567772773","50","1");
INSERT INTO zagon VALUES("1184","113","1567773532","10","1");
INSERT INTO zagon VALUES("1185","144","1567774906","20","1");
INSERT INTO zagon VALUES("1186","143","1567785486","50","1");
INSERT INTO zagon VALUES("1187","97","1567820212","40","2");
INSERT INTO zagon VALUES("1188","97","1567823815","30","2");
INSERT INTO zagon VALUES("1189","97","1567827712","100","5");
INSERT INTO zagon VALUES("1190","143","1567827752","40","2");
INSERT INTO zagon VALUES("1191","97","1567827834","90","1");
INSERT INTO zagon VALUES("1192","97","1567827980","60","1");
INSERT INTO zagon VALUES("1193","143","1567828153","80","2");
INSERT INTO zagon VALUES("1194","97","1567828337","40","2");
INSERT INTO zagon VALUES("1195","97","1567830358","60","1");
INSERT INTO zagon VALUES("1196","97","1567832707","60","1");
INSERT INTO zagon VALUES("1197","147","1567833552","60","1");
INSERT INTO zagon VALUES("1198","147","1567833852","70","3");
INSERT INTO zagon VALUES("1199","97","1567834001","50","1");
INSERT INTO zagon VALUES("1200","97","1567834801","90","1");
INSERT INTO zagon VALUES("1201","97","1567835389","70","3");
INSERT INTO zagon VALUES("1202","97","1567835637","70","3");
INSERT INTO zagon VALUES("1203","97","1567844289","10","1");
INSERT INTO zagon VALUES("1204","97","1567844580","10","1");
INSERT INTO zagon VALUES("1205","97","1567845096","100","5");
INSERT INTO zagon VALUES("1206","143","1567846259","10","1");
INSERT INTO zagon VALUES("1207","143","1567846399","80","2");
INSERT INTO zagon VALUES("1208","5","1567849624","100","5");
INSERT INTO zagon VALUES("1209","148","1567865863","70","3");
INSERT INTO zagon VALUES("1210","148","1567865910","80","2");
INSERT INTO zagon VALUES("1211","5","1567873180","60","1");
INSERT INTO zagon VALUES("1212","5","1567878960","100","5");
INSERT INTO zagon VALUES("1213","123","1567879065","30","2");
INSERT INTO zagon VALUES("1214","45","1567893890","30","2");
INSERT INTO zagon VALUES("1215","45","1567897079","80","2");
INSERT INTO zagon VALUES("1216","45","1567897246","60","1");
INSERT INTO zagon VALUES("1217","45","1567897362","20","1");
INSERT INTO zagon VALUES("1218","45","1567897391","60","1");
INSERT INTO zagon VALUES("1219","97","1567906962","30","2");
INSERT INTO zagon VALUES("1220","148","1567917660","20","1");
INSERT INTO zagon VALUES("1221","148","1567919789","40","2");
INSERT INTO zagon VALUES("1222","5","1567938551","60","1");
INSERT INTO zagon VALUES("1223","150","1567942272","80","2");
INSERT INTO zagon VALUES("1224","97","1567943484","60","1");
INSERT INTO zagon VALUES("1225","97","1567943770","30","2");
INSERT INTO zagon VALUES("1226","140","1567945476","50","1");
INSERT INTO zagon VALUES("1227","140","1567945519","50","1");
INSERT INTO zagon VALUES("1228","140","1567952296","50","1");
INSERT INTO zagon VALUES("1229","2","1567960820","10","1");
INSERT INTO zagon VALUES("1230","51","1567968661","10","1");
INSERT INTO zagon VALUES("1231","45","1567979256","50","1");
INSERT INTO zagon VALUES("1232","97","1567993936","80","2");
INSERT INTO zagon VALUES("1233","97","1567994435","60","1");
INSERT INTO zagon VALUES("1234","71","1567997274","40","2");
INSERT INTO zagon VALUES("1235","97","1567997286","50","1");
INSERT INTO zagon VALUES("1236","97","1567998843","70","3");
INSERT INTO zagon VALUES("1237","97","1567999506","70","3");
INSERT INTO zagon VALUES("1238","97","1568000850","10","1");
INSERT INTO zagon VALUES("1239","97","1568000869","90","1");
INSERT INTO zagon VALUES("1240","143","1568001052","70","3");
INSERT INTO zagon VALUES("1241","143","1568001073","100","5");
INSERT INTO zagon VALUES("1242","97","1568001238","100","5");
INSERT INTO zagon VALUES("1243","97","1568001317","100","5");
INSERT INTO zagon VALUES("1244","97","1568003892","70","3");
INSERT INTO zagon VALUES("1245","61","1568005094","20","1");
INSERT INTO zagon VALUES("1246","97","1568005677","50","1");
INSERT INTO zagon VALUES("1247","97","1568007524","80","2");
INSERT INTO zagon VALUES("1248","97","1568009170","20","1");
INSERT INTO zagon VALUES("1249","97","1568009748","30","2");
INSERT INTO zagon VALUES("1250","153","1568010385","60","1");
INSERT INTO zagon VALUES("1251","97","1568015773","40","2");
INSERT INTO zagon VALUES("1252","97","1568016020","70","3");
INSERT INTO zagon VALUES("1253","97","1568017858","80","2");
INSERT INTO zagon VALUES("1254","97","1568018026","60","1");
INSERT INTO zagon VALUES("1255","143","1568020029","30","2");
INSERT INTO zagon VALUES("1256","143","1568021792","30","2");
INSERT INTO zagon VALUES("1257","97","1568022354","70","3");
INSERT INTO zagon VALUES("1258","143","1568022439","90","1");
INSERT INTO zagon VALUES("1259","97","1568029142","20","1");
INSERT INTO zagon VALUES("1260","97","1568030551","30","2");
INSERT INTO zagon VALUES("1261","2","1568045075","80","2");
INSERT INTO zagon VALUES("1262","51","1568049072","20","1");
INSERT INTO zagon VALUES("1263","51","1568049518","30","2");
INSERT INTO zagon VALUES("1264","5","1568050707","70","3");
INSERT INTO zagon VALUES("1265","51","1568052218","10","1");
INSERT INTO zagon VALUES("1266","51","1568058340","40","2");
INSERT INTO zagon VALUES("1267","142","1568060342","20","1");
INSERT INTO zagon VALUES("1268","45","1568066097","80","2");
INSERT INTO zagon VALUES("1269","45","1568066695","70","3");
INSERT INTO zagon VALUES("1270","45","1568071654","30","2");
INSERT INTO zagon VALUES("1271","45","1568071799","10","1");
INSERT INTO zagon VALUES("1272","45","1568072334","30","2");
INSERT INTO zagon VALUES("1273","97","1568080130","20","1");
INSERT INTO zagon VALUES("1274","97","1568080466","70","3");
INSERT INTO zagon VALUES("1275","97","1568080471","90","1");
INSERT INTO zagon VALUES("1276","97","1568080889","60","1");
INSERT INTO zagon VALUES("1277","61","1568082675","10","1");
INSERT INTO zagon VALUES("1278","61","1568082813","60","1");
INSERT INTO zagon VALUES("1279","97","1568086438","10","1");
INSERT INTO zagon VALUES("1280","97","1568090986","100","5");
INSERT INTO zagon VALUES("1281","141","1568091015","40","2");
INSERT INTO zagon VALUES("1282","141","1568092585","10","1");
INSERT INTO zagon VALUES("1283","141","1568092967","60","1");
INSERT INTO zagon VALUES("1284","141","1568093248","40","2");
INSERT INTO zagon VALUES("1285","141","1568094187","50","1");
INSERT INTO zagon VALUES("1286","141","1568096183","70","3");
INSERT INTO zagon VALUES("1287","141","1568096355","20","1");
INSERT INTO zagon VALUES("1288","97","1568097589","80","2");
INSERT INTO zagon VALUES("1289","97","1568098764","60","1");
INSERT INTO zagon VALUES("1290","97","1568100613","40","2");
INSERT INTO zagon VALUES("1291","97","1568100631","10","1");
INSERT INTO zagon VALUES("1292","97","1568101295","90","1");
INSERT INTO zagon VALUES("1293","97","1568104131","70","3");
INSERT INTO zagon VALUES("1294","97","1568104214","100","5");
INSERT INTO zagon VALUES("1295","97","1568104391","20","1");
INSERT INTO zagon VALUES("1296","97","1568106360","30","2");
INSERT INTO zagon VALUES("1297","97","1568107067","40","2");
INSERT INTO zagon VALUES("1298","97","1568108524","60","1");
INSERT INTO zagon VALUES("1299","97","1568108598","90","1");
INSERT INTO zagon VALUES("1300","97","1568112000","60","1");
INSERT INTO zagon VALUES("1301","97","1568117275","80","2");
INSERT INTO zagon VALUES("1302","141","1568117511","20","1");
INSERT INTO zagon VALUES("1303","97","1568120704","50","1");
INSERT INTO zagon VALUES("1304","97","1568120719","10","1");
INSERT INTO zagon VALUES("1305","97","1568121063","30","2");
INSERT INTO zagon VALUES("1306","33","1568121618","10","1");
INSERT INTO zagon VALUES("1307","97","1568123509","20","1");
INSERT INTO zagon VALUES("1308","51","1568129325","90","1");
INSERT INTO zagon VALUES("1309","97","1568129965","70","3");
INSERT INTO zagon VALUES("1310","97","1568130586","100","5");
INSERT INTO zagon VALUES("1311","45","1568157926","80","2");
INSERT INTO zagon VALUES("1312","45","1568158281","50","1");
INSERT INTO zagon VALUES("1313","45","1568158412","10","1");
INSERT INTO zagon VALUES("1314","45","1568158418","30","2");
INSERT INTO zagon VALUES("1315","45","1568158933","20","1");
INSERT INTO zagon VALUES("1316","45","1568159278","40","2");
INSERT INTO zagon VALUES("1317","45","1568159330","70","3");
INSERT INTO zagon VALUES("1318","97","1568160528","100","5");
INSERT INTO zagon VALUES("1319","97","1568161296","70","3");
INSERT INTO zagon VALUES("1320","45","1568161471","90","1");
INSERT INTO zagon VALUES("1321","45","1568161621","90","1");
INSERT INTO zagon VALUES("1322","97","1568162076","10","1");
INSERT INTO zagon VALUES("1323","45","1568162112","30","2");
INSERT INTO zagon VALUES("1324","45","1568162124","40","2");
INSERT INTO zagon VALUES("1325","45","1568162837","70","3");
INSERT INTO zagon VALUES("1326","45","1568162989","50","1");
INSERT INTO zagon VALUES("1327","97","1568163074","40","2");
INSERT INTO zagon VALUES("1328","97","1568163495","90","1");
INSERT INTO zagon VALUES("1329","45","1568163607","80","2");
INSERT INTO zagon VALUES("1330","45","1568164023","70","3");
INSERT INTO zagon VALUES("1331","97","1568164079","100","5");
INSERT INTO zagon VALUES("1332","97","1568165555","20","1");
INSERT INTO zagon VALUES("1333","97","1568165698","10","1");
INSERT INTO zagon VALUES("1334","97","1568165783","90","1");
INSERT INTO zagon VALUES("1335","97","1568166039","80","2");
INSERT INTO zagon VALUES("1336","97","1568166110","80","2");
INSERT INTO zagon VALUES("1337","97","1568167776","40","2");
INSERT INTO zagon VALUES("1338","97","1568167971","80","2");
INSERT INTO zagon VALUES("1339","97","1568168014","30","2");
INSERT INTO zagon VALUES("1340","97","1568169068","40","2");
INSERT INTO zagon VALUES("1341","97","1568169158","30","2");
INSERT INTO zagon VALUES("1342","97","1568171159","30","2");
INSERT INTO zagon VALUES("1343","45","1568174437","40","2");
INSERT INTO zagon VALUES("1344","45","1568174464","10","1");
INSERT INTO zagon VALUES("1345","45","1568174936","20","1");
INSERT INTO zagon VALUES("1346","45","1568175018","60","1");
INSERT INTO zagon VALUES("1347","45","1568175044","40","2");
INSERT INTO zagon VALUES("1348","45","1568175388","70","3");
INSERT INTO zagon VALUES("1349","45","1568175664","50","1");
INSERT INTO zagon VALUES("1350","45","1568175830","80","2");
INSERT INTO zagon VALUES("1351","45","1568175903","50","1");
INSERT INTO zagon VALUES("1352","97","1568175988","40","2");
INSERT INTO zagon VALUES("1353","45","1568176476","10","1");
INSERT INTO zagon VALUES("1354","86","1568176649","10","1");
INSERT INTO zagon VALUES("1355","97","1568177736","30","2");
INSERT INTO zagon VALUES("1356","141","1568177739","10","1");
INSERT INTO zagon VALUES("1357","97","1568177761","20","1");
INSERT INTO zagon VALUES("1358","141","1568178029","40","2");
INSERT INTO zagon VALUES("1359","45","1568178542","80","2");
INSERT INTO zagon VALUES("1360","45","1568179001","80","2");
INSERT INTO zagon VALUES("1361","45","1568179581","20","1");
INSERT INTO zagon VALUES("1362","45","1568179806","60","1");
INSERT INTO zagon VALUES("1363","45","1568180229","10","1");
INSERT INTO zagon VALUES("1364","97","1568180263","70","3");
INSERT INTO zagon VALUES("1365","45","1568180277","10","1");
INSERT INTO zagon VALUES("1366","45","1568180444","100","5");
INSERT INTO zagon VALUES("1367","45","1568180610","90","1");
INSERT INTO zagon VALUES("1368","97","1568180632","30","2");
INSERT INTO zagon VALUES("1369","141","1568180992","30","2");
INSERT INTO zagon VALUES("1370","45","1568181087","80","2");
INSERT INTO zagon VALUES("1371","45","1568181112","80","2");
INSERT INTO zagon VALUES("1372","45","1568181501","100","5");
INSERT INTO zagon VALUES("1373","45","1568181595","10","1");
INSERT INTO zagon VALUES("1374","45","1568181614","100","5");
INSERT INTO zagon VALUES("1375","97","1568181727","90","1");
INSERT INTO zagon VALUES("1376","86","1568182007","30","2");
INSERT INTO zagon VALUES("1377","45","1568182351","20","1");
INSERT INTO zagon VALUES("1378","45","1568182588","90","1");
INSERT INTO zagon VALUES("1379","45","1568182730","90","1");
INSERT INTO zagon VALUES("1380","97","1568182853","30","2");
INSERT INTO zagon VALUES("1381","86","1568182858","60","1");
INSERT INTO zagon VALUES("1382","97","1568183523","90","1");
INSERT INTO zagon VALUES("1383","97","1568184179","30","2");
INSERT INTO zagon VALUES("1384","97","1568184195","60","1");
INSERT INTO zagon VALUES("1385","45","1568186666","100","5");
INSERT INTO zagon VALUES("1386","45","1568186780","70","3");
INSERT INTO zagon VALUES("1387","97","1568187316","90","1");
INSERT INTO zagon VALUES("1388","97","1568188658","90","1");
INSERT INTO zagon VALUES("1389","97","1568188778","50","1");
INSERT INTO zagon VALUES("1390","97","1568190159","40","2");
INSERT INTO zagon VALUES("1391","97","1568193803","40","2");
INSERT INTO zagon VALUES("1392","61","1568194914","100","5");
INSERT INTO zagon VALUES("1393","45","1568197839","10","1");
INSERT INTO zagon VALUES("1394","45","1568197901","10","1");
INSERT INTO zagon VALUES("1395","45","1568197920","90","1");
INSERT INTO zagon VALUES("1396","97","1568198731","20","1");
INSERT INTO zagon VALUES("1397","97","1568198870","30","2");
INSERT INTO zagon VALUES("1398","97","1568200782","100","5");
INSERT INTO zagon VALUES("1399","45","1568200896","90","1");
INSERT INTO zagon VALUES("1400","45","1568200942","10","1");
INSERT INTO zagon VALUES("1401","45","1568201703","20","1");
INSERT INTO zagon VALUES("1402","97","1568201877","10","1");
INSERT INTO zagon VALUES("1403","97","1568205710","40","2");
INSERT INTO zagon VALUES("1404","97","1568205884","10","1");
INSERT INTO zagon VALUES("1405","141","1568214375","70","3");
INSERT INTO zagon VALUES("1406","156","1568216347","20","1");
INSERT INTO zagon VALUES("1407","71","1568225329","60","1");
INSERT INTO zagon VALUES("1408","156","1568229367","10","1");
INSERT INTO zagon VALUES("1409","156","1568229818","20","1");
INSERT INTO zagon VALUES("1410","45","1568231756","100","5");
INSERT INTO zagon VALUES("1411","156","1568231910","50","1");
INSERT INTO zagon VALUES("1412","156","1568232007","80","2");
INSERT INTO zagon VALUES("1413","156","1568232163","50","1");
INSERT INTO zagon VALUES("1414","45","1568232901","10","1");
INSERT INTO zagon VALUES("1415","45","1568232910","60","1");
INSERT INTO zagon VALUES("1416","45","1568233093","50","1");
INSERT INTO zagon VALUES("1417","45","1568233110","80","2");
INSERT INTO zagon VALUES("1418","156","1568233686","90","1");
INSERT INTO zagon VALUES("1419","45","1568233788","100","5");
INSERT INTO zagon VALUES("1420","156","1568234031","100","5");
INSERT INTO zagon VALUES("1421","45","1568234098","100","5");
INSERT INTO zagon VALUES("1422","45","1568234579","90","1");
INSERT INTO zagon VALUES("1423","156","1568235029","20","1");
INSERT INTO zagon VALUES("1424","45","1568235135","90","1");
INSERT INTO zagon VALUES("1425","45","1568235177","40","2");
INSERT INTO zagon VALUES("1426","45","1568235232","40","2");
INSERT INTO zagon VALUES("1427","156","1568236263","80","2");
INSERT INTO zagon VALUES("1428","86","1568238453","50","1");
INSERT INTO zagon VALUES("1429","156","1568241701","70","3");
INSERT INTO zagon VALUES("1430","45","1568243955","80","2");
INSERT INTO zagon VALUES("1431","45","1568244294","20","1");
INSERT INTO zagon VALUES("1432","45","1568244627","50","1");
INSERT INTO zagon VALUES("1433","45","1568244726","30","2");
INSERT INTO zagon VALUES("1434","45","1568245507","20","1");
INSERT INTO zagon VALUES("1435","45","1568245650","70","3");
INSERT INTO zagon VALUES("1436","45","1568245801","100","5");
INSERT INTO zagon VALUES("1437","45","1568245921","50","1");
INSERT INTO zagon VALUES("1438","45","1568246242","90","1");
INSERT INTO zagon VALUES("1439","45","1568246256","100","5");
INSERT INTO zagon VALUES("1440","45","1568246992","80","2");
INSERT INTO zagon VALUES("1441","45","1568247011","100","5");
INSERT INTO zagon VALUES("1442","45","1568248115","80","2");
INSERT INTO zagon VALUES("1443","97","1568253428","100","5");
INSERT INTO zagon VALUES("1444","97","1568254172","30","2");
INSERT INTO zagon VALUES("1445","97","1568256005","90","1");
INSERT INTO zagon VALUES("1446","97","1568256018","30","2");
INSERT INTO zagon VALUES("1447","97","1568258718","100","5");
INSERT INTO zagon VALUES("1448","99","1568259249","60","1");
INSERT INTO zagon VALUES("1449","97","1568259916","100","5");
INSERT INTO zagon VALUES("1450","97","1568262687","70","3");
INSERT INTO zagon VALUES("1451","156","1568263556","100","5");
INSERT INTO zagon VALUES("1452","97","1568265980","90","1");
INSERT INTO zagon VALUES("1453","97","1568266127","50","1");
INSERT INTO zagon VALUES("1454","156","1568266611","70","3");
INSERT INTO zagon VALUES("1455","156","1568267551","60","1");
INSERT INTO zagon VALUES("1456","97","1568267649","10","1");
INSERT INTO zagon VALUES("1457","97","1568267674","10","1");
INSERT INTO zagon VALUES("1458","97","1568267796","10","1");
INSERT INTO zagon VALUES("1459","45","1568268695","50","1");
INSERT INTO zagon VALUES("1460","45","1568269230","80","2");
INSERT INTO zagon VALUES("1461","97","1568269451","90","1");
INSERT INTO zagon VALUES("1462","97","1568269526","40","2");
INSERT INTO zagon VALUES("1463","45","1568270543","90","1");
INSERT INTO zagon VALUES("1464","45","1568270959","90","1");
INSERT INTO zagon VALUES("1465","45","1568271021","100","5");
INSERT INTO zagon VALUES("1466","97","1568273452","90","1");
INSERT INTO zagon VALUES("1467","97","1568273480","60","1");
INSERT INTO zagon VALUES("1468","51","1568275786","30","2");
INSERT INTO zagon VALUES("1469","51","1568275894","10","1");
INSERT INTO zagon VALUES("1470","156","1568276473","60","1");
INSERT INTO zagon VALUES("1471","45","1568276719","60","1");
INSERT INTO zagon VALUES("1472","97","1568280560","90","1");
INSERT INTO zagon VALUES("1473","97","1568280625","10","1");
INSERT INTO zagon VALUES("1474","156","1568283506","20","1");
INSERT INTO zagon VALUES("1475","156","1568285633","50","1");
INSERT INTO zagon VALUES("1476","71","1568288483","60","1");
INSERT INTO zagon VALUES("1477","142","1568288790","80","2");
INSERT INTO zagon VALUES("1478","38","1568289196","50","1");
INSERT INTO zagon VALUES("1479","156","1568290539","80","2");
INSERT INTO zagon VALUES("1480","32","1568290725","30","2");
INSERT INTO zagon VALUES("1481","156","1568290828","70","3");
INSERT INTO zagon VALUES("1482","156","1568290950","50","1");
INSERT INTO zagon VALUES("1483","156","1568292674","70","3");
INSERT INTO zagon VALUES("1484","141","1568295232","10","1");
INSERT INTO zagon VALUES("1485","45","1568295897","20","1");
INSERT INTO zagon VALUES("1486","45","1568296738","100","5");
INSERT INTO zagon VALUES("1487","45","1568296749","60","1");
INSERT INTO zagon VALUES("1488","45","1568296896","90","1");
INSERT INTO zagon VALUES("1489","45","1568296980","80","2");
INSERT INTO zagon VALUES("1490","156","1568297006","50","1");
INSERT INTO zagon VALUES("1491","156","1568297057","30","2");
INSERT INTO zagon VALUES("1492","156","1568297316","50","1");
INSERT INTO zagon VALUES("1493","45","1568297892","10","1");
INSERT INTO zagon VALUES("1494","156","1568298412","90","1");
INSERT INTO zagon VALUES("1495","45","1568299526","30","2");
INSERT INTO zagon VALUES("1496","97","1568301723","50","1");
INSERT INTO zagon VALUES("1497","97","1568303354","60","1");
INSERT INTO zagon VALUES("1498","97","1568304422","60","1");
INSERT INTO zagon VALUES("1499","45","1568304444","30","2");
INSERT INTO zagon VALUES("1500","45","1568305083","40","2");
INSERT INTO zagon VALUES("1501","45","1568305752","70","3");
INSERT INTO zagon VALUES("1502","45","1568305980","90","1");
INSERT INTO zagon VALUES("1503","45","1568306295","60","1");
INSERT INTO zagon VALUES("1504","45","1568306612","80","2");
INSERT INTO zagon VALUES("1505","45","1568307026","80","2");
INSERT INTO zagon VALUES("1506","45","1568307534","20","1");
INSERT INTO zagon VALUES("1507","45","1568308217","40","2");
INSERT INTO zagon VALUES("1508","45","1568317560","50","1");
INSERT INTO zagon VALUES("1509","45","1568317747","10","1");
INSERT INTO zagon VALUES("1510","45","1568317962","100","5");
INSERT INTO zagon VALUES("1511","45","1568317978","50","1");
INSERT INTO zagon VALUES("1512","45","1568318106","30","2");
INSERT INTO zagon VALUES("1513","45","1568318284","30","2");
INSERT INTO zagon VALUES("1514","45","1568318337","50","1");
INSERT INTO zagon VALUES("1515","45","1568318450","60","1");
INSERT INTO zagon VALUES("1516","45","1568318483","10","1");
INSERT INTO zagon VALUES("1517","45","1568318880","20","1");
INSERT INTO zagon VALUES("1518","45","1568320352","90","1");
INSERT INTO zagon VALUES("1519","45","1568320407","40","2");
INSERT INTO zagon VALUES("1520","45","1568320608","40","2");
INSERT INTO zagon VALUES("1521","45","1568320990","40","2");
INSERT INTO zagon VALUES("1522","45","1568321234","50","1");
INSERT INTO zagon VALUES("1523","45","1568323285","100","5");
INSERT INTO zagon VALUES("1524","45","1568323560","10","1");
INSERT INTO zagon VALUES("1525","45","1568323873","60","1");
INSERT INTO zagon VALUES("1526","97","1568331253","70","3");
INSERT INTO zagon VALUES("1527","97","1568331724","10","1");
INSERT INTO zagon VALUES("1528","97","1568331979","40","2");
INSERT INTO zagon VALUES("1529","97","1568332488","90","1");
INSERT INTO zagon VALUES("1530","97","1568332513","60","1");
INSERT INTO zagon VALUES("1531","45","1568333841","60","1");
INSERT INTO zagon VALUES("1532","45","1568334368","40","2");
INSERT INTO zagon VALUES("1533","45","1568334584","30","2");
INSERT INTO zagon VALUES("1534","45","1568334745","20","1");
INSERT INTO zagon VALUES("1535","97","1568335541","40","2");
INSERT INTO zagon VALUES("1536","97","1568335827","10","1");
INSERT INTO zagon VALUES("1537","45","1568335946","100","5");
INSERT INTO zagon VALUES("1538","45","1568336147","100","5");
INSERT INTO zagon VALUES("1539","97","1568336499","90","1");
INSERT INTO zagon VALUES("1540","45","1568336561","50","1");
INSERT INTO zagon VALUES("1541","97","1568336782","60","1");
INSERT INTO zagon VALUES("1542","97","1568336797","40","2");
INSERT INTO zagon VALUES("1543","45","1568336886","90","1");
INSERT INTO zagon VALUES("1544","45","1568337105","60","1");
INSERT INTO zagon VALUES("1545","45","1568337251","30","2");
INSERT INTO zagon VALUES("1546","45","1568337304","60","1");
INSERT INTO zagon VALUES("1547","45","1568337609","90","1");
INSERT INTO zagon VALUES("1548","45","1568337879","80","2");
INSERT INTO zagon VALUES("1549","45","1568338018","70","3");
INSERT INTO zagon VALUES("1550","45","1568338106","40","2");
INSERT INTO zagon VALUES("1551","97","1568338755","50","1");
INSERT INTO zagon VALUES("1552","86","1568338827","50","1");
INSERT INTO zagon VALUES("1553","97","1568339348","70","3");
INSERT INTO zagon VALUES("1554","97","1568339411","40","2");
INSERT INTO zagon VALUES("1555","97","1568340340","70","3");
INSERT INTO zagon VALUES("1556","45","1568341334","60","1");
INSERT INTO zagon VALUES("1557","45","1568341469","10","1");
INSERT INTO zagon VALUES("1558","45","1568348040","10","1");
INSERT INTO zagon VALUES("1559","45","1568357893","40","2");
INSERT INTO zagon VALUES("1560","45","1568358073","70","3");
INSERT INTO zagon VALUES("1561","45","1568358296","70","3");
INSERT INTO zagon VALUES("1562","45","1568358543","80","2");
INSERT INTO zagon VALUES("1563","45","1568358919","50","1");
INSERT INTO zagon VALUES("1564","45","1568359142","70","3");
INSERT INTO zagon VALUES("1565","45","1568359493","10","1");
INSERT INTO zagon VALUES("1566","45","1568359624","30","2");
INSERT INTO zagon VALUES("1567","45","1568359917","40","2");
INSERT INTO zagon VALUES("1568","141","1568367053","100","5");
INSERT INTO zagon VALUES("1569","51","1568373785","70","3");
INSERT INTO zagon VALUES("1570","56","1568374983","60","1");
INSERT INTO zagon VALUES("1571","45","1568392115","30","2");
INSERT INTO zagon VALUES("1572","5","1568392195","50","1");
INSERT INTO zagon VALUES("1573","5","1568392223","10","1");
INSERT INTO zagon VALUES("1574","45","1568392584","60","1");
INSERT INTO zagon VALUES("1575","45","1568393338","50","1");
INSERT INTO zagon VALUES("1576","45","1568393532","40","2");
INSERT INTO zagon VALUES("1577","45","1568393768","10","1");
INSERT INTO zagon VALUES("1578","45","1568418330","50","1");
INSERT INTO zagon VALUES("1579","97","1568420905","70","3");
INSERT INTO zagon VALUES("1580","45","1568422126","60","1");
INSERT INTO zagon VALUES("1581","97","1568422301","60","1");
INSERT INTO zagon VALUES("1582","97","1568422456","10","1");
INSERT INTO zagon VALUES("1583","45","1568435598","70","3");
INSERT INTO zagon VALUES("1584","45","1568435695","10","1");
INSERT INTO zagon VALUES("1585","45","1568435711","60","1");
INSERT INTO zagon VALUES("1586","159","1568442311","40","2");
INSERT INTO zagon VALUES("1587","5","1568449831","90","1");
INSERT INTO zagon VALUES("1588","159","1568451555","40","2");
INSERT INTO zagon VALUES("1589","141","1568456928","60","1");
INSERT INTO zagon VALUES("1590","5","1568459154","80","2");
INSERT INTO zagon VALUES("1591","45","1568471140","90","1");
INSERT INTO zagon VALUES("1592","45","1568471178","20","1");
INSERT INTO zagon VALUES("1593","160","1568473444","90","1");
INSERT INTO zagon VALUES("1594","160","1568473688","60","1");
INSERT INTO zagon VALUES("1595","159","1568478682","10","1");
INSERT INTO zagon VALUES("1596","159","1568484981","40","2");
INSERT INTO zagon VALUES("1597","5","1568485121","100","5");
INSERT INTO zagon VALUES("1598","159","1568486361","30","2");
INSERT INTO zagon VALUES("1599","159","1568487865","30","2");
INSERT INTO zagon VALUES("1600","159","1568487912","90","1");
INSERT INTO zagon VALUES("1601","159","1568488163","20","1");
INSERT INTO zagon VALUES("1602","159","1568488798","50","1");
INSERT INTO zagon VALUES("1603","2","1568491474","40","2");
INSERT INTO zagon VALUES("1604","141","1568507396","70","3");
INSERT INTO zagon VALUES("1605","159","1568518414","20","1");
INSERT INTO zagon VALUES("1606","159","1568520030","20","1");
INSERT INTO zagon VALUES("1607","159","1568520128","50","1");
INSERT INTO zagon VALUES("1608","159","1568520182","50","1");
INSERT INTO zagon VALUES("1609","159","1568520577","60","1");
INSERT INTO zagon VALUES("1610","159","1568520933","10","1");
INSERT INTO zagon VALUES("1611","159","1568522816","10","1");
INSERT INTO zagon VALUES("1612","159","1568522983","100","5");
INSERT INTO zagon VALUES("1613","159","1568523439","40","2");
INSERT INTO zagon VALUES("1614","60","1568525515","50","1");
INSERT INTO zagon VALUES("1615","160","1568526456","40","2");
INSERT INTO zagon VALUES("1616","160","1568526909","60","1");
INSERT INTO zagon VALUES("1617","160","1568529778","90","1");
INSERT INTO zagon VALUES("1618","61","1568543455","100","5");
INSERT INTO zagon VALUES("1619","45","1568543852","70","3");
INSERT INTO zagon VALUES("1620","45","1568543883","70","3");
INSERT INTO zagon VALUES("1621","45","1568544092","80","2");
INSERT INTO zagon VALUES("1622","71","1568549771","10","1");
INSERT INTO zagon VALUES("1623","45","1568550307","80","2");
INSERT INTO zagon VALUES("1624","160","1568551196","60","1");
INSERT INTO zagon VALUES("1625","45","1568554260","50","1");
INSERT INTO zagon VALUES("1626","45","1568554600","50","1");
INSERT INTO zagon VALUES("1627","45","1568554824","70","3");
INSERT INTO zagon VALUES("1628","45","1568554871","100","5");
INSERT INTO zagon VALUES("1629","5","1568555479","80","2");
INSERT INTO zagon VALUES("1630","45","1568558177","10","1");
INSERT INTO zagon VALUES("1631","45","1568558317","60","1");
INSERT INTO zagon VALUES("1632","45","1568559074","100","5");
INSERT INTO zagon VALUES("1633","45","1568559741","10","1");
INSERT INTO zagon VALUES("1634","45","1568559857","100","5");
INSERT INTO zagon VALUES("1635","45","1568560048","80","2");
INSERT INTO zagon VALUES("1636","5","1568560588","40","2");
INSERT INTO zagon VALUES("1637","45","1568560823","30","2");
INSERT INTO zagon VALUES("1638","159","1568562626","100","5");
INSERT INTO zagon VALUES("1639","159","1568564685","70","3");
INSERT INTO zagon VALUES("1640","45","1568567814","10","1");
INSERT INTO zagon VALUES("1641","45","1568567830","80","2");
INSERT INTO zagon VALUES("1642","45","1568575417","30","2");
INSERT INTO zagon VALUES("1643","45","1568590468","80","2");
INSERT INTO zagon VALUES("1644","45","1568605066","10","1");
INSERT INTO zagon VALUES("1645","45","1568605217","60","1");
INSERT INTO zagon VALUES("1646","45","1568605319","30","2");
INSERT INTO zagon VALUES("1647","45","1568605560","80","2");
INSERT INTO zagon VALUES("1648","45","1568605593","90","1");
INSERT INTO zagon VALUES("1649","45","1568605964","30","2");
INSERT INTO zagon VALUES("1650","45","1568606112","80","2");
INSERT INTO zagon VALUES("1651","45","1568606144","10","1");
INSERT INTO zagon VALUES("1652","45","1568606432","30","2");
INSERT INTO zagon VALUES("1653","45","1568606710","80","2");
INSERT INTO zagon VALUES("1654","45","1568612284","10","1");
INSERT INTO zagon VALUES("1655","160","1568622339","90","1");
INSERT INTO zagon VALUES("1656","45","1568637420","60","1");
INSERT INTO zagon VALUES("1657","45","1568637833","50","1");
INSERT INTO zagon VALUES("1658","45","1568638099","50","1");
INSERT INTO zagon VALUES("1659","45","1568638232","70","3");
INSERT INTO zagon VALUES("1660","45","1568638257","10","1");
INSERT INTO zagon VALUES("1661","45","1568638339","80","2");
INSERT INTO zagon VALUES("1662","2","1568640096","80","2");
INSERT INTO zagon VALUES("1663","45","1568658445","30","2");
INSERT INTO zagon VALUES("1664","45","1568658491","30","2");
INSERT INTO zagon VALUES("1665","45","1568658606","60","1");
INSERT INTO zagon VALUES("1666","45","1568658803","10","1");
INSERT INTO zagon VALUES("1667","45","1568658950","50","1");
INSERT INTO zagon VALUES("1668","45","1568659208","10","1");
INSERT INTO zagon VALUES("1669","45","1568659530","100","5");
INSERT INTO zagon VALUES("1670","45","1568660284","40","2");
INSERT INTO zagon VALUES("1671","45","1568660347","60","1");
INSERT INTO zagon VALUES("1672","45","1568660529","90","1");
INSERT INTO zagon VALUES("1673","45","1568661058","10","1");
INSERT INTO zagon VALUES("1674","45","1568661238","20","1");
INSERT INTO zagon VALUES("1675","162","1568662120","60","1");
INSERT INTO zagon VALUES("1676","45","1568662301","40","2");
INSERT INTO zagon VALUES("1677","45","1568662356","70","3");
INSERT INTO zagon VALUES("1678","45","1568662727","40","2");
INSERT INTO zagon VALUES("1679","45","1568662780","40","2");
INSERT INTO zagon VALUES("1680","45","1568663159","20","1");
INSERT INTO zagon VALUES("1681","45","1568663187","100","5");
INSERT INTO zagon VALUES("1682","51","1568665169","60","1");
INSERT INTO zagon VALUES("1683","45","1568666594","90","1");
INSERT INTO zagon VALUES("1684","45","1568666904","100","5");
INSERT INTO zagon VALUES("1685","45","1568666923","30","2");
INSERT INTO zagon VALUES("1686","45","1568667115","30","2");
INSERT INTO zagon VALUES("1687","45","1568675092","30","2");
INSERT INTO zagon VALUES("1688","45","1568675115","30","2");
INSERT INTO zagon VALUES("1689","45","1568675209","100","5");
INSERT INTO zagon VALUES("1690","45","1568675374","60","1");
INSERT INTO zagon VALUES("1691","45","1568675983","30","2");
INSERT INTO zagon VALUES("1692","45","1568676710","50","1");
INSERT INTO zagon VALUES("1693","45","1568676727","80","2");
INSERT INTO zagon VALUES("1694","45","1568676816","50","1");
INSERT INTO zagon VALUES("1695","45","1568676914","50","1");
INSERT INTO zagon VALUES("1696","45","1568677001","70","3");
INSERT INTO zagon VALUES("1697","45","1568677097","50","1");
INSERT INTO zagon VALUES("1698","45","1568677160","80","2");
INSERT INTO zagon VALUES("1699","45","1568677248","40","2");
INSERT INTO zagon VALUES("1700","45","1568680932","50","1");
INSERT INTO zagon VALUES("1701","45","1568681546","10","1");
INSERT INTO zagon VALUES("1702","45","1568681632","60","1");
INSERT INTO zagon VALUES("1703","45","1568682018","80","2");
INSERT INTO zagon VALUES("1704","45","1568683020","20","1");
INSERT INTO zagon VALUES("1705","45","1568683088","30","2");
INSERT INTO zagon VALUES("1706","45","1568683564","40","2");
INSERT INTO zagon VALUES("1707","45","1568683634","20","1");
INSERT INTO zagon VALUES("1708","113","1568695293","30","2");
INSERT INTO zagon VALUES("1709","160","1568716796","70","3");
INSERT INTO zagon VALUES("1710","51","1568743931","10","1");
INSERT INTO zagon VALUES("1711","56","1568748834","40","2");
INSERT INTO zagon VALUES("1712","56","1568749032","60","1");
INSERT INTO zagon VALUES("1713","45","1568757090","60","1");
INSERT INTO zagon VALUES("1714","45","1568757164","40","2");
INSERT INTO zagon VALUES("1715","45","1568757282","60","1");
INSERT INTO zagon VALUES("1716","45","1568758316","10","1");
INSERT INTO zagon VALUES("1717","45","1568765997","90","1");
INSERT INTO zagon VALUES("1718","45","1568769976","80","2");
INSERT INTO zagon VALUES("1719","45","1568769983","50","1");
INSERT INTO zagon VALUES("1720","45","1568770040","30","2");
INSERT INTO zagon VALUES("1721","45","1568770048","10","1");
INSERT INTO zagon VALUES("1722","45","1568770129","90","1");
INSERT INTO zagon VALUES("1723","45","1568770227","10","1");
INSERT INTO zagon VALUES("1724","45","1568770578","30","2");
INSERT INTO zagon VALUES("1725","45","1568770748","30","2");
INSERT INTO zagon VALUES("1726","71","1568781925","20","1");
INSERT INTO zagon VALUES("1727","159","1568783917","80","2");
INSERT INTO zagon VALUES("1728","159","1568784057","30","2");
INSERT INTO zagon VALUES("1729","91","1568855396","40","2");
INSERT INTO zagon VALUES("1730","91","1568855478","40","2");
INSERT INTO zagon VALUES("1731","91","1568855809","80","2");
INSERT INTO zagon VALUES("1732","98","1568864524","60","1");
INSERT INTO zagon VALUES("1733","2","1568883319","50","1");
INSERT INTO zagon VALUES("1734","160","1568886156","40","2");
INSERT INTO zagon VALUES("1735","5","1568910946","60","1");
INSERT INTO zagon VALUES("1736","56","1568920900","20","1");
INSERT INTO zagon VALUES("1737","45","1568930683","10","1");
INSERT INTO zagon VALUES("1738","71","1568946472","20","1");
INSERT INTO zagon VALUES("1739","51","1568955701","20","1");
INSERT INTO zagon VALUES("1740","160","1568968648","20","1");
INSERT INTO zagon VALUES("1741","160","1568974360","60","1");
INSERT INTO zagon VALUES("1742","159","1568983379","40","2");
INSERT INTO zagon VALUES("1743","141","1568989581","10","1");
INSERT INTO zagon VALUES("1744","45","1569006205","20","1");
INSERT INTO zagon VALUES("1745","45","1569006574","30","2");
INSERT INTO zagon VALUES("1746","5","1569089431","20","1");
INSERT INTO zagon VALUES("1747","167","1569175264","60","1");
INSERT INTO zagon VALUES("1748","45","1569191633","30","2");
INSERT INTO zagon VALUES("1749","45","1569193769","20","1");
INSERT INTO zagon VALUES("1750","45","1569195196","20","1");
INSERT INTO zagon VALUES("1751","45","1569195423","20","1");
INSERT INTO zagon VALUES("1752","45","1569195498","100","5");
INSERT INTO zagon VALUES("1753","45","1569196991","60","1");
INSERT INTO zagon VALUES("1754","45","1569197289","90","1");
INSERT INTO zagon VALUES("1755","45","1569197470","50","1");
INSERT INTO zagon VALUES("1756","45","1569197509","30","2");
INSERT INTO zagon VALUES("1757","45","1569197680","60","1");
INSERT INTO zagon VALUES("1758","45","1569198027","60","1");
INSERT INTO zagon VALUES("1759","45","1569198051","40","2");
INSERT INTO zagon VALUES("1760","45","1569198405","50","1");
INSERT INTO zagon VALUES("1761","45","1569198660","40","2");
INSERT INTO zagon VALUES("1762","45","1569200564","40","2");
INSERT INTO zagon VALUES("1763","45","1569214988","90","1");
INSERT INTO zagon VALUES("1764","45","1569217787","10","1");
INSERT INTO zagon VALUES("1765","160","1569238763","80","2");
INSERT INTO zagon VALUES("1766","71","1569263596","90","1");
INSERT INTO zagon VALUES("1767","45","1569271550","90","1");
INSERT INTO zagon VALUES("1768","51","1569273534","40","2");
INSERT INTO zagon VALUES("1769","45","1569277333","80","2");
INSERT INTO zagon VALUES("1770","71","1569297330","100","5");
INSERT INTO zagon VALUES("1771","45","1569303356","60","1");
INSERT INTO zagon VALUES("1772","45","1569303656","30","2");
INSERT INTO zagon VALUES("1773","45","1569304772","50","1");
INSERT INTO zagon VALUES("1774","45","1569304788","40","2");
INSERT INTO zagon VALUES("1775","45","1569304929","30","2");
INSERT INTO zagon VALUES("1776","45","1569339441","20","1");
INSERT INTO zagon VALUES("1777","167","1569351304","60","1");
INSERT INTO zagon VALUES("1778","170","1569353031","90","1");
INSERT INTO zagon VALUES("1779","45","1569362993","30","2");
INSERT INTO zagon VALUES("1780","45","1569363098","100","5");
INSERT INTO zagon VALUES("1781","45","1569363200","30","2");
INSERT INTO zagon VALUES("1782","45","1569363220","100","5");
INSERT INTO zagon VALUES("1783","45","1569365515","30","2");
INSERT INTO zagon VALUES("1784","170","1569367042","90","1");
INSERT INTO zagon VALUES("1785","45","1569367956","50","1");
INSERT INTO zagon VALUES("1786","45","1569368024","10","1");
INSERT INTO zagon VALUES("1787","170","1569368907","90","1");
INSERT INTO zagon VALUES("1788","170","1569369011","30","2");
INSERT INTO zagon VALUES("1789","170","1569369817","80","2");
INSERT INTO zagon VALUES("1790","170","1569369844","60","1");
INSERT INTO zagon VALUES("1791","45","1569370390","40","2");
INSERT INTO zagon VALUES("1792","45","1569370431","80","2");
INSERT INTO zagon VALUES("1793","45","1569371024","80","2");
INSERT INTO zagon VALUES("1794","45","1569371057","50","1");
INSERT INTO zagon VALUES("1795","45","1569372660","70","3");
INSERT INTO zagon VALUES("1796","45","1569372777","100","5");
INSERT INTO zagon VALUES("1797","45","1569372877","10","1");
INSERT INTO zagon VALUES("1798","45","1569372983","40","2");
INSERT INTO zagon VALUES("1799","45","1569373010","40","2");
INSERT INTO zagon VALUES("1800","45","1569373955","60","1");
INSERT INTO zagon VALUES("1801","45","1569373992","100","5");
INSERT INTO zagon VALUES("1802","45","1569374421","80","2");
INSERT INTO zagon VALUES("1803","45","1569374437","70","3");
INSERT INTO zagon VALUES("1804","45","1569374965","20","1");
INSERT INTO zagon VALUES("1805","45","1569374989","100","5");
INSERT INTO zagon VALUES("1806","45","1569375038","30","2");
INSERT INTO zagon VALUES("1807","45","1569375120","100","5");
INSERT INTO zagon VALUES("1808","170","1569376338","10","1");
INSERT INTO zagon VALUES("1809","170","1569378148","40","2");
INSERT INTO zagon VALUES("1810","170","1569378356","70","3");
INSERT INTO zagon VALUES("1811","170","1569433212","10","1");
INSERT INTO zagon VALUES("1812","170","1569433331","100","5");
INSERT INTO zagon VALUES("1813","170","1569433790","100","5");
INSERT INTO zagon VALUES("1814","170","1569434926","60","1");
INSERT INTO zagon VALUES("1815","170","1569440789","80","2");
INSERT INTO zagon VALUES("1816","45","1569447350","40","2");
INSERT INTO zagon VALUES("1817","45","1569447355","20","1");
INSERT INTO zagon VALUES("1818","45","1569449057","10","1");
INSERT INTO zagon VALUES("1819","45","1569449068","20","1");
INSERT INTO zagon VALUES("1820","45","1569449129","30","2");
INSERT INTO zagon VALUES("1821","45","1569449567","40","2");
INSERT INTO zagon VALUES("1822","170","1569449796","70","3");
INSERT INTO zagon VALUES("1823","170","1569450556","90","1");
INSERT INTO zagon VALUES("1824","45","1569452311","20","1");
INSERT INTO zagon VALUES("1825","170","1569456609","60","1");
INSERT INTO zagon VALUES("1826","99","1569459027","70","3");
INSERT INTO zagon VALUES("1827","99","1569460352","10","1");
INSERT INTO zagon VALUES("1828","99","1569460484","20","1");
INSERT INTO zagon VALUES("1829","170","1569460653","10","1");
INSERT INTO zagon VALUES("1830","99","1569460659","90","1");
INSERT INTO zagon VALUES("1831","99","1569461047","30","2");
INSERT INTO zagon VALUES("1832","99","1569462816","30","2");
INSERT INTO zagon VALUES("1833","170","1569464749","10","1");
INSERT INTO zagon VALUES("1834","173","1569492439","50","1");
INSERT INTO zagon VALUES("1835","173","1569492681","90","1");
INSERT INTO zagon VALUES("1836","170","1569508437","50","1");
INSERT INTO zagon VALUES("1837","45","1569509523","30","2");
INSERT INTO zagon VALUES("1838","45","1569509568","80","2");
INSERT INTO zagon VALUES("1839","45","1569509635","70","3");
INSERT INTO zagon VALUES("1840","45","1569509799","20","1");
INSERT INTO zagon VALUES("1841","45","1569509940","30","2");
INSERT INTO zagon VALUES("1842","175","1569516447","20","1");
INSERT INTO zagon VALUES("1843","175","1569516957","30","2");
INSERT INTO zagon VALUES("1844","175","1569517051","70","3");
INSERT INTO zagon VALUES("1845","175","1569517244","40","2");
INSERT INTO zagon VALUES("1846","175","1569517653","30","2");
INSERT INTO zagon VALUES("1847","175","1569518324","90","1");
INSERT INTO zagon VALUES("1848","175","1569518769","20","1");
INSERT INTO zagon VALUES("1849","175","1569518785","70","3");
INSERT INTO zagon VALUES("1850","175","1569519484","30","2");
INSERT INTO zagon VALUES("1851","170","1569521885","60","1");
INSERT INTO zagon VALUES("1852","175","1569524804","10","1");
INSERT INTO zagon VALUES("1853","175","1569524897","60","1");
INSERT INTO zagon VALUES("1854","5","1569526884","40","2");
INSERT INTO zagon VALUES("1855","170","1569534783","80","2");
INSERT INTO zagon VALUES("1856","45","1569539610","50","1");
INSERT INTO zagon VALUES("1857","45","1569541788","30","2");
INSERT INTO zagon VALUES("1858","45","1569542490","40","2");
INSERT INTO zagon VALUES("1859","45","1569543384","20","1");
INSERT INTO zagon VALUES("1860","45","1569543492","50","1");
INSERT INTO zagon VALUES("1861","45","1569543741","90","1");
INSERT INTO zagon VALUES("1862","45","1569543762","40","2");
INSERT INTO zagon VALUES("1863","45","1569543819","80","2");
INSERT INTO zagon VALUES("1864","45","1569544006","60","1");
INSERT INTO zagon VALUES("1865","45","1569544490","70","3");
INSERT INTO zagon VALUES("1866","45","1569544875","90","1");
INSERT INTO zagon VALUES("1867","99","1569547341","10","1");
INSERT INTO zagon VALUES("1868","170","1569547703","20","1");
INSERT INTO zagon VALUES("1869","71","1569548242","100","5");
INSERT INTO zagon VALUES("1870","170","1569548473","30","2");
INSERT INTO zagon VALUES("1871","175","1569549554","90","1");
INSERT INTO zagon VALUES("1872","175","1569549762","40","2");
INSERT INTO zagon VALUES("1873","175","1569549907","90","1");
INSERT INTO zagon VALUES("1874","175","1569549981","90","1");
INSERT INTO zagon VALUES("1875","170","1569553304","70","3");
INSERT INTO zagon VALUES("1876","175","1569564054","40","2");
INSERT INTO zagon VALUES("1877","175","1569566376","100","5");
INSERT INTO zagon VALUES("1878","174","1569580012","80","2");
INSERT INTO zagon VALUES("1879","175","1569591493","50","1");
INSERT INTO zagon VALUES("1880","5","1569593444","70","3");
INSERT INTO zagon VALUES("1881","45","1569596457","90","1");
INSERT INTO zagon VALUES("1882","71","1569606864","60","1");
INSERT INTO zagon VALUES("1883","71","1569606907","50","1");
INSERT INTO zagon VALUES("1884","71","1569607151","90","1");
INSERT INTO zagon VALUES("1885","170","1569608714","90","1");
INSERT INTO zagon VALUES("1886","175","1569613850","40","2");
INSERT INTO zagon VALUES("1887","175","1569615473","90","1");
INSERT INTO zagon VALUES("1888","175","1569616553","40","2");
INSERT INTO zagon VALUES("1889","175","1569616587","40","2");
INSERT INTO zagon VALUES("1890","175","1569616614","20","1");
INSERT INTO zagon VALUES("1891","175","1569616799","40","2");
INSERT INTO zagon VALUES("1892","175","1569617020","60","1");
INSERT INTO zagon VALUES("1893","175","1569617240","90","1");
INSERT INTO zagon VALUES("1894","170","1569617302","50","1");
INSERT INTO zagon VALUES("1895","45","1569617309","30","2");
INSERT INTO zagon VALUES("1896","175","1569617589","50","1");
INSERT INTO zagon VALUES("1897","45","1569617659","30","2");
INSERT INTO zagon VALUES("1898","175","1569618898","70","3");
INSERT INTO zagon VALUES("1899","175","1569619219","100","5");
INSERT INTO zagon VALUES("1900","175","1569619485","60","1");
INSERT INTO zagon VALUES("1901","175","1569619993","10","1");
INSERT INTO zagon VALUES("1902","45","1569621086","40","2");
INSERT INTO zagon VALUES("1903","45","1569621188","90","1");
INSERT INTO zagon VALUES("1904","51","1569622117","90","1");
INSERT INTO zagon VALUES("1905","45","1569624031","70","3");
INSERT INTO zagon VALUES("1906","45","1569624075","10","1");
INSERT INTO zagon VALUES("1907","170","1569628488","90","1");
INSERT INTO zagon VALUES("1908","170","1569628945","10","1");
INSERT INTO zagon VALUES("1909","99","1569631285","60","1");
INSERT INTO zagon VALUES("1910","170","1569632620","30","2");
INSERT INTO zagon VALUES("1911","175","1569658046","10","1");
INSERT INTO zagon VALUES("1912","175","1569658111","60","1");
INSERT INTO zagon VALUES("1913","175","1569659368","80","2");
INSERT INTO zagon VALUES("1914","175","1569659676","50","1");
INSERT INTO zagon VALUES("1915","175","1569660197","40","2");
INSERT INTO zagon VALUES("1916","176","1569661062","40","2");
INSERT INTO zagon VALUES("1917","178","1569675492","30","2");
INSERT INTO zagon VALUES("1918","175","1569677049","80","2");
INSERT INTO zagon VALUES("1919","179","1569677957","20","1");
INSERT INTO zagon VALUES("1920","175","1569687114","60","1");
INSERT INTO zagon VALUES("1921","175","1569687445","20","1");
INSERT INTO zagon VALUES("1922","175","1569687556","50","1");
INSERT INTO zagon VALUES("1923","146","1569689989","60","1");
INSERT INTO zagon VALUES("1924","175","1569691310","50","1");
INSERT INTO zagon VALUES("1925","175","1569691474","70","3");
INSERT INTO zagon VALUES("1926","175","1569692351","40","2");
INSERT INTO zagon VALUES("1927","45","1569696984","10","1");
INSERT INTO zagon VALUES("1928","175","1569698696","30","2");
INSERT INTO zagon VALUES("1929","175","1569728672","10","1");
INSERT INTO zagon VALUES("1930","45","1569733069","40","2");
INSERT INTO zagon VALUES("1931","45","1569733263","20","1");
INSERT INTO zagon VALUES("1932","178","1569739626","10","1");
INSERT INTO zagon VALUES("1933","178","1569740013","50","1");
INSERT INTO zagon VALUES("1934","178","1569740188","70","3");
INSERT INTO zagon VALUES("1935","178","1569740242","90","1");
INSERT INTO zagon VALUES("1936","178","1569741370","30","2");
INSERT INTO zagon VALUES("1937","178","1569741656","80","2");
INSERT INTO zagon VALUES("1938","178","1569741681","30","2");
INSERT INTO zagon VALUES("1939","178","1569741986","70","3");
INSERT INTO zagon VALUES("1940","178","1569742001","80","2");
INSERT INTO zagon VALUES("1941","178","1569742111","20","1");
INSERT INTO zagon VALUES("1942","178","1569742115","100","5");
INSERT INTO zagon VALUES("1943","178","1569743117","30","2");
INSERT INTO zagon VALUES("1944","175","1569746693","80","2");
INSERT INTO zagon VALUES("1945","175","1569746823","80","2");
INSERT INTO zagon VALUES("1946","175","1569746882","90","1");
INSERT INTO zagon VALUES("1947","175","1569746968","90","1");
INSERT INTO zagon VALUES("1948","175","1569753484","60","1");
INSERT INTO zagon VALUES("1949","175","1569753812","70","3");
INSERT INTO zagon VALUES("1950","175","1569754195","40","2");
INSERT INTO zagon VALUES("1951","179","1569765020","50","1");
INSERT INTO zagon VALUES("1952","179","1569765252","30","2");
INSERT INTO zagon VALUES("1953","179","1569765368","90","1");
INSERT INTO zagon VALUES("1954","179","1569765584","50","1");
INSERT INTO zagon VALUES("1955","179","1569765610","50","1");
INSERT INTO zagon VALUES("1956","179","1569765916","20","1");
INSERT INTO zagon VALUES("1957","179","1569765940","20","1");
INSERT INTO zagon VALUES("1958","179","1569766078","20","1");
INSERT INTO zagon VALUES("1959","179","1569766286","20","1");
INSERT INTO zagon VALUES("1960","179","1569766291","70","3");
INSERT INTO zagon VALUES("1961","45","1569768069","50","1");
INSERT INTO zagon VALUES("1962","5","1569768881","40","2");
INSERT INTO zagon VALUES("1963","175","1569769985","40","2");
INSERT INTO zagon VALUES("1964","175","1569771154","100","5");
INSERT INTO zagon VALUES("1965","175","1569772819","40","2");
INSERT INTO zagon VALUES("1966","175","1569772972","70","3");
INSERT INTO zagon VALUES("1967","175","1569773100","70","3");
INSERT INTO zagon VALUES("1968","45","1569780090","30","2");
INSERT INTO zagon VALUES("1969","45","1569780214","40","2");
INSERT INTO zagon VALUES("1970","45","1569780266","40","2");
INSERT INTO zagon VALUES("1971","45","1569780396","90","1");
INSERT INTO zagon VALUES("1972","45","1569780717","20","1");
INSERT INTO zagon VALUES("1973","146","1569781402","50","1");
INSERT INTO zagon VALUES("1974","146","1569781436","50","1");
INSERT INTO zagon VALUES("1975","45","1569781684","80","2");
INSERT INTO zagon VALUES("1976","45","1569782486","10","1");
INSERT INTO zagon VALUES("1977","45","1569782511","40","2");
INSERT INTO zagon VALUES("1978","45","1569782562","10","1");
INSERT INTO zagon VALUES("1979","45","1569787215","80","2");
INSERT INTO zagon VALUES("1980","45","1569787498","20","1");
INSERT INTO zagon VALUES("1981","45","1569787729","60","1");
INSERT INTO zagon VALUES("1982","45","1569787867","60","1");
INSERT INTO zagon VALUES("1983","45","1569787895","30","2");
INSERT INTO zagon VALUES("1984","45","1569788025","10","1");
INSERT INTO zagon VALUES("1985","45","1569788611","40","2");
INSERT INTO zagon VALUES("1986","45","1569788807","30","2");
INSERT INTO zagon VALUES("1987","45","1569788843","80","2");
INSERT INTO zagon VALUES("1988","45","1569789109","90","1");
INSERT INTO zagon VALUES("1989","45","1569789462","90","1");
INSERT INTO zagon VALUES("1990","170","1569808010","100","5");
INSERT INTO zagon VALUES("1991","170","1569808617","80","2");
INSERT INTO zagon VALUES("1992","170","1569809214","30","2");
INSERT INTO zagon VALUES("1993","170","1569809427","80","2");
INSERT INTO zagon VALUES("1994","170","1569809666","80","2");
INSERT INTO zagon VALUES("1995","170","1569809837","100","5");
INSERT INTO zagon VALUES("1996","170","1569809921","10","1");
INSERT INTO zagon VALUES("1997","175","1569828762","70","3");
INSERT INTO zagon VALUES("1998","179","1569854692","70","3");
INSERT INTO zagon VALUES("1999","179","1569854991","30","2");
INSERT INTO zagon VALUES("2000","179","1569855011","40","2");
INSERT INTO zagon VALUES("2001","179","1569855794","20","1");
INSERT INTO zagon VALUES("2002","179","1569856184","30","2");
INSERT INTO zagon VALUES("2003","179","1569856258","80","2");
INSERT INTO zagon VALUES("2004","179","1569856343","60","1");
INSERT INTO zagon VALUES("2005","179","1569856394","60","1");
INSERT INTO zagon VALUES("2006","179","1569856535","10","1");
INSERT INTO zagon VALUES("2007","179","1569857011","90","1");
INSERT INTO zagon VALUES("2008","179","1569857208","90","1");
INSERT INTO zagon VALUES("2009","179","1569857643","50","1");
INSERT INTO zagon VALUES("2010","179","1569857753","20","1");
INSERT INTO zagon VALUES("2011","179","1569857946","20","1");
INSERT INTO zagon VALUES("2012","179","1569858103","20","1");
INSERT INTO zagon VALUES("2013","179","1569858478","60","1");
INSERT INTO zagon VALUES("2014","179","1569858498","80","2");
INSERT INTO zagon VALUES("2015","179","1569858517","40","2");
INSERT INTO zagon VALUES("2016","179","1569858571","20","1");
INSERT INTO zagon VALUES("2017","179","1569858666","10","1");
INSERT INTO zagon VALUES("2018","179","1569858739","100","5");
INSERT INTO zagon VALUES("2019","179","1569858776","90","1");
INSERT INTO zagon VALUES("2020","179","1569858781","100","5");
INSERT INTO zagon VALUES("2021","179","1569859019","80","2");
INSERT INTO zagon VALUES("2022","179","1569859036","60","1");
INSERT INTO zagon VALUES("2023","45","1569876575","90","1");
INSERT INTO zagon VALUES("2024","45","1569876671","20","1");
INSERT INTO zagon VALUES("2025","45","1569876974","100","5");
INSERT INTO zagon VALUES("2026","45","1569877063","70","3");
INSERT INTO zagon VALUES("2027","45","1569877822","80","2");
INSERT INTO zagon VALUES("2028","170","1569878927","20","1");
INSERT INTO zagon VALUES("2029","170","1569879174","90","1");
INSERT INTO zagon VALUES("2030","170","1569879190","90","1");
INSERT INTO zagon VALUES("2031","170","1569883162","40","2");
INSERT INTO zagon VALUES("2032","170","1569885051","10","1");
INSERT INTO zagon VALUES("2033","99","1569894014","60","1");
INSERT INTO zagon VALUES("2034","99","1569894122","100","5");
INSERT INTO zagon VALUES("2035","99","1569894153","30","2");
INSERT INTO zagon VALUES("2036","170","1569895549","20","1");
INSERT INTO zagon VALUES("2037","170","1569897993","40","2");
INSERT INTO zagon VALUES("2038","170","1569898091","30","2");
INSERT INTO zagon VALUES("2039","99","1569917790","10","1");
INSERT INTO zagon VALUES("2040","170","1569963643","20","1");
INSERT INTO zagon VALUES("2041","170","1569964289","60","1");
INSERT INTO zagon VALUES("2042","170","1569966284","40","2");
INSERT INTO zagon VALUES("2043","170","1569971287","40","2");
INSERT INTO zagon VALUES("2044","170","1569971637","90","1");
INSERT INTO zagon VALUES("2045","99","1569981044","50","1");
INSERT INTO zagon VALUES("2046","45","1569986579","60","1");
INSERT INTO zagon VALUES("2047","45","1569986871","40","2");
INSERT INTO zagon VALUES("2048","45","1569987109","30","2");
INSERT INTO zagon VALUES("2049","170","1569989292","10","1");
INSERT INTO zagon VALUES("2050","146","1570005103","70","3");
INSERT INTO zagon VALUES("2051","179","1570024516","10","1");
INSERT INTO zagon VALUES("2052","179","1570024825","20","1");
INSERT INTO zagon VALUES("2053","179","1570024927","30","2");
INSERT INTO zagon VALUES("2054","179","1570025097","20","1");
INSERT INTO zagon VALUES("2055","179","1570025273","40","2");
INSERT INTO zagon VALUES("2056","179","1570025439","90","1");
INSERT INTO zagon VALUES("2057","179","1570025581","40","2");
INSERT INTO zagon VALUES("2058","179","1570025615","40","2");
INSERT INTO zagon VALUES("2059","179","1570025809","30","2");
INSERT INTO zagon VALUES("2060","179","1570025940","100","5");
INSERT INTO zagon VALUES("2061","179","1570026179","90","1");
INSERT INTO zagon VALUES("2062","179","1570026237","60","1");
INSERT INTO zagon VALUES("2063","179","1570026346","70","3");
INSERT INTO zagon VALUES("2064","179","1570026422","60","1");
INSERT INTO zagon VALUES("2065","179","1570026718","30","2");
INSERT INTO zagon VALUES("2066","179","1570026722","30","2");
INSERT INTO zagon VALUES("2067","179","1570026768","40","2");
INSERT INTO zagon VALUES("2068","179","1570026828","90","1");
INSERT INTO zagon VALUES("2069","179","1570026839","90","1");
INSERT INTO zagon VALUES("2070","179","1570026865","40","2");
INSERT INTO zagon VALUES("2071","179","1570026882","100","5");
INSERT INTO zagon VALUES("2072","99","1570061800","20","1");
INSERT INTO zagon VALUES("2073","99","1570061824","70","3");
INSERT INTO zagon VALUES("2074","45","1570077364","100","5");
INSERT INTO zagon VALUES("2075","45","1570077542","20","1");
INSERT INTO zagon VALUES("2076","45","1570077577","70","3");
INSERT INTO zagon VALUES("2077","45","1570077603","70","3");
INSERT INTO zagon VALUES("2078","45","1570090358","90","1");
INSERT INTO zagon VALUES("2079","45","1570090511","30","2");
INSERT INTO zagon VALUES("2080","45","1570090520","10","1");
INSERT INTO zagon VALUES("2081","45","1570090577","50","1");
INSERT INTO zagon VALUES("2082","45","1570090808","10","1");
INSERT INTO zagon VALUES("2083","45","1570090975","80","2");
INSERT INTO zagon VALUES("2084","45","1570090999","100","5");
INSERT INTO zagon VALUES("2085","45","1570091895","20","1");
INSERT INTO zagon VALUES("2086","45","1570092472","50","1");
INSERT INTO zagon VALUES("2087","45","1570092489","70","3");
INSERT INTO zagon VALUES("2088","45","1570092502","60","1");
INSERT INTO zagon VALUES("2089","45","1570092511","70","3");
INSERT INTO zagon VALUES("2090","45","1570092646","70","3");
INSERT INTO zagon VALUES("2091","45","1570093149","100","5");
INSERT INTO zagon VALUES("2092","51","1570114446","90","1");
INSERT INTO zagon VALUES("2093","179","1570115791","90","1");
INSERT INTO zagon VALUES("2094","179","1570116162","50","1");
INSERT INTO zagon VALUES("2095","179","1570116499","90","1");
INSERT INTO zagon VALUES("2096","179","1570116600","20","1");
INSERT INTO zagon VALUES("2097","179","1570116621","80","2");
INSERT INTO zagon VALUES("2098","179","1570116643","80","2");
INSERT INTO zagon VALUES("2099","179","1570116967","80","2");
INSERT INTO zagon VALUES("2100","179","1570117095","90","1");
INSERT INTO zagon VALUES("2101","179","1570117506","50","1");
INSERT INTO zagon VALUES("2102","179","1570117591","10","1");
INSERT INTO zagon VALUES("2103","179","1570117642","40","2");
INSERT INTO zagon VALUES("2104","179","1570117800","20","1");
INSERT INTO zagon VALUES("2105","179","1570117861","20","1");
INSERT INTO zagon VALUES("2106","179","1570117865","20","1");
INSERT INTO zagon VALUES("2107","179","1570117927","90","1");
INSERT INTO zagon VALUES("2108","179","1570117949","100","5");
INSERT INTO zagon VALUES("2109","179","1570118082","70","3");
INSERT INTO zagon VALUES("2110","179","1570118094","60","1");
INSERT INTO zagon VALUES("2111","5","1570133776","10","1");
INSERT INTO zagon VALUES("2112","45","1570140360","80","2");
INSERT INTO zagon VALUES("2113","45","1570140537","100","5");
INSERT INTO zagon VALUES("2114","45","1570142122","20","1");
INSERT INTO zagon VALUES("2115","45","1570142141","40","2");
INSERT INTO zagon VALUES("2116","45","1570142198","30","2");
INSERT INTO zagon VALUES("2117","45","1570142454","50","1");
INSERT INTO zagon VALUES("2118","45","1570142488","60","1");
INSERT INTO zagon VALUES("2119","45","1570142530","30","2");
INSERT INTO zagon VALUES("2120","45","1570142541","20","1");
INSERT INTO zagon VALUES("2121","45","1570142748","30","2");
INSERT INTO zagon VALUES("2122","45","1570142840","30","2");
INSERT INTO zagon VALUES("2123","45","1570143045","50","1");
INSERT INTO zagon VALUES("2124","45","1570174066","30","2");
INSERT INTO zagon VALUES("2125","5","1570188964","20","1");
INSERT INTO zagon VALUES("2126","179","1570202749","80","2");
INSERT INTO zagon VALUES("2127","179","1570203108","40","2");
INSERT INTO zagon VALUES("2128","45","1570203230","40","2");
INSERT INTO zagon VALUES("2129","179","1570203275","100","5");
INSERT INTO zagon VALUES("2130","179","1570203337","80","2");
INSERT INTO zagon VALUES("2131","45","1570203451","60","1");
INSERT INTO zagon VALUES("2132","45","1570203461","90","1");
INSERT INTO zagon VALUES("2133","179","1570203497","30","2");
INSERT INTO zagon VALUES("2134","179","1570203503","20","1");
INSERT INTO zagon VALUES("2135","179","1570203698","80","2");
INSERT INTO zagon VALUES("2136","45","1570203787","50","1");
INSERT INTO zagon VALUES("2137","45","1570203829","60","1");
INSERT INTO zagon VALUES("2138","45","1570203839","80","2");
INSERT INTO zagon VALUES("2139","179","1570204198","80","2");
INSERT INTO zagon VALUES("2140","179","1570204295","10","1");
INSERT INTO zagon VALUES("2141","179","1570204346","50","1");
INSERT INTO zagon VALUES("2142","179","1570204429","10","1");
INSERT INTO zagon VALUES("2143","179","1570204478","10","1");
INSERT INTO zagon VALUES("2144","179","1570204566","30","2");
INSERT INTO zagon VALUES("2145","179","1570204581","10","1");
INSERT INTO zagon VALUES("2146","179","1570204599","20","1");
INSERT INTO zagon VALUES("2147","179","1570204819","100","5");
INSERT INTO zagon VALUES("2148","179","1570204822","10","1");
INSERT INTO zagon VALUES("2149","179","1570204956","70","3");
INSERT INTO zagon VALUES("2150","179","1570205099","100","5");
INSERT INTO zagon VALUES("2151","179","1570205165","30","2");
INSERT INTO zagon VALUES("2152","179","1570205203","20","1");
INSERT INTO zagon VALUES("2153","166","1570217346","100","5");
INSERT INTO zagon VALUES("2154","166","1570219409","50","1");
INSERT INTO zagon VALUES("2155","166","1570219954","40","2");
INSERT INTO zagon VALUES("2156","45","1570220490","100","5");
INSERT INTO zagon VALUES("2157","45","1570224749","90","1");
INSERT INTO zagon VALUES("2158","45","1570224836","10","1");
INSERT INTO zagon VALUES("2159","45","1570229054","20","1");
INSERT INTO zagon VALUES("2160","45","1570231904","30","2");
INSERT INTO zagon VALUES("2161","99","1570237263","90","1");
INSERT INTO zagon VALUES("2162","99","1570237449","50","1");
INSERT INTO zagon VALUES("2163","99","1570237854","30","2");
INSERT INTO zagon VALUES("2164","45","1570239537","70","3");
INSERT INTO zagon VALUES("2165","45","1570239645","70","3");
INSERT INTO zagon VALUES("2166","45","1570239881","40","2");
INSERT INTO zagon VALUES("2167","45","1570239942","90","1");
INSERT INTO zagon VALUES("2168","45","1570240514","30","2");
INSERT INTO zagon VALUES("2169","45","1570240574","10","1");
INSERT INTO zagon VALUES("2170","45","1570243246","30","2");
INSERT INTO zagon VALUES("2171","178","1570244528","100","5");
INSERT INTO zagon VALUES("2172","178","1570244631","60","1");
INSERT INTO zagon VALUES("2173","71","1570261822","100","5");
INSERT INTO zagon VALUES("2174","45","1570275739","100","5");
INSERT INTO zagon VALUES("2175","45","1570285579","20","1");
INSERT INTO zagon VALUES("2176","45","1570285744","50","1");
INSERT INTO zagon VALUES("2177","179","1570286811","30","2");
INSERT INTO zagon VALUES("2178","179","1570286943","20","1");
INSERT INTO zagon VALUES("2179","179","1570287046","40","2");
INSERT INTO zagon VALUES("2180","179","1570287528","30","2");
INSERT INTO zagon VALUES("2181","179","1570287539","60","1");
INSERT INTO zagon VALUES("2182","179","1570287687","90","1");
INSERT INTO zagon VALUES("2183","179","1570287832","70","3");
INSERT INTO zagon VALUES("2184","179","1570287976","20","1");
INSERT INTO zagon VALUES("2185","179","1570288085","40","2");
INSERT INTO zagon VALUES("2186","179","1570288226","90","1");
INSERT INTO zagon VALUES("2187","179","1570288265","80","2");
INSERT INTO zagon VALUES("2188","179","1570288305","10","1");
INSERT INTO zagon VALUES("2189","179","1570288401","100","5");
INSERT INTO zagon VALUES("2190","179","1570288504","70","3");
INSERT INTO zagon VALUES("2191","179","1570288597","90","1");
INSERT INTO zagon VALUES("2192","179","1570288650","60","1");
INSERT INTO zagon VALUES("2193","179","1570288749","20","1");
INSERT INTO zagon VALUES("2194","179","1570288767","30","2");
INSERT INTO zagon VALUES("2195","179","1570288930","10","1");
INSERT INTO zagon VALUES("2196","179","1570289246","50","1");
INSERT INTO zagon VALUES("2197","179","1570289262","60","1");
INSERT INTO zagon VALUES("2198","179","1570289306","10","1");
INSERT INTO zagon VALUES("2199","179","1570289387","70","3");
INSERT INTO zagon VALUES("2200","179","1570289432","80","2");
INSERT INTO zagon VALUES("2201","179","1570289488","50","1");
INSERT INTO zagon VALUES("2202","179","1570289494","100","5");
INSERT INTO zagon VALUES("2203","179","1570289593","80","2");
INSERT INTO zagon VALUES("2204","179","1570289709","30","2");
INSERT INTO zagon VALUES("2205","179","1570289851","30","2");
INSERT INTO zagon VALUES("2206","179","1570289873","10","1");
INSERT INTO zagon VALUES("2207","85","1570290265","20","1");
INSERT INTO zagon VALUES("2208","51","1570308470","100","5");
INSERT INTO zagon VALUES("2209","45","1570315066","50","1");
INSERT INTO zagon VALUES("2210","45","1570315224","10","1");
INSERT INTO zagon VALUES("2211","45","1570315253","10","1");
INSERT INTO zagon VALUES("2212","99","1570323282","70","3");
INSERT INTO zagon VALUES("2213","99","1570323291","80","2");
INSERT INTO zagon VALUES("2214","45","1570333142","50","1");
INSERT INTO zagon VALUES("2215","45","1570333627","80","2");
INSERT INTO zagon VALUES("2216","45","1570333706","50","1");
INSERT INTO zagon VALUES("2217","45","1570333767","90","1");
INSERT INTO zagon VALUES("2218","45","1570333977","30","2");
INSERT INTO zagon VALUES("2219","45","1570334088","20","1");
INSERT INTO zagon VALUES("2220","45","1570334201","70","3");
INSERT INTO zagon VALUES("2221","45","1570334476","60","1");
INSERT INTO zagon VALUES("2222","45","1570334769","20","1");
INSERT INTO zagon VALUES("2223","45","1570334873","20","1");
INSERT INTO zagon VALUES("2224","45","1570335183","80","2");
INSERT INTO zagon VALUES("2225","45","1570335282","60","1");
INSERT INTO zagon VALUES("2226","45","1570335759","40","2");
INSERT INTO zagon VALUES("2227","71","1570340340","70","3");
INSERT INTO zagon VALUES("2228","71","1570340355","60","1");
INSERT INTO zagon VALUES("2229","51","1570362595","20","1");
INSERT INTO zagon VALUES("2230","38","1570367138","50","1");
INSERT INTO zagon VALUES("2231","38","1570367550","90","1");
INSERT INTO zagon VALUES("2232","179","1570379854","80","2");
INSERT INTO zagon VALUES("2233","179","1570379990","20","1");
INSERT INTO zagon VALUES("2234","179","1570380186","90","1");
INSERT INTO zagon VALUES("2235","179","1570380203","90","1");
INSERT INTO zagon VALUES("2236","179","1570380236","90","1");
INSERT INTO zagon VALUES("2237","179","1570380526","70","3");
INSERT INTO zagon VALUES("2238","179","1570380565","60","1");
INSERT INTO zagon VALUES("2239","179","1570380789","10","1");
INSERT INTO zagon VALUES("2240","179","1570380904","20","1");
INSERT INTO zagon VALUES("2241","179","1570381048","80","2");
INSERT INTO zagon VALUES("2242","179","1570381218","60","1");
INSERT INTO zagon VALUES("2243","179","1570381278","70","3");
INSERT INTO zagon VALUES("2244","179","1570381374","50","1");
INSERT INTO zagon VALUES("2245","179","1570381483","40","2");
INSERT INTO zagon VALUES("2246","179","1570382074","20","1");
INSERT INTO zagon VALUES("2247","179","1570382133","70","3");
INSERT INTO zagon VALUES("2248","179","1570382323","80","2");
INSERT INTO zagon VALUES("2249","179","1570382327","30","2");
INSERT INTO zagon VALUES("2250","179","1570382333","100","5");
INSERT INTO zagon VALUES("2251","45","1570397440","70","3");
INSERT INTO zagon VALUES("2252","45","1570399228","10","1");
INSERT INTO zagon VALUES("2253","45","1570399630","20","1");
INSERT INTO zagon VALUES("2254","45","1570399659","70","3");
INSERT INTO zagon VALUES("2255","186","1570414609","50","1");
INSERT INTO zagon VALUES("2256","45","1570420780","50","1");
INSERT INTO zagon VALUES("2257","45","1570420809","90","1");
INSERT INTO zagon VALUES("2258","45","1570421516","30","2");
INSERT INTO zagon VALUES("2259","45","1570421727","60","1");
INSERT INTO zagon VALUES("2260","45","1570421765","10","1");
INSERT INTO zagon VALUES("2261","45","1570421789","30","2");
INSERT INTO zagon VALUES("2262","45","1570421903","100","5");
INSERT INTO zagon VALUES("2263","45","1570422046","10","1");
INSERT INTO zagon VALUES("2264","45","1570422468","80","2");
INSERT INTO zagon VALUES("2265","45","1570422542","40","2");
INSERT INTO zagon VALUES("2266","45","1570422655","100","5");
INSERT INTO zagon VALUES("2267","45","1570422823","50","1");
INSERT INTO zagon VALUES("2268","45","1570423723","80","2");
INSERT INTO zagon VALUES("2269","45","1570424089","50","1");
INSERT INTO zagon VALUES("2270","45","1570424917","50","1");
INSERT INTO zagon VALUES("2271","45","1570425344","90","1");
INSERT INTO zagon VALUES("2272","45","1570427282","40","2");
INSERT INTO zagon VALUES("2273","45","1570428114","80","2");
INSERT INTO zagon VALUES("2274","45","1570428545","90","1");
INSERT INTO zagon VALUES("2275","45","1570428657","90","1");
INSERT INTO zagon VALUES("2276","45","1570429055","20","1");
INSERT INTO zagon VALUES("2277","45","1570429155","100","5");
INSERT INTO zagon VALUES("2278","45","1570429273","40","2");
INSERT INTO zagon VALUES("2279","45","1570429392","80","2");
INSERT INTO zagon VALUES("2280","45","1570429556","20","1");
INSERT INTO zagon VALUES("2281","45","1570441185","70","3");
INSERT INTO zagon VALUES("2282","45","1570441210","40","2");
INSERT INTO zagon VALUES("2283","45","1570441231","70","3");
INSERT INTO zagon VALUES("2284","45","1570441270","20","1");
INSERT INTO zagon VALUES("2285","45","1570441285","100","5");
INSERT INTO zagon VALUES("2286","45","1570441793","50","1");
INSERT INTO zagon VALUES("2287","45","1570441906","40","2");
INSERT INTO zagon VALUES("2288","45","1570442077","90","1");
INSERT INTO zagon VALUES("2289","45","1570442161","40","2");
INSERT INTO zagon VALUES("2290","179","1570460020","10","1");
INSERT INTO zagon VALUES("2291","179","1570460283","20","1");
INSERT INTO zagon VALUES("2292","179","1570460486","40","2");
INSERT INTO zagon VALUES("2293","179","1570460545","70","3");
INSERT INTO zagon VALUES("2294","179","1570460664","80","2");
INSERT INTO zagon VALUES("2295","179","1570460735","30","2");
INSERT INTO zagon VALUES("2296","179","1570460814","80","2");
INSERT INTO zagon VALUES("2297","179","1570460948","50","1");
INSERT INTO zagon VALUES("2298","179","1570460985","100","5");
INSERT INTO zagon VALUES("2299","179","1570461388","10","1");
INSERT INTO zagon VALUES("2300","179","1570461533","10","1");
INSERT INTO zagon VALUES("2301","179","1570461732","50","1");
INSERT INTO zagon VALUES("2302","179","1570461777","20","1");
INSERT INTO zagon VALUES("2303","179","1570461945","70","3");
INSERT INTO zagon VALUES("2304","179","1570462383","70","3");
INSERT INTO zagon VALUES("2305","179","1570462398","100","5");
INSERT INTO zagon VALUES("2306","179","1570462499","70","3");
INSERT INTO zagon VALUES("2307","179","1570462522","80","2");
INSERT INTO zagon VALUES("2308","179","1570462581","100","5");
INSERT INTO zagon VALUES("2309","179","1570462590","70","3");
INSERT INTO zagon VALUES("2310","179","1570462650","80","2");
INSERT INTO zagon VALUES("2311","179","1570462839","70","3");
INSERT INTO zagon VALUES("2312","179","1570462843","100","5");
INSERT INTO zagon VALUES("2313","179","1570462874","40","2");
INSERT INTO zagon VALUES("2314","179","1570463057","20","1");
INSERT INTO zagon VALUES("2315","179","1570463173","60","1");
INSERT INTO zagon VALUES("2316","179","1570463338","100","5");
INSERT INTO zagon VALUES("2317","179","1570463484","50","1");
INSERT INTO zagon VALUES("2318","179","1570463628","50","1");
INSERT INTO zagon VALUES("2319","179","1570463664","100","5");
INSERT INTO zagon VALUES("2320","89","1570475528","100","5");
INSERT INTO zagon VALUES("2321","99","1570496540","80","2");
INSERT INTO zagon VALUES("2322","99","1570496599","30","2");
INSERT INTO zagon VALUES("2323","99","1570496807","90","1");
INSERT INTO zagon VALUES("2324","45","1570546454","40","2");
INSERT INTO zagon VALUES("2325","45","1570546544","100","5");
INSERT INTO zagon VALUES("2326","45","1570546550","40","2");
INSERT INTO zagon VALUES("2327","98","1570551683","70","3");
INSERT INTO zagon VALUES("2328","98","1570552051","70","3");
INSERT INTO zagon VALUES("2329","45","1570554974","70","3");
INSERT INTO zagon VALUES("2330","179","1570556455","10","1");
INSERT INTO zagon VALUES("2331","179","1570556777","50","1");
INSERT INTO zagon VALUES("2332","179","1570557032","70","3");
INSERT INTO zagon VALUES("2333","179","1570557121","90","1");
INSERT INTO zagon VALUES("2334","179","1570557176","100","5");
INSERT INTO zagon VALUES("2335","179","1570557186","70","3");
INSERT INTO zagon VALUES("2336","179","1570557317","30","2");
INSERT INTO zagon VALUES("2337","179","1570557329","80","2");
INSERT INTO zagon VALUES("2338","179","1570557341","90","1");
INSERT INTO zagon VALUES("2339","179","1570557453","10","1");
INSERT INTO zagon VALUES("2340","179","1570557505","20","1");
INSERT INTO zagon VALUES("2341","179","1570558229","40","2");
INSERT INTO zagon VALUES("2342","179","1570558460","10","1");
INSERT INTO zagon VALUES("2343","179","1570558528","90","1");
INSERT INTO zagon VALUES("2344","179","1570558682","90","1");
INSERT INTO zagon VALUES("2345","45","1570560082","60","1");
INSERT INTO zagon VALUES("2346","45","1570560097","90","1");
INSERT INTO zagon VALUES("2347","45","1570560866","70","3");
INSERT INTO zagon VALUES("2348","45","1570563117","50","1");
INSERT INTO zagon VALUES("2349","45","1570576705","60","1");
INSERT INTO zagon VALUES("2350","99","1570581795","70","3");
INSERT INTO zagon VALUES("2351","45","1570587013","60","1");
INSERT INTO zagon VALUES("2352","45","1570587237","100","5");
INSERT INTO zagon VALUES("2353","45","1570587511","10","1");
INSERT INTO zagon VALUES("2354","45","1570588034","50","1");
INSERT INTO zagon VALUES("2355","45","1570588607","100","5");
INSERT INTO zagon VALUES("2356","45","1570588732","70","3");
INSERT INTO zagon VALUES("2357","71","1570602367","90","1");
INSERT INTO zagon VALUES("2358","45","1570645376","10","1");
INSERT INTO zagon VALUES("2359","179","1570655995","60","1");
INSERT INTO zagon VALUES("2360","179","1570656711","70","3");
INSERT INTO zagon VALUES("2361","179","1570656719","50","1");
INSERT INTO zagon VALUES("2362","179","1570656843","20","1");
INSERT INTO zagon VALUES("2363","179","1570656984","70","3");
INSERT INTO zagon VALUES("2364","179","1570656994","50","1");
INSERT INTO zagon VALUES("2365","179","1570657125","80","2");
INSERT INTO zagon VALUES("2366","179","1570657525","90","1");
INSERT INTO zagon VALUES("2367","179","1570657767","70","3");
INSERT INTO zagon VALUES("2368","179","1570657797","10","1");
INSERT INTO zagon VALUES("2369","179","1570657898","40","2");
INSERT INTO zagon VALUES("2370","179","1570658222","70","3");
INSERT INTO zagon VALUES("2371","179","1570658256","80","2");
INSERT INTO zagon VALUES("2372","179","1570658404","100","5");
INSERT INTO zagon VALUES("2373","179","1570658535","70","3");
INSERT INTO zagon VALUES("2374","45","1570659175","80","2");
INSERT INTO zagon VALUES("2375","45","1570659312","40","2");
INSERT INTO zagon VALUES("2376","45","1570659573","100","5");
INSERT INTO zagon VALUES("2377","45","1570659840","70","3");
INSERT INTO zagon VALUES("2378","45","1570661234","50","1");
INSERT INTO zagon VALUES("2379","45","1570661363","100","5");
INSERT INTO zagon VALUES("2380","45","1570661373","70","3");
INSERT INTO zagon VALUES("2381","45","1570661381","50","1");
INSERT INTO zagon VALUES("2382","45","1570661410","60","1");
INSERT INTO zagon VALUES("2383","45","1570661574","20","1");
INSERT INTO zagon VALUES("2384","45","1570661599","10","1");
INSERT INTO zagon VALUES("2385","45","1570661705","20","1");
INSERT INTO zagon VALUES("2386","45","1570662302","10","1");
INSERT INTO zagon VALUES("2387","45","1570663808","100","5");
INSERT INTO zagon VALUES("2388","45","1570663849","70","3");
INSERT INTO zagon VALUES("2389","45","1570664694","40","2");
INSERT INTO zagon VALUES("2390","45","1570664812","80","2");
INSERT INTO zagon VALUES("2391","45","1570664819","80","2");
INSERT INTO zagon VALUES("2392","45","1570664883","90","1");
INSERT INTO zagon VALUES("2393","45","1570664918","30","2");
INSERT INTO zagon VALUES("2394","45","1570664985","100","5");
INSERT INTO zagon VALUES("2395","45","1570667663","10","1");
INSERT INTO zagon VALUES("2396","45","1570667685","100","5");
INSERT INTO zagon VALUES("2397","45","1570667753","100","5");
INSERT INTO zagon VALUES("2398","45","1570671282","60","1");
INSERT INTO zagon VALUES("2399","45","1570671320","20","1");
INSERT INTO zagon VALUES("2400","45","1570671579","80","2");
INSERT INTO zagon VALUES("2401","45","1570671594","30","2");
INSERT INTO zagon VALUES("2402","45","1570671604","10","1");
INSERT INTO zagon VALUES("2403","179","1570750922","30","2");
INSERT INTO zagon VALUES("2404","179","1570751026","70","3");
INSERT INTO zagon VALUES("2405","179","1570751199","80","2");
INSERT INTO zagon VALUES("2406","179","1570751291","80","2");
INSERT INTO zagon VALUES("2407","179","1570751484","70","3");
INSERT INTO zagon VALUES("2408","179","1570751562","80","2");
INSERT INTO zagon VALUES("2409","179","1570751953","50","1");
INSERT INTO zagon VALUES("2410","179","1570752192","100","5");
INSERT INTO zagon VALUES("2411","179","1570752267","30","2");
INSERT INTO zagon VALUES("2412","179","1570752482","90","1");
INSERT INTO zagon VALUES("2413","179","1570752763","70","3");
INSERT INTO zagon VALUES("2414","179","1570752814","80","2");
INSERT INTO zagon VALUES("2415","179","1570752983","100","5");
INSERT INTO zagon VALUES("2416","179","1570753150","20","1");
INSERT INTO zagon VALUES("2417","179","1570753169","10","1");
INSERT INTO zagon VALUES("2418","179","1570753335","60","1");
INSERT INTO zagon VALUES("2419","99","1570791756","70","3");
INSERT INTO zagon VALUES("2420","99","1570791966","80","2");
INSERT INTO zagon VALUES("2421","45","1570801862","20","1");
INSERT INTO zagon VALUES("2422","45","1570801871","20","1");
INSERT INTO zagon VALUES("2423","45","1570801883","90","1");
INSERT INTO zagon VALUES("2424","179","1570807897","90","1");
INSERT INTO zagon VALUES("2425","179","1570808735","20","1");
INSERT INTO zagon VALUES("2426","179","1570808837","90","1");
INSERT INTO zagon VALUES("2427","179","1570809031","40","2");
INSERT INTO zagon VALUES("2428","179","1570809416","60","1");
INSERT INTO zagon VALUES("2429","179","1570809600","80","2");
INSERT INTO zagon VALUES("2430","179","1570809718","60","1");
INSERT INTO zagon VALUES("2431","179","1570810009","80","2");
INSERT INTO zagon VALUES("2432","179","1570810178","10","1");
INSERT INTO zagon VALUES("2433","179","1570810227","100","5");
INSERT INTO zagon VALUES("2434","179","1570810267","30","2");
INSERT INTO zagon VALUES("2435","179","1570810439","30","2");
INSERT INTO zagon VALUES("2436","179","1570810448","50","1");
INSERT INTO zagon VALUES("2437","179","1570810612","90","1");
INSERT INTO zagon VALUES("2438","45","1570851372","90","1");
INSERT INTO zagon VALUES("2439","45","1570851377","40","2");
INSERT INTO zagon VALUES("2440","45","1570857678","100","5");
INSERT INTO zagon VALUES("2441","45","1570865640","60","1");
INSERT INTO zagon VALUES("2442","45","1570865844","40","2");
INSERT INTO zagon VALUES("2443","45","1570865864","50","1");
INSERT INTO zagon VALUES("2444","45","1570865883","100","5");
INSERT INTO zagon VALUES("2445","45","1570889357","70","3");
INSERT INTO zagon VALUES("2446","45","1570890301","20","1");
INSERT INTO zagon VALUES("2447","45","1570890852","60","1");
INSERT INTO zagon VALUES("2448","45","1570891162","10","1");
INSERT INTO zagon VALUES("2449","45","1570891260","20","1");
INSERT INTO zagon VALUES("2450","45","1570891301","70","3");
INSERT INTO zagon VALUES("2451","45","1570891715","80","2");
INSERT INTO zagon VALUES("2452","45","1570891732","50","1");
INSERT INTO zagon VALUES("2453","179","1570891795","60","1");
INSERT INTO zagon VALUES("2454","1","1570891870","30","2");
INSERT INTO zagon VALUES("2455","45","1570891924","30","2");
INSERT INTO zagon VALUES("2456","179","1570892212","70","3");
INSERT INTO zagon VALUES("2457","179","1570892647","100","5");
INSERT INTO zagon VALUES("2458","45","1570892755","60","1");
INSERT INTO zagon VALUES("2459","179","1570892835","100","5");
INSERT INTO zagon VALUES("2460","179","1570892865","80","2");
INSERT INTO zagon VALUES("2461","45","1570892879","90","1");
INSERT INTO zagon VALUES("2462","179","1570893070","40","2");
INSERT INTO zagon VALUES("2463","45","1570893731","80","2");
INSERT INTO zagon VALUES("2464","45","1570893746","60","1");
INSERT INTO zagon VALUES("2465","45","1570893755","70","3");
INSERT INTO zagon VALUES("2466","179","1570893916","90","1");
INSERT INTO zagon VALUES("2467","45","1570893928","70","3");
INSERT INTO zagon VALUES("2468","45","1570894011","10","1");
INSERT INTO zagon VALUES("2469","179","1570894044","40","2");
INSERT INTO zagon VALUES("2470","179","1570894106","50","1");
INSERT INTO zagon VALUES("2471","179","1570894151","70","3");
INSERT INTO zagon VALUES("2472","179","1570894273","30","2");
INSERT INTO zagon VALUES("2473","179","1570894296","30","2");
INSERT INTO zagon VALUES("2474","179","1570894460","70","3");
INSERT INTO zagon VALUES("2475","45","1570894978","80","2");
INSERT INTO zagon VALUES("2476","45","1570895115","80","2");
INSERT INTO zagon VALUES("2477","45","1570895904","30","2");
INSERT INTO zagon VALUES("2478","45","1570896968","40","2");
INSERT INTO zagon VALUES("2479","45","1570897238","80","2");
INSERT INTO zagon VALUES("2480","45","1570897421","100","5");
INSERT INTO zagon VALUES("2481","45","1570898144","70","3");
INSERT INTO zagon VALUES("2482","45","1570898815","40","2");
INSERT INTO zagon VALUES("2483","45","1570898919","80","2");
INSERT INTO zagon VALUES("2484","45","1570899116","70","3");
INSERT INTO zagon VALUES("2485","45","1570899275","20","1");
INSERT INTO zagon VALUES("2486","179","1570905714","100","5");
INSERT INTO zagon VALUES("2487","179","1570905748","40","2");
INSERT INTO zagon VALUES("2488","179","1570905828","90","1");
INSERT INTO zagon VALUES("2489","179","1570905932","80","2");
INSERT INTO zagon VALUES("2490","179","1570906245","70","3");
INSERT INTO zagon VALUES("2491","179","1570906265","80","2");
INSERT INTO zagon VALUES("2492","179","1570906307","30","2");
INSERT INTO zagon VALUES("2493","179","1570906536","70","3");
INSERT INTO zagon VALUES("2494","179","1570906577","80","2");
INSERT INTO zagon VALUES("2495","179","1570906659","30","2");
INSERT INTO zagon VALUES("2496","179","1570906781","60","1");
INSERT INTO zagon VALUES("2497","179","1570907329","90","1");
INSERT INTO zagon VALUES("2498","179","1570907409","60","1");
INSERT INTO zagon VALUES("2499","179","1570907418","20","1");
INSERT INTO zagon VALUES("2500","179","1570907651","80","2");
INSERT INTO zagon VALUES("2501","179","1570907738","20","1");
INSERT INTO zagon VALUES("2502","179","1570907940","10","1");
INSERT INTO zagon VALUES("2503","188","1570908854","60","1");
INSERT INTO zagon VALUES("2504","45","1570911519","60","1");
INSERT INTO zagon VALUES("2505","45","1570912144","60","1");
INSERT INTO zagon VALUES("2506","45","1570912182","70","3");
INSERT INTO zagon VALUES("2507","45","1570912293","60","1");
INSERT INTO zagon VALUES("2508","45","1570912569","70","3");
INSERT INTO zagon VALUES("2509","45","1570912660","90","1");
INSERT INTO zagon VALUES("2510","170","1570913198","90","1");
INSERT INTO zagon VALUES("2511","170","1570915567","60","1");
INSERT INTO zagon VALUES("2512","45","1570917875","90","1");
INSERT INTO zagon VALUES("2513","45","1570922461","40","2");
INSERT INTO zagon VALUES("2514","45","1570923125","100","5");
INSERT INTO zagon VALUES("2515","45","1570925188","20","1");
INSERT INTO zagon VALUES("2516","45","1570925405","100","5");
INSERT INTO zagon VALUES("2517","45","1570925744","30","2");
INSERT INTO zagon VALUES("2518","45","1570925910","50","1");
INSERT INTO zagon VALUES("2519","45","1570926063","80","2");
INSERT INTO zagon VALUES("2520","45","1570926624","100","5");
INSERT INTO zagon VALUES("2521","45","1570927265","60","1");
INSERT INTO zagon VALUES("2522","45","1570927394","80","2");
INSERT INTO zagon VALUES("2523","45","1570927750","60","1");
INSERT INTO zagon VALUES("2524","45","1570927948","20","1");
INSERT INTO zagon VALUES("2525","45","1570928109","80","2");
INSERT INTO zagon VALUES("2526","45","1570931816","20","1");
INSERT INTO zagon VALUES("2527","45","1570932817","100","5");
INSERT INTO zagon VALUES("2528","45","1570933162","70","3");
INSERT INTO zagon VALUES("2529","189","1570933205","70","3");
INSERT INTO zagon VALUES("2530","45","1570933417","70","3");
INSERT INTO zagon VALUES("2531","45","1570933489","80","2");
INSERT INTO zagon VALUES("2532","45","1570933904","100","5");
INSERT INTO zagon VALUES("2533","189","1570937397","30","2");
INSERT INTO zagon VALUES("2534","189","1570939212","40","2");
INSERT INTO zagon VALUES("2535","189","1570939220","90","1");
INSERT INTO zagon VALUES("2536","189","1570939226","90","1");
INSERT INTO zagon VALUES("2537","189","1570939424","50","1");
INSERT INTO zagon VALUES("2538","189","1570939627","90","1");
INSERT INTO zagon VALUES("2539","45","1570940712","50","1");
INSERT INTO zagon VALUES("2540","45","1570940834","30","2");
INSERT INTO zagon VALUES("2541","45","1570941077","60","1");
INSERT INTO zagon VALUES("2542","45","1570941183","40","2");
INSERT INTO zagon VALUES("2543","45","1570941485","60","1");
INSERT INTO zagon VALUES("2544","45","1570941557","40","2");
INSERT INTO zagon VALUES("2545","45","1570941775","70","3");
INSERT INTO zagon VALUES("2546","45","1570942142","90","1");
INSERT INTO zagon VALUES("2547","45","1570942162","90","1");
INSERT INTO zagon VALUES("2548","45","1570943376","100","5");
INSERT INTO zagon VALUES("2549","45","1570944437","30","2");
INSERT INTO zagon VALUES("2550","99","1570950440","70","3");
INSERT INTO zagon VALUES("2551","190","1570958695","40","2");
INSERT INTO zagon VALUES("2552","179","1570966338","100","5");
INSERT INTO zagon VALUES("2553","179","1570966662","50","1");
INSERT INTO zagon VALUES("2554","179","1570966703","20","1");
INSERT INTO zagon VALUES("2555","179","1570966747","90","1");
INSERT INTO zagon VALUES("2556","179","1570966934","10","1");
INSERT INTO zagon VALUES("2557","179","1570966986","60","1");
INSERT INTO zagon VALUES("2558","179","1570967123","90","1");
INSERT INTO zagon VALUES("2559","179","1570967184","80","2");
INSERT INTO zagon VALUES("2560","179","1570967293","10","1");
INSERT INTO zagon VALUES("2561","179","1570967318","30","2");
INSERT INTO zagon VALUES("2562","179","1570967324","70","3");
INSERT INTO zagon VALUES("2563","170","1570967521","40","2");
INSERT INTO zagon VALUES("2564","179","1570967644","90","1");
INSERT INTO zagon VALUES("2565","179","1570967670","30","2");
INSERT INTO zagon VALUES("2566","179","1570967689","70","3");
INSERT INTO zagon VALUES("2567","170","1570967703","40","2");
INSERT INTO zagon VALUES("2568","170","1570967911","70","3");
INSERT INTO zagon VALUES("2569","179","1570968023","20","1");
INSERT INTO zagon VALUES("2570","179","1570968062","10","1");
INSERT INTO zagon VALUES("2571","179","1570968210","100","5");
INSERT INTO zagon VALUES("2572","179","1570968246","20","1");
INSERT INTO zagon VALUES("2573","179","1570968393","50","1");
INSERT INTO zagon VALUES("2574","179","1570968628","100","5");
INSERT INTO zagon VALUES("2575","179","1570968780","100","5");
INSERT INTO zagon VALUES("2576","179","1570968840","40","2");
INSERT INTO zagon VALUES("2577","179","1570969007","40","2");
INSERT INTO zagon VALUES("2578","179","1570969031","100","5");
INSERT INTO zagon VALUES("2579","179","1570969050","30","2");
INSERT INTO zagon VALUES("2580","189","1570971263","90","1");
INSERT INTO zagon VALUES("2581","189","1570973285","100","5");
INSERT INTO zagon VALUES("2582","189","1570973369","50","1");
INSERT INTO zagon VALUES("2583","189","1570973603","50","1");
INSERT INTO zagon VALUES("2584","189","1570974134","70","3");
INSERT INTO zagon VALUES("2585","189","1570974780","50","1");
INSERT INTO zagon VALUES("2586","170","1570976684","40","2");
INSERT INTO zagon VALUES("2587","5","1570984893","40","2");
INSERT INTO zagon VALUES("2588","5","1570984901","50","1");
INSERT INTO zagon VALUES("2589","179","1570987939","10","1");
INSERT INTO zagon VALUES("2590","179","1570987991","20","1");
INSERT INTO zagon VALUES("2591","179","1570988012","80","2");
INSERT INTO zagon VALUES("2592","179","1570988056","80","2");
INSERT INTO zagon VALUES("2593","179","1570988144","10","1");
INSERT INTO zagon VALUES("2594","179","1570988164","80","2");
INSERT INTO zagon VALUES("2595","179","1570988209","40","2");
INSERT INTO zagon VALUES("2596","179","1570988272","90","1");
INSERT INTO zagon VALUES("2597","179","1570988286","90","1");
INSERT INTO zagon VALUES("2598","179","1570988311","40","2");
INSERT INTO zagon VALUES("2599","179","1570988391","40","2");
INSERT INTO zagon VALUES("2600","179","1570988416","80","2");
INSERT INTO zagon VALUES("2601","179","1570988566","10","1");
INSERT INTO zagon VALUES("2602","179","1570988577","90","1");
INSERT INTO zagon VALUES("2603","179","1570988701","60","1");
INSERT INTO zagon VALUES("2604","179","1570988922","60","1");
INSERT INTO zagon VALUES("2605","179","1570989132","10","1");
INSERT INTO zagon VALUES("2606","179","1570989238","40","2");
INSERT INTO zagon VALUES("2607","177","1570989239","40","2");
INSERT INTO zagon VALUES("2608","179","1570989364","40","2");
INSERT INTO zagon VALUES("2609","179","1570989417","30","2");
INSERT INTO zagon VALUES("2610","179","1570989497","80","2");
INSERT INTO zagon VALUES("2611","179","1570989845","40","2");
INSERT INTO zagon VALUES("2612","179","1570989871","60","1");
INSERT INTO zagon VALUES("2613","179","1570990522","80","2");
INSERT INTO zagon VALUES("2614","179","1570990715","80","2");
INSERT INTO zagon VALUES("2615","45","1571000017","90","1");
INSERT INTO zagon VALUES("2616","45","1571000062","50","1");
INSERT INTO zagon VALUES("2617","45","1571000303","30","2");
INSERT INTO zagon VALUES("2618","45","1571000365","40","2");
INSERT INTO zagon VALUES("2619","45","1571000567","90","1");
INSERT INTO zagon VALUES("2620","45","1571001456","100","5");
INSERT INTO zagon VALUES("2621","45","1571001710","30","2");
INSERT INTO zagon VALUES("2622","45","1571001805","60","1");
INSERT INTO zagon VALUES("2623","45","1571001869","80","2");
INSERT INTO zagon VALUES("2624","45","1571001944","30","2");
INSERT INTO zagon VALUES("2625","45","1571002102","50","1");
INSERT INTO zagon VALUES("2626","153","1571010912","50","1");
INSERT INTO zagon VALUES("2627","45","1571036731","70","3");
INSERT INTO zagon VALUES("2628","179","1571067655","20","1");
INSERT INTO zagon VALUES("2629","179","1571067673","90","1");
INSERT INTO zagon VALUES("2630","179","1571067723","70","3");
INSERT INTO zagon VALUES("2631","179","1571067851","60","1");
INSERT INTO zagon VALUES("2632","179","1571067936","30","2");
INSERT INTO zagon VALUES("2633","179","1571068059","40","2");
INSERT INTO zagon VALUES("2634","179","1571068444","100","5");
INSERT INTO zagon VALUES("2635","179","1571068733","70","3");
INSERT INTO zagon VALUES("2636","179","1571068744","70","3");
INSERT INTO zagon VALUES("2637","179","1571068762","90","1");
INSERT INTO zagon VALUES("2638","179","1571068808","90","1");
INSERT INTO zagon VALUES("2639","179","1571068936","20","1");
INSERT INTO zagon VALUES("2640","179","1571069157","30","2");
INSERT INTO zagon VALUES("2641","179","1571069757","60","1");
INSERT INTO zagon VALUES("2642","45","1571084096","30","2");
INSERT INTO zagon VALUES("2643","45","1571084137","60","1");
INSERT INTO zagon VALUES("2644","45","1571085601","20","1");
INSERT INTO zagon VALUES("2645","45","1571085641","90","1");
INSERT INTO zagon VALUES("2646","45","1571085788","80","2");
INSERT INTO zagon VALUES("2647","45","1571085942","60","1");
INSERT INTO zagon VALUES("2648","45","1571093425","10","1");
INSERT INTO zagon VALUES("2649","45","1571093468","30","2");
INSERT INTO zagon VALUES("2650","45","1571093665","10","1");
INSERT INTO zagon VALUES("2651","45","1571093899","90","1");
INSERT INTO zagon VALUES("2652","45","1571096617","50","1");
INSERT INTO zagon VALUES("2653","170","1571133490","60","1");
INSERT INTO zagon VALUES("2654","170","1571134014","40","2");
INSERT INTO zagon VALUES("2655","170","1571137512","70","3");
INSERT INTO zagon VALUES("2656","5","1571157969","10","1");
INSERT INTO zagon VALUES("2657","179","1571158075","60","1");
INSERT INTO zagon VALUES("2658","179","1571158344","100","5");
INSERT INTO zagon VALUES("2659","179","1571158400","70","3");
INSERT INTO zagon VALUES("2660","179","1571158423","100","5");
INSERT INTO zagon VALUES("2661","179","1571158474","80","2");
INSERT INTO zagon VALUES("2662","179","1571158692","100","5");
INSERT INTO zagon VALUES("2663","179","1571158866","90","1");
INSERT INTO zagon VALUES("2664","179","1571158984","60","1");
INSERT INTO zagon VALUES("2665","179","1571159019","100","5");
INSERT INTO zagon VALUES("2666","179","1571159165","90","1");
INSERT INTO zagon VALUES("2667","179","1571159426","30","2");
INSERT INTO zagon VALUES("2668","179","1571159692","60","1");
INSERT INTO zagon VALUES("2669","179","1571159698","10","1");
INSERT INTO zagon VALUES("2670","179","1571159841","30","2");
INSERT INTO zagon VALUES("2671","179","1571159927","50","1");
INSERT INTO zagon VALUES("2672","179","1571160006","40","2");
INSERT INTO zagon VALUES("2673","179","1571160124","10","1");
INSERT INTO zagon VALUES("2674","179","1571160169","60","1");
INSERT INTO zagon VALUES("2675","179","1571160204","20","1");
INSERT INTO zagon VALUES("2676","179","1571160489","80","2");
INSERT INTO zagon VALUES("2677","45","1571160904","20","1");
INSERT INTO zagon VALUES("2678","45","1571160960","20","1");
INSERT INTO zagon VALUES("2679","45","1571164842","50","1");
INSERT INTO zagon VALUES("2680","45","1571175603","80","2");
INSERT INTO zagon VALUES("2681","45","1571180976","80","2");
INSERT INTO zagon VALUES("2682","45","1571182440","70","3");
INSERT INTO zagon VALUES("2683","45","1571182598","40","2");
INSERT INTO zagon VALUES("2684","45","1571182678","40","2");
INSERT INTO zagon VALUES("2685","45","1571182751","60","1");
INSERT INTO zagon VALUES("2686","45","1571182803","70","3");
INSERT INTO zagon VALUES("2687","45","1571182913","20","1");
INSERT INTO zagon VALUES("2688","45","1571183034","100","5");
INSERT INTO zagon VALUES("2689","45","1571183329","50","1");
INSERT INTO zagon VALUES("2690","45","1571183785","100","5");
INSERT INTO zagon VALUES("2691","45","1571183901","40","2");
INSERT INTO zagon VALUES("2692","45","1571184322","20","1");
INSERT INTO zagon VALUES("2693","99","1571184353","30","2");
INSERT INTO zagon VALUES("2694","45","1571184409","50","1");
INSERT INTO zagon VALUES("2695","45","1571184563","50","1");
INSERT INTO zagon VALUES("2696","99","1571184628","80","2");
INSERT INTO zagon VALUES("2697","45","1571184711","100","5");
INSERT INTO zagon VALUES("2698","45","1571184870","30","2");
INSERT INTO zagon VALUES("2699","45","1571203842","80","2");
INSERT INTO zagon VALUES("2700","170","1571221816","70","3");
INSERT INTO zagon VALUES("2701","99","1571242268","80","2");
INSERT INTO zagon VALUES("2702","153","1571245376","100","5");
INSERT INTO zagon VALUES("2703","45","1571245976","30","2");
INSERT INTO zagon VALUES("2704","179","1571252224","30","2");
INSERT INTO zagon VALUES("2705","179","1571252531","20","1");
INSERT INTO zagon VALUES("2706","179","1571252558","60","1");
INSERT INTO zagon VALUES("2707","179","1571252731","20","1");
INSERT INTO zagon VALUES("2708","179","1571252753","80","2");
INSERT INTO zagon VALUES("2709","179","1571252862","40","2");
INSERT INTO zagon VALUES("2710","179","1571252944","100","5");
INSERT INTO zagon VALUES("2711","5","1571253029","70","3");
INSERT INTO zagon VALUES("2712","5","1571253055","90","1");
INSERT INTO zagon VALUES("2713","179","1571253078","20","1");
INSERT INTO zagon VALUES("2714","179","1571253389","100","5");
INSERT INTO zagon VALUES("2715","179","1571253565","10","1");
INSERT INTO zagon VALUES("2716","179","1571253634","10","1");
INSERT INTO zagon VALUES("2717","179","1571253911","60","1");
INSERT INTO zagon VALUES("2718","179","1571254160","70","3");
INSERT INTO zagon VALUES("2719","61","1571254174","90","1");
INSERT INTO zagon VALUES("2720","179","1571254338","20","1");
INSERT INTO zagon VALUES("2721","170","1571258445","20","1");
INSERT INTO zagon VALUES("2722","170","1571258904","100","5");
INSERT INTO zagon VALUES("2723","170","1571259042","60","1");
INSERT INTO zagon VALUES("2724","45","1571266444","80","2");
INSERT INTO zagon VALUES("2725","45","1571278171","30","2");
INSERT INTO zagon VALUES("2726","45","1571278796","60","1");
INSERT INTO zagon VALUES("2727","45","1571278878","20","1");
INSERT INTO zagon VALUES("2728","45","1571278882","30","2");
INSERT INTO zagon VALUES("2729","45","1571279126","30","2");
INSERT INTO zagon VALUES("2730","45","1571279925","20","1");
INSERT INTO zagon VALUES("2731","45","1571279941","30","2");
INSERT INTO zagon VALUES("2732","45","1571280001","20","1");
INSERT INTO zagon VALUES("2733","45","1571280056","30","2");
INSERT INTO zagon VALUES("2734","45","1571280188","60","1");
INSERT INTO zagon VALUES("2735","45","1571280230","60","1");
INSERT INTO zagon VALUES("2736","45","1571280433","20","1");
INSERT INTO zagon VALUES("2737","45","1571280623","60","1");
INSERT INTO zagon VALUES("2738","45","1571280819","90","1");
INSERT INTO zagon VALUES("2739","45","1571281003","20","1");
INSERT INTO zagon VALUES("2740","45","1571285314","90","1");
INSERT INTO zagon VALUES("2741","45","1571285530","50","1");
INSERT INTO zagon VALUES("2742","170","1571314742","40","2");
INSERT INTO zagon VALUES("2743","179","1571327292","30","2");
INSERT INTO zagon VALUES("2744","179","1571327326","40","2");
INSERT INTO zagon VALUES("2745","179","1571327462","40","2");
INSERT INTO zagon VALUES("2746","179","1571327543","80","2");
INSERT INTO zagon VALUES("2747","179","1571327571","90","1");
INSERT INTO zagon VALUES("2748","179","1571327749","10","1");
INSERT INTO zagon VALUES("2749","179","1571327757","30","2");
INSERT INTO zagon VALUES("2750","179","1571327928","80","2");
INSERT INTO zagon VALUES("2751","179","1571327941","90","1");
INSERT INTO zagon VALUES("2752","179","1571327950","80","2");
INSERT INTO zagon VALUES("2753","179","1571328235","70","3");
INSERT INTO zagon VALUES("2754","179","1571328255","30","2");
INSERT INTO zagon VALUES("2755","179","1571328444","100","5");
INSERT INTO zagon VALUES("2756","179","1571328598","10","1");
INSERT INTO zagon VALUES("2757","179","1571328662","60","1");
INSERT INTO zagon VALUES("2758","179","1571330172","60","1");
INSERT INTO zagon VALUES("2759","179","1571330313","90","1");
INSERT INTO zagon VALUES("2760","179","1571330408","80","2");
INSERT INTO zagon VALUES("2761","179","1571330575","50","1");
INSERT INTO zagon VALUES("2762","179","1571330841","100","5");
INSERT INTO zagon VALUES("2763","170","1571340170","30","2");
INSERT INTO zagon VALUES("2764","45","1571343281","100","5");
INSERT INTO zagon VALUES("2765","45","1571343350","20","1");
INSERT INTO zagon VALUES("2766","45","1571347292","80","2");
INSERT INTO zagon VALUES("2767","45","1571347501","100","5");
INSERT INTO zagon VALUES("2768","45","1571347655","100","5");
INSERT INTO zagon VALUES("2769","45","1571351309","40","2");
INSERT INTO zagon VALUES("2770","45","1571359185","10","1");
INSERT INTO zagon VALUES("2771","45","1571359380","60","1");
INSERT INTO zagon VALUES("2772","45","1571359414","10","1");
INSERT INTO zagon VALUES("2773","45","1571359998","90","1");
INSERT INTO zagon VALUES("2774","45","1571361923","40","2");
INSERT INTO zagon VALUES("2775","45","1571362822","10","1");
INSERT INTO zagon VALUES("2776","45","1571376591","90","1");
INSERT INTO zagon VALUES("2777","45","1571376948","100","5");
INSERT INTO zagon VALUES("2778","45","1571377380","40","2");
INSERT INTO zagon VALUES("2779","45","1571379349","80","2");
INSERT INTO zagon VALUES("2780","45","1571379533","100","5");
INSERT INTO zagon VALUES("2781","45","1571379598","70","3");
INSERT INTO zagon VALUES("2782","45","1571379735","60","1");
INSERT INTO zagon VALUES("2783","45","1571383135","40","2");
INSERT INTO zagon VALUES("2784","45","1571389510","100","5");
INSERT INTO zagon VALUES("2785","45","1571389669","100","5");
INSERT INTO zagon VALUES("2786","45","1571390005","90","1");
INSERT INTO zagon VALUES("2787","45","1571390080","90","1");
INSERT INTO zagon VALUES("2788","170","1571396366","80","2");
INSERT INTO zagon VALUES("2789","170","1571409382","70","3");
INSERT INTO zagon VALUES("2790","170","1571409503","100","5");
INSERT INTO zagon VALUES("2791","153","1571410073","60","1");
INSERT INTO zagon VALUES("2792","170","1571410147","10","1");
INSERT INTO zagon VALUES("2793","170","1571410399","70","3");
INSERT INTO zagon VALUES("2794","179","1571413214","10","1");
INSERT INTO zagon VALUES("2795","179","1571413317","30","2");
INSERT INTO zagon VALUES("2796","179","1571413404","80","2");
INSERT INTO zagon VALUES("2797","179","1571413623","90","1");
INSERT INTO zagon VALUES("2798","179","1571413714","20","1");
INSERT INTO zagon VALUES("2799","179","1571414125","10","1");
INSERT INTO zagon VALUES("2800","179","1571414279","90","1");
INSERT INTO zagon VALUES("2801","179","1571414489","10","1");
INSERT INTO zagon VALUES("2802","179","1571414510","40","2");
INSERT INTO zagon VALUES("2803","179","1571414530","100","5");
INSERT INTO zagon VALUES("2804","179","1571414596","80","2");
INSERT INTO zagon VALUES("2805","179","1571414647","60","1");
INSERT INTO zagon VALUES("2806","179","1571414667","60","1");
INSERT INTO zagon VALUES("2807","179","1571414758","50","1");
INSERT INTO zagon VALUES("2808","179","1571414969","80","2");
INSERT INTO zagon VALUES("2809","179","1571414978","60","1");
INSERT INTO zagon VALUES("2810","179","1571414992","70","3");
INSERT INTO zagon VALUES("2811","179","1571415157","90","1");
INSERT INTO zagon VALUES("2812","179","1571415375","50","1");
INSERT INTO zagon VALUES("2813","179","1571415442","50","1");
INSERT INTO zagon VALUES("2814","179","1571415485","10","1");
INSERT INTO zagon VALUES("2815","179","1571415520","100","5");
INSERT INTO zagon VALUES("2816","179","1571415827","60","1");
INSERT INTO zagon VALUES("2817","45","1571415948","50","1");
INSERT INTO zagon VALUES("2818","179","1571416199","50","1");
INSERT INTO zagon VALUES("2819","179","1571416282","80","2");
INSERT INTO zagon VALUES("2820","45","1571416311","40","2");
INSERT INTO zagon VALUES("2821","45","1571416449","90","1");
INSERT INTO zagon VALUES("2822","179","1571416554","60","1");
INSERT INTO zagon VALUES("2823","45","1571416569","70","3");
INSERT INTO zagon VALUES("2824","45","1571417678","40","2");
INSERT INTO zagon VALUES("2825","45","1571419474","20","1");
INSERT INTO zagon VALUES("2826","170","1571420378","40","2");
INSERT INTO zagon VALUES("2827","179","1571422469","30","2");
INSERT INTO zagon VALUES("2828","179","1571422488","10","1");
INSERT INTO zagon VALUES("2829","179","1571422668","100","5");
INSERT INTO zagon VALUES("2830","179","1571422925","10","1");
INSERT INTO zagon VALUES("2831","179","1571423108","70","3");
INSERT INTO zagon VALUES("2832","179","1571423204","80","2");
INSERT INTO zagon VALUES("2833","179","1571423265","30","2");
INSERT INTO zagon VALUES("2834","179","1571423463","80","2");
INSERT INTO zagon VALUES("2835","179","1571423470","40","2");
INSERT INTO zagon VALUES("2836","179","1571423501","50","1");
INSERT INTO zagon VALUES("2837","179","1571423549","80","2");
INSERT INTO zagon VALUES("2838","179","1571423766","100","5");
INSERT INTO zagon VALUES("2839","179","1571423932","80","2");
INSERT INTO zagon VALUES("2840","179","1571423965","10","1");
INSERT INTO zagon VALUES("2841","179","1571424226","40","2");
INSERT INTO zagon VALUES("2842","179","1571424315","10","1");
INSERT INTO zagon VALUES("2843","179","1571424642","10","1");
INSERT INTO zagon VALUES("2844","179","1571424701","40","2");
INSERT INTO zagon VALUES("2845","179","1571424740","90","1");
INSERT INTO zagon VALUES("2846","179","1571424790","70","3");
INSERT INTO zagon VALUES("2847","179","1571424888","10","1");
INSERT INTO zagon VALUES("2848","179","1571425041","60","1");
INSERT INTO zagon VALUES("2849","179","1571425164","80","2");
INSERT INTO zagon VALUES("2850","179","1571425263","90","1");
INSERT INTO zagon VALUES("2851","179","1571425348","60","1");
INSERT INTO zagon VALUES("2852","179","1571425738","100","5");
INSERT INTO zagon VALUES("2853","179","1571425816","90","1");
INSERT INTO zagon VALUES("2854","179","1571426650","40","2");
INSERT INTO zagon VALUES("2855","179","1571426765","30","2");
INSERT INTO zagon VALUES("2856","179","1571426795","80","2");
INSERT INTO zagon VALUES("2857","179","1571426799","90","1");
INSERT INTO zagon VALUES("2858","179","1571426858","100","5");
INSERT INTO zagon VALUES("2859","179","1571426997","60","1");
INSERT INTO zagon VALUES("2860","179","1571427231","30","2");
INSERT INTO zagon VALUES("2861","179","1571427288","60","1");
INSERT INTO zagon VALUES("2862","179","1571427309","70","3");
INSERT INTO zagon VALUES("2863","179","1571427348","90","1");
INSERT INTO zagon VALUES("2864","179","1571427368","10","1");
INSERT INTO zagon VALUES("2865","179","1571427430","60","1");
INSERT INTO zagon VALUES("2866","179","1571427436","10","1");
INSERT INTO zagon VALUES("2867","179","1571427467","60","1");
INSERT INTO zagon VALUES("2868","179","1571427498","20","1");
INSERT INTO zagon VALUES("2869","179","1571427527","20","1");
INSERT INTO zagon VALUES("2870","179","1571427531","70","3");
INSERT INTO zagon VALUES("2871","45","1571433372","80","2");
INSERT INTO zagon VALUES("2872","45","1571434183","60","1");
INSERT INTO zagon VALUES("2873","45","1571434325","20","1");
INSERT INTO zagon VALUES("2874","45","1571434666","100","5");
INSERT INTO zagon VALUES("2875","45","1571434910","100","5");
INSERT INTO zagon VALUES("2876","45","1571435141","80","2");
INSERT INTO zagon VALUES("2877","45","1571435254","90","1");
INSERT INTO zagon VALUES("2878","45","1571435457","80","2");
INSERT INTO zagon VALUES("2879","45","1571436404","60","1");
INSERT INTO zagon VALUES("2880","45","1571436707","50","1");
INSERT INTO zagon VALUES("2881","45","1571436829","100","5");
INSERT INTO zagon VALUES("2882","45","1571436934","50","1");
INSERT INTO zagon VALUES("2883","45","1571437297","10","1");
INSERT INTO zagon VALUES("2884","45","1571437464","20","1");
INSERT INTO zagon VALUES("2885","99","1571444191","80","2");
INSERT INTO zagon VALUES("2886","197","1571471565","90","1");
INSERT INTO zagon VALUES("2887","5","1571480353","60","1");
INSERT INTO zagon VALUES("2888","197","1571480437","100","5");
INSERT INTO zagon VALUES("2889","197","1571481265","20","1");
INSERT INTO zagon VALUES("2890","197","1571482334","40","2");
INSERT INTO zagon VALUES("2891","197","1571482403","50","1");
INSERT INTO zagon VALUES("2892","197","1571489416","60","1");
INSERT INTO zagon VALUES("2893","197","1571490355","80","2");
INSERT INTO zagon VALUES("2894","197","1571490965","100","5");
INSERT INTO zagon VALUES("2895","197","1571490993","100","5");
INSERT INTO zagon VALUES("2896","197","1571491004","30","2");
INSERT INTO zagon VALUES("2897","170","1571492231","70","3");
INSERT INTO zagon VALUES("2898","197","1571493409","20","1");
INSERT INTO zagon VALUES("2899","197","1571494192","90","1");
INSERT INTO zagon VALUES("2900","197","1571495076","80","2");
INSERT INTO zagon VALUES("2901","197","1571495164","20","1");
INSERT INTO zagon VALUES("2902","197","1571495986","10","1");
INSERT INTO zagon VALUES("2903","197","1571496196","60","1");
INSERT INTO zagon VALUES("2904","197","1571496696","90","1");
INSERT INTO zagon VALUES("2905","179","1571502513","30","2");
INSERT INTO zagon VALUES("2906","179","1571502615","50","1");
INSERT INTO zagon VALUES("2907","179","1571502838","60","1");
INSERT INTO zagon VALUES("2908","179","1571503038","10","1");
INSERT INTO zagon VALUES("2909","179","1571503353","90","1");
INSERT INTO zagon VALUES("2910","179","1571503447","70","3");
INSERT INTO zagon VALUES("2911","179","1571503745","100","5");
INSERT INTO zagon VALUES("2912","179","1571504085","100","5");
INSERT INTO zagon VALUES("2913","179","1571504327","90","1");
INSERT INTO zagon VALUES("2914","179","1571504438","30","2");
INSERT INTO zagon VALUES("2915","179","1571504538","80","2");
INSERT INTO zagon VALUES("2916","179","1571504548","40","2");
INSERT INTO zagon VALUES("2917","179","1571504568","10","1");
INSERT INTO zagon VALUES("2918","179","1571504582","20","1");
INSERT INTO zagon VALUES("2919","179","1571504893","100","5");
INSERT INTO zagon VALUES("2920","179","1571504900","10","1");
INSERT INTO zagon VALUES("2921","5","1571555790","70","3");
INSERT INTO zagon VALUES("2922","61","1571561818","60","1");
INSERT INTO zagon VALUES("2923","179","1571578460","70","3");
INSERT INTO zagon VALUES("2924","179","1571578640","100","5");
INSERT INTO zagon VALUES("2925","179","1571578740","10","1");
INSERT INTO zagon VALUES("2926","179","1571578743","10","1");
INSERT INTO zagon VALUES("2927","179","1571578874","50","1");
INSERT INTO zagon VALUES("2928","179","1571579026","100","5");
INSERT INTO zagon VALUES("2929","179","1571579093","30","2");
INSERT INTO zagon VALUES("2930","179","1571579122","70","3");
INSERT INTO zagon VALUES("2931","179","1571579145","50","1");
INSERT INTO zagon VALUES("2932","179","1571579151","50","1");
INSERT INTO zagon VALUES("2933","179","1571579256","40","2");
INSERT INTO zagon VALUES("2934","179","1571579288","70","3");
INSERT INTO zagon VALUES("2935","179","1571579301","10","1");
INSERT INTO zagon VALUES("2936","179","1571579517","100","5");
INSERT INTO zagon VALUES("2937","179","1571579672","10","1");
INSERT INTO zagon VALUES("2938","190","1571655091","100","5");
INSERT INTO zagon VALUES("2939","170","1571663186","30","2");
INSERT INTO zagon VALUES("2940","190","1571672486","10","1");
INSERT INTO zagon VALUES("2941","179","1571672855","50","1");
INSERT INTO zagon VALUES("2942","179","1571673184","100","5");
INSERT INTO zagon VALUES("2943","179","1571673377","50","1");
INSERT INTO zagon VALUES("2944","179","1571674046","20","1");
INSERT INTO zagon VALUES("2945","179","1571674167","10","1");
INSERT INTO zagon VALUES("2946","179","1571674312","30","2");
INSERT INTO zagon VALUES("2947","179","1571674488","60","1");
INSERT INTO zagon VALUES("2948","179","1571674571","40","2");
INSERT INTO zagon VALUES("2949","190","1571677579","100","5");
INSERT INTO zagon VALUES("2950","99","1571759593","70","3");
INSERT INTO zagon VALUES("2951","179","1571761573","50","1");
INSERT INTO zagon VALUES("2952","179","1571761602","80","2");
INSERT INTO zagon VALUES("2953","179","1571761666","20","1");
INSERT INTO zagon VALUES("2954","179","1571762152","70","3");
INSERT INTO zagon VALUES("2955","179","1571762305","20","1");
INSERT INTO zagon VALUES("2956","179","1571762349","90","1");
INSERT INTO zagon VALUES("2957","179","1571763443","70","3");
INSERT INTO zagon VALUES("2958","179","1571763672","20","1");
INSERT INTO zagon VALUES("2959","45","1571783345","10","1");
INSERT INTO zagon VALUES("2960","45","1571783458","40","2");
INSERT INTO zagon VALUES("2961","45","1571783563","40","2");
INSERT INTO zagon VALUES("2962","45","1571783786","50","1");
INSERT INTO zagon VALUES("2963","45","1571783846","60","1");
INSERT INTO zagon VALUES("2964","45","1571784097","100","5");
INSERT INTO zagon VALUES("2965","45","1571784193","50","1");
INSERT INTO zagon VALUES("2966","45","1571784345","50","1");
INSERT INTO zagon VALUES("2967","45","1571784374","100","5");
INSERT INTO zagon VALUES("2968","45","1571784598","60","1");
INSERT INTO zagon VALUES("2969","45","1571785474","90","1");
INSERT INTO zagon VALUES("2970","45","1571785631","90","1");
INSERT INTO zagon VALUES("2971","45","1571786308","80","2");
INSERT INTO zagon VALUES("2972","45","1571786648","80","2");
INSERT INTO zagon VALUES("2973","45","1571786703","50","1");
INSERT INTO zagon VALUES("2974","45","1571787312","40","2");
INSERT INTO zagon VALUES("2975","45","1571789751","20","1");
INSERT INTO zagon VALUES("2976","45","1571789768","30","2");
INSERT INTO zagon VALUES("2977","45","1571789922","20","1");
INSERT INTO zagon VALUES("2978","45","1571799972","30","2");
INSERT INTO zagon VALUES("2979","45","1571800178","70","3");
INSERT INTO zagon VALUES("2980","45","1571800296","90","1");
INSERT INTO zagon VALUES("2981","45","1571800352","10","1");
INSERT INTO zagon VALUES("2982","45","1571800427","100","5");
INSERT INTO zagon VALUES("2983","45","1571801624","20","1");
INSERT INTO zagon VALUES("2984","45","1571802588","50","1");
INSERT INTO zagon VALUES("2985","45","1571802773","50","1");
INSERT INTO zagon VALUES("2986","45","1571802913","60","1");
INSERT INTO zagon VALUES("2987","45","1571802959","40","2");
INSERT INTO zagon VALUES("2988","45","1571803022","20","1");
INSERT INTO zagon VALUES("2989","45","1571803026","100","5");
INSERT INTO zagon VALUES("2990","179","1571847334","50","1");
INSERT INTO zagon VALUES("2991","179","1571847498","40","2");
INSERT INTO zagon VALUES("2992","179","1571848417","60","1");
INSERT INTO zagon VALUES("2993","179","1571848570","30","2");
INSERT INTO zagon VALUES("2994","179","1571848677","50","1");
INSERT INTO zagon VALUES("2995","179","1571848699","50","1");
INSERT INTO zagon VALUES("2996","179","1571848912","40","2");
INSERT INTO zagon VALUES("2997","179","1571849569","10","1");
INSERT INTO zagon VALUES("2998","179","1571849705","80","2");
INSERT INTO zagon VALUES("2999","179","1571849724","20","1");
INSERT INTO zagon VALUES("3000","45","1571851236","60","1");
INSERT INTO zagon VALUES("3001","45","1571851281","10","1");
INSERT INTO zagon VALUES("3002","45","1571851332","30","2");
INSERT INTO zagon VALUES("3003","45","1571855562","60","1");
INSERT INTO zagon VALUES("3004","45","1571857072","100","5");
INSERT INTO zagon VALUES("3005","45","1571857572","50","1");
INSERT INTO zagon VALUES("3006","45","1571857697","40","2");
INSERT INTO zagon VALUES("3007","45","1571860215","20","1");
INSERT INTO zagon VALUES("3008","45","1571862102","100","5");
INSERT INTO zagon VALUES("3009","45","1571863254","60","1");
INSERT INTO zagon VALUES("3010","45","1571863578","60","1");
INSERT INTO zagon VALUES("3011","45","1571863599","90","1");
INSERT INTO zagon VALUES("3012","45","1571863814","90","1");
INSERT INTO zagon VALUES("3013","45","1571863916","70","3");
INSERT INTO zagon VALUES("3014","45","1571863966","30","2");
INSERT INTO zagon VALUES("3015","45","1571864040","50","1");
INSERT INTO zagon VALUES("3016","45","1571864089","70","3");
INSERT INTO zagon VALUES("3017","45","1571864628","30","2");
INSERT INTO zagon VALUES("3018","45","1571864934","30","2");
INSERT INTO zagon VALUES("3019","170","1571867065","40","2");
INSERT INTO zagon VALUES("3020","170","1571867194","40","2");
INSERT INTO zagon VALUES("3021","45","1571868011","60","1");
INSERT INTO zagon VALUES("3022","45","1571868148","30","2");
INSERT INTO zagon VALUES("3023","45","1571868545","10","1");
INSERT INTO zagon VALUES("3024","45","1571868735","30","2");
INSERT INTO zagon VALUES("3025","45","1571868776","70","3");
INSERT INTO zagon VALUES("3026","45","1571868904","100","5");
INSERT INTO zagon VALUES("3027","45","1571868946","50","1");
INSERT INTO zagon VALUES("3028","45","1571869375","20","1");
INSERT INTO zagon VALUES("3029","45","1571869976","20","1");
INSERT INTO zagon VALUES("3030","200","1571872574","10","1");
INSERT INTO zagon VALUES("3031","45","1571872749","100","5");
INSERT INTO zagon VALUES("3032","200","1571872816","20","1");
INSERT INTO zagon VALUES("3033","45","1571873318","50","1");
INSERT INTO zagon VALUES("3034","45","1571873486","80","2");
INSERT INTO zagon VALUES("3035","45","1571873670","50","1");
INSERT INTO zagon VALUES("3036","45","1571874925","30","2");
INSERT INTO zagon VALUES("3037","45","1571875072","100","5");
INSERT INTO zagon VALUES("3038","45","1571875250","30","2");
INSERT INTO zagon VALUES("3039","45","1571875791","50","1");
INSERT INTO zagon VALUES("3040","45","1571875888","90","1");
INSERT INTO zagon VALUES("3041","45","1571879077","90","1");
INSERT INTO zagon VALUES("3042","45","1571879138","10","1");
INSERT INTO zagon VALUES("3043","45","1571879226","100","5");
INSERT INTO zagon VALUES("3044","45","1571879314","100","5");
INSERT INTO zagon VALUES("3045","45","1571879466","20","1");
INSERT INTO zagon VALUES("3046","45","1571879652","100","5");
INSERT INTO zagon VALUES("3047","45","1571879849","10","1");
INSERT INTO zagon VALUES("3048","45","1571879923","30","2");
INSERT INTO zagon VALUES("3049","45","1571879978","20","1");
INSERT INTO zagon VALUES("3050","45","1571879992","100","5");
INSERT INTO zagon VALUES("3051","45","1571880206","30","2");
INSERT INTO zagon VALUES("3052","45","1571880213","60","1");
INSERT INTO zagon VALUES("3053","170","1571880315","40","2");
INSERT INTO zagon VALUES("3054","45","1571880326","100","5");
INSERT INTO zagon VALUES("3055","45","1571880409","70","3");
INSERT INTO zagon VALUES("3056","45","1571880615","30","2");
INSERT INTO zagon VALUES("3057","45","1571880707","10","1");
INSERT INTO zagon VALUES("3058","45","1571881084","10","1");
INSERT INTO zagon VALUES("3059","45","1571882032","60","1");
INSERT INTO zagon VALUES("3060","45","1571882041","70","3");
INSERT INTO zagon VALUES("3061","45","1571882157","20","1");
INSERT INTO zagon VALUES("3062","45","1571882306","80","2");
INSERT INTO zagon VALUES("3063","45","1571883919","30","2");
INSERT INTO zagon VALUES("3064","45","1571884077","40","2");
INSERT INTO zagon VALUES("3065","45","1571884155","100","5");
INSERT INTO zagon VALUES("3066","45","1571884188","40","2");
INSERT INTO zagon VALUES("3067","45","1571884248","90","1");
INSERT INTO zagon VALUES("3068","45","1571884412","40","2");
INSERT INTO zagon VALUES("3069","45","1571898703","90","1");
INSERT INTO zagon VALUES("3070","45","1571898814","90","1");
INSERT INTO zagon VALUES("3071","45","1571898821","70","3");
INSERT INTO zagon VALUES("3072","79","1571904594","80","2");
INSERT INTO zagon VALUES("3073","153","1571911473","70","3");
INSERT INTO zagon VALUES("3074","45","1571931121","90","1");
INSERT INTO zagon VALUES("3075","45","1571931167","100","5");
INSERT INTO zagon VALUES("3076","45","1571931324","20","1");
INSERT INTO zagon VALUES("3077","179","1571934229","40","2");
INSERT INTO zagon VALUES("3078","179","1571934269","50","1");
INSERT INTO zagon VALUES("3079","179","1571934348","10","1");
INSERT INTO zagon VALUES("3080","45","1571934532","100","5");
INSERT INTO zagon VALUES("3081","45","1571934702","90","1");
INSERT INTO zagon VALUES("3082","179","1571935235","80","2");
INSERT INTO zagon VALUES("3083","179","1571935371","50","1");
INSERT INTO zagon VALUES("3084","179","1571935465","100","5");
INSERT INTO zagon VALUES("3085","179","1571935693","90","1");
INSERT INTO zagon VALUES("3086","179","1571935728","50","1");
INSERT INTO zagon VALUES("3087","179","1571935941","30","2");
INSERT INTO zagon VALUES("3088","179","1571936015","30","2");
INSERT INTO zagon VALUES("3089","179","1571936207","100","5");
INSERT INTO zagon VALUES("3090","179","1571936241","90","1");
INSERT INTO zagon VALUES("3091","179","1571936346","30","2");
INSERT INTO zagon VALUES("3092","45","1571940065","20","1");
INSERT INTO zagon VALUES("3093","45","1571940243","100","5");
INSERT INTO zagon VALUES("3094","51","1571949189","30","2");
INSERT INTO zagon VALUES("3095","51","1571949203","100","5");
INSERT INTO zagon VALUES("3096","45","1571952430","30","2");
INSERT INTO zagon VALUES("3097","45","1571952480","10","1");
INSERT INTO zagon VALUES("3098","45","1571952727","70","3");
INSERT INTO zagon VALUES("3099","45","1571952778","10","1");
INSERT INTO zagon VALUES("3100","170","1571955243","40","2");
INSERT INTO zagon VALUES("3101","170","1571956688","100","5");
INSERT INTO zagon VALUES("3102","99","1571988651","50","1");
INSERT INTO zagon VALUES("3103","99","1571988818","90","1");
INSERT INTO zagon VALUES("3104","200","1571991203","50","1");
INSERT INTO zagon VALUES("3105","95","1572002416","30","2");
INSERT INTO zagon VALUES("3106","179","1572020191","90","1");
INSERT INTO zagon VALUES("3107","179","1572020212","90","1");
INSERT INTO zagon VALUES("3108","179","1572020340","90","1");
INSERT INTO zagon VALUES("3109","179","1572021071","70","3");
INSERT INTO zagon VALUES("3110","179","1572021223","20","1");
INSERT INTO zagon VALUES("3111","179","1572021283","70","3");
INSERT INTO zagon VALUES("3112","179","1572021729","20","1");
INSERT INTO zagon VALUES("3113","179","1572022236","60","1");
INSERT INTO zagon VALUES("3114","179","1572022318","20","1");
INSERT INTO zagon VALUES("3115","179","1572022339","100","5");
INSERT INTO zagon VALUES("3116","45","1572039229","60","1");
INSERT INTO zagon VALUES("3117","45","1572039261","60","1");
INSERT INTO zagon VALUES("3118","45","1572039337","10","1");
INSERT INTO zagon VALUES("3119","45","1572039784","40","2");
INSERT INTO zagon VALUES("3120","45","1572040057","80","2");
INSERT INTO zagon VALUES("3121","45","1572040119","40","2");
INSERT INTO zagon VALUES("3122","45","1572049720","100","5");
INSERT INTO zagon VALUES("3123","45","1572049763","10","1");
INSERT INTO zagon VALUES("3124","45","1572055206","60","1");
INSERT INTO zagon VALUES("3125","45","1572055267","50","1");
INSERT INTO zagon VALUES("3126","45","1572055413","100","5");
INSERT INTO zagon VALUES("3127","45","1572062540","10","1");
INSERT INTO zagon VALUES("3128","45","1572062696","20","1");
INSERT INTO zagon VALUES("3129","27","1572099298","50","1");
INSERT INTO zagon VALUES("3130","179","1572105151","10","1");
INSERT INTO zagon VALUES("3131","179","1572105454","30","2");
INSERT INTO zagon VALUES("3132","179","1572105503","40","2");
INSERT INTO zagon VALUES("3133","179","1572105591","20","1");
INSERT INTO zagon VALUES("3134","179","1572105601","90","1");
INSERT INTO zagon VALUES("3135","179","1572105757","10","1");
INSERT INTO zagon VALUES("3136","179","1572106498","90","1");
INSERT INTO zagon VALUES("3137","179","1572106687","30","2");
INSERT INTO zagon VALUES("3138","179","1572106785","80","2");
INSERT INTO zagon VALUES("3139","179","1572106870","30","2");
INSERT INTO zagon VALUES("3140","179","1572107461","30","2");
INSERT INTO zagon VALUES("3141","179","1572107595","30","2");
INSERT INTO zagon VALUES("3142","179","1572107644","90","1");
INSERT INTO zagon VALUES("3143","179","1572107695","30","2");
INSERT INTO zagon VALUES("3144","179","1572107877","30","2");
INSERT INTO zagon VALUES("3145","179","1572107892","10","1");
INSERT INTO zagon VALUES("3146","179","1572108036","50","1");
INSERT INTO zagon VALUES("3147","95","1572108272","10","1");
INSERT INTO zagon VALUES("3148","170","1572118419","100","5");
INSERT INTO zagon VALUES("3149","170","1572148030","50","1");
INSERT INTO zagon VALUES("3150","45","1572151784","80","2");
INSERT INTO zagon VALUES("3151","190","1572161269","20","1");
INSERT INTO zagon VALUES("3152","179","1572195365","70","3");
INSERT INTO zagon VALUES("3153","179","1572195599","100","5");
INSERT INTO zagon VALUES("3154","179","1572195603","20","1");
INSERT INTO zagon VALUES("3155","179","1572196089","20","1");
INSERT INTO zagon VALUES("3156","179","1572196151","10","1");
INSERT INTO zagon VALUES("3157","179","1572196155","10","1");
INSERT INTO zagon VALUES("3158","179","1572196777","70","3");
INSERT INTO zagon VALUES("3159","179","1572196848","50","1");
INSERT INTO zagon VALUES("3160","179","1572196968","20","1");
INSERT INTO zagon VALUES("3161","179","1572197089","80","2");
INSERT INTO zagon VALUES("3162","170","1572204684","80","2");
INSERT INTO zagon VALUES("3163","99","1572225714","40","2");
INSERT INTO zagon VALUES("3164","38","1572245523","20","1");
INSERT INTO zagon VALUES("3165","38","1572245833","30","2");
INSERT INTO zagon VALUES("3166","179","1572289515","40","2");
INSERT INTO zagon VALUES("3167","179","1572289682","90","1");
INSERT INTO zagon VALUES("3168","179","1572289690","10","1");
INSERT INTO zagon VALUES("3169","179","1572289944","50","1");
INSERT INTO zagon VALUES("3170","179","1572290408","40","2");
INSERT INTO zagon VALUES("3171","179","1572290685","20","1");
INSERT INTO zagon VALUES("3172","179","1572291024","20","1");
INSERT INTO zagon VALUES("3173","179","1572373131","90","1");
INSERT INTO zagon VALUES("3174","179","1572373294","70","3");
INSERT INTO zagon VALUES("3175","179","1572374091","10","1");
INSERT INTO zagon VALUES("3176","179","1572374388","60","1");
INSERT INTO zagon VALUES("3177","179","1572374392","90","1");
INSERT INTO zagon VALUES("3178","5","1572377137","30","2");
INSERT INTO zagon VALUES("3179","45","1572387480","20","1");
INSERT INTO zagon VALUES("3180","45","1572387496","50","1");
INSERT INTO zagon VALUES("3181","45","1572387766","30","2");
INSERT INTO zagon VALUES("3182","45","1572388249","50","1");
INSERT INTO zagon VALUES("3183","206","1572439725","60","1");
INSERT INTO zagon VALUES("3184","206","1572439852","30","2");
INSERT INTO zagon VALUES("3185","179","1572456664","60","1");
INSERT INTO zagon VALUES("3186","179","1572456755","40","2");
INSERT INTO zagon VALUES("3187","179","1572457057","10","1");
INSERT INTO zagon VALUES("3188","179","1572457125","90","1");
INSERT INTO zagon VALUES("3189","45","1572458283","100","5");
INSERT INTO zagon VALUES("3190","45","1572458567","20","1");
INSERT INTO zagon VALUES("3191","45","1572459235","70","3");
INSERT INTO zagon VALUES("3192","45","1572459300","70","3");
INSERT INTO zagon VALUES("3193","45","1572460104","20","1");
INSERT INTO zagon VALUES("3194","45","1572460461","50","1");
INSERT INTO zagon VALUES("3195","45","1572460545","50","1");
INSERT INTO zagon VALUES("3196","45","1572460615","20","1");
INSERT INTO zagon VALUES("3197","45","1572460754","40","2");
INSERT INTO zagon VALUES("3198","45","1572461231","70","3");
INSERT INTO zagon VALUES("3199","45","1572461304","40","2");
INSERT INTO zagon VALUES("3200","45","1572461375","90","1");
INSERT INTO zagon VALUES("3201","45","1572461619","70","3");
INSERT INTO zagon VALUES("3202","45","1572462514","50","1");
INSERT INTO zagon VALUES("3203","45","1572462578","40","2");
INSERT INTO zagon VALUES("3204","45","1572462959","80","2");
INSERT INTO zagon VALUES("3205","207","1572466228","10","1");
INSERT INTO zagon VALUES("3206","45","1572469381","30","2");
INSERT INTO zagon VALUES("3207","45","1572470158","90","1");
INSERT INTO zagon VALUES("3208","45","1572470351","60","1");
INSERT INTO zagon VALUES("3209","45","1572470779","90","1");
INSERT INTO zagon VALUES("3210","45","1572471153","50","1");
INSERT INTO zagon VALUES("3211","45","1572471169","90","1");
INSERT INTO zagon VALUES("3212","45","1572471452","20","1");
INSERT INTO zagon VALUES("3213","45","1572471772","60","1");
INSERT INTO zagon VALUES("3214","45","1572471825","60","1");
INSERT INTO zagon VALUES("3215","45","1572471936","40","2");
INSERT INTO zagon VALUES("3216","45","1572472217","90","1");
INSERT INTO zagon VALUES("3217","45","1572472400","50","1");
INSERT INTO zagon VALUES("3218","45","1572472416","40","2");
INSERT INTO zagon VALUES("3219","45","1572472436","40","2");
INSERT INTO zagon VALUES("3220","45","1572472974","90","1");
INSERT INTO zagon VALUES("3221","45","1572473182","20","1");
INSERT INTO zagon VALUES("3222","45","1572473630","100","5");
INSERT INTO zagon VALUES("3223","45","1572473839","10","1");
INSERT INTO zagon VALUES("3224","45","1572474230","30","2");
INSERT INTO zagon VALUES("3225","45","1572475035","60","1");
INSERT INTO zagon VALUES("3226","45","1572475122","100","5");
INSERT INTO zagon VALUES("3227","45","1572477130","90","1");
INSERT INTO zagon VALUES("3228","146","1572499957","20","1");
INSERT INTO zagon VALUES("3229","52","1572508362","70","3");
INSERT INTO zagon VALUES("3230","99","1572520136","60","1");
INSERT INTO zagon VALUES("3231","99","1572520507","10","1");
INSERT INTO zagon VALUES("3232","38","1572524402","30","2");
INSERT INTO zagon VALUES("3233","27","1572532727","10","1");
INSERT INTO zagon VALUES("3234","207","1572539426","40","2");
INSERT INTO zagon VALUES("3235","45","1572540680","20","1");
INSERT INTO zagon VALUES("3236","99","1572545582","10","1");
INSERT INTO zagon VALUES("3237","99","1572545603","70","3");
INSERT INTO zagon VALUES("3238","99","1572545714","10","1");
INSERT INTO zagon VALUES("3239","99","1572565648","60","1");
INSERT INTO zagon VALUES("3240","45","1572569815","10","1");
INSERT INTO zagon VALUES("3241","45","1572569885","60","1");
INSERT INTO zagon VALUES("3242","45","1572570494","80","2");
INSERT INTO zagon VALUES("3243","38","1572585347","60","1");
INSERT INTO zagon VALUES("3244","179","1572630279","30","2");
INSERT INTO zagon VALUES("3245","179","1572630545","30","2");
INSERT INTO zagon VALUES("3246","179","1572630672","90","1");
INSERT INTO zagon VALUES("3247","179","1572630980","60","1");
INSERT INTO zagon VALUES("3248","179","1572631243","100","5");
INSERT INTO zagon VALUES("3249","179","1572631432","50","1");
INSERT INTO zagon VALUES("3250","179","1572631832","100","5");
INSERT INTO zagon VALUES("3251","179","1572631941","100","5");
INSERT INTO zagon VALUES("3252","179","1572631965","60","1");
INSERT INTO zagon VALUES("3253","179","1572631969","80","2");
INSERT INTO zagon VALUES("3254","179","1572631993","60","1");
INSERT INTO zagon VALUES("3255","179","1572632261","10","1");
INSERT INTO zagon VALUES("3256","179","1572632320","60","1");
INSERT INTO zagon VALUES("3257","179","1572632435","10","1");
INSERT INTO zagon VALUES("3258","179","1572632535","90","1");
INSERT INTO zagon VALUES("3259","179","1572632662","30","2");
INSERT INTO zagon VALUES("3260","45","1572645695","30","2");
INSERT INTO zagon VALUES("3261","45","1572645970","70","3");
INSERT INTO zagon VALUES("3262","45","1572652671","60","1");
INSERT INTO zagon VALUES("3263","99","1572653606","80","2");
INSERT INTO zagon VALUES("3264","45","1572655450","80","2");
INSERT INTO zagon VALUES("3265","45","1572655489","70","3");
INSERT INTO zagon VALUES("3266","45","1572656025","40","2");
INSERT INTO zagon VALUES("3267","45","1572656064","70","3");
INSERT INTO zagon VALUES("3268","45","1572656186","60","1");
INSERT INTO zagon VALUES("3269","45","1572656243","20","1");
INSERT INTO zagon VALUES("3270","45","1572656467","100","5");
INSERT INTO zagon VALUES("3271","45","1572656687","80","2");
INSERT INTO zagon VALUES("3272","45","1572656787","90","1");
INSERT INTO zagon VALUES("3273","45","1572656898","100","5");
INSERT INTO zagon VALUES("3274","45","1572656939","20","1");
INSERT INTO zagon VALUES("3275","45","1572657573","60","1");
INSERT INTO zagon VALUES("3276","45","1572658206","90","1");
INSERT INTO zagon VALUES("3277","179","1572707327","100","5");
INSERT INTO zagon VALUES("3278","179","1572707437","40","2");
INSERT INTO zagon VALUES("3279","179","1572707531","10","1");
INSERT INTO zagon VALUES("3280","179","1572707626","40","2");
INSERT INTO zagon VALUES("3281","179","1572707721","80","2");
INSERT INTO zagon VALUES("3282","179","1572707761","60","1");
INSERT INTO zagon VALUES("3283","179","1572708063","100","5");
INSERT INTO zagon VALUES("3284","179","1572708216","90","1");
INSERT INTO zagon VALUES("3285","179","1572708261","20","1");
INSERT INTO zagon VALUES("3286","179","1572708544","100","5");
INSERT INTO zagon VALUES("3287","179","1572708627","100","5");
INSERT INTO zagon VALUES("3288","179","1572708769","100","5");
INSERT INTO zagon VALUES("3289","179","1572708832","60","1");
INSERT INTO zagon VALUES("3290","179","1572708972","50","1");
INSERT INTO zagon VALUES("3291","179","1572709096","70","3");
INSERT INTO zagon VALUES("3292","179","1572709618","60","1");
INSERT INTO zagon VALUES("3293","179","1572709748","50","1");
INSERT INTO zagon VALUES("3294","179","1572710666","40","2");
INSERT INTO zagon VALUES("3295","212","1572722224","10","1");
INSERT INTO zagon VALUES("3296","45","1572737622","100","5");
INSERT INTO zagon VALUES("3297","45","1572743540","90","1");
INSERT INTO zagon VALUES("3298","45","1572744021","70","3");
INSERT INTO zagon VALUES("3299","45","1572744073","40","2");
INSERT INTO zagon VALUES("3300","45","1572744140","80","2");
INSERT INTO zagon VALUES("3301","45","1572744395","100","5");
INSERT INTO zagon VALUES("3302","45","1572747046","20","1");
INSERT INTO zagon VALUES("3303","45","1572747160","30","2");
INSERT INTO zagon VALUES("3304","45","1572747227","80","2");
INSERT INTO zagon VALUES("3305","45","1572747303","70","3");
INSERT INTO zagon VALUES("3306","45","1572747379","80","2");
INSERT INTO zagon VALUES("3307","45","1572747409","40","2");
INSERT INTO zagon VALUES("3308","45","1572747658","10","1");
INSERT INTO zagon VALUES("3309","45","1572747740","40","2");
INSERT INTO zagon VALUES("3310","45","1572747810","60","1");
INSERT INTO zagon VALUES("3311","45","1572747834","20","1");
INSERT INTO zagon VALUES("3312","45","1572747922","60","1");
INSERT INTO zagon VALUES("3313","45","1572748308","60","1");
INSERT INTO zagon VALUES("3314","45","1572748549","60","1");
INSERT INTO zagon VALUES("3315","45","1572749039","50","1");
INSERT INTO zagon VALUES("3316","45","1572749336","30","2");
INSERT INTO zagon VALUES("3317","45","1572749730","60","1");
INSERT INTO zagon VALUES("3318","45","1572750095","100","5");
INSERT INTO zagon VALUES("3319","45","1572751813","60","1");
INSERT INTO zagon VALUES("3320","45","1572751887","20","1");
INSERT INTO zagon VALUES("3321","45","1572752140","10","1");
INSERT INTO zagon VALUES("3322","45","1572754084","80","2");
INSERT INTO zagon VALUES("3323","45","1572754466","10","1");
INSERT INTO zagon VALUES("3324","45","1572754574","100","5");
INSERT INTO zagon VALUES("3325","45","1572754703","20","1");
INSERT INTO zagon VALUES("3326","45","1572756503","40","2");
INSERT INTO zagon VALUES("3327","45","1572756609","80","2");
INSERT INTO zagon VALUES("3328","45","1572756677","80","2");
INSERT INTO zagon VALUES("3329","45","1572756838","100","5");
INSERT INTO zagon VALUES("3330","45","1572756965","90","1");
INSERT INTO zagon VALUES("3331","45","1572757003","30","2");
INSERT INTO zagon VALUES("3332","45","1572757149","80","2");
INSERT INTO zagon VALUES("3333","45","1572757227","20","1");
INSERT INTO zagon VALUES("3334","45","1572757318","30","2");
INSERT INTO zagon VALUES("3335","45","1572758387","70","3");
INSERT INTO zagon VALUES("3336","45","1572758583","100","5");
INSERT INTO zagon VALUES("3337","45","1572758846","60","1");
INSERT INTO zagon VALUES("3338","45","1572761684","30","2");
INSERT INTO zagon VALUES("3339","45","1572761780","30","2");
INSERT INTO zagon VALUES("3340","45","1572761935","30","2");
INSERT INTO zagon VALUES("3341","45","1572762390","60","1");
INSERT INTO zagon VALUES("3342","45","1572766568","10","1");
INSERT INTO zagon VALUES("3343","45","1572767216","90","1");
INSERT INTO zagon VALUES("3344","45","1572789723","70","3");
INSERT INTO zagon VALUES("3345","45","1572789899","60","1");
INSERT INTO zagon VALUES("3346","45","1572790018","70","3");
INSERT INTO zagon VALUES("3347","45","1572792198","100","5");
INSERT INTO zagon VALUES("3348","45","1572794900","60","1");
INSERT INTO zagon VALUES("3349","45","1572794978","80","2");
INSERT INTO zagon VALUES("3350","45","1572795487","20","1");
INSERT INTO zagon VALUES("3351","45","1572795519","60","1");
INSERT INTO zagon VALUES("3352","45","1572795670","50","1");
INSERT INTO zagon VALUES("3353","45","1572796828","10","1");
INSERT INTO zagon VALUES("3354","45","1572796917","30","2");
INSERT INTO zagon VALUES("3355","45","1572796948","40","2");
INSERT INTO zagon VALUES("3356","45","1572797799","90","1");
INSERT INTO zagon VALUES("3357","45","1572797855","100","5");
INSERT INTO zagon VALUES("3358","45","1572801867","80","2");
INSERT INTO zagon VALUES("3359","45","1572806076","70","3");
INSERT INTO zagon VALUES("3360","213","1572806546","40","2");
INSERT INTO zagon VALUES("3361","45","1572806727","70","3");
INSERT INTO zagon VALUES("3362","213","1572807180","80","2");
INSERT INTO zagon VALUES("3363","213","1572807335","50","1");
INSERT INTO zagon VALUES("3364","213","1572807681","40","2");
INSERT INTO zagon VALUES("3365","179","1572817302","100","5");
INSERT INTO zagon VALUES("3366","179","1572817531","10","1");
INSERT INTO zagon VALUES("3367","179","1572817993","30","2");
INSERT INTO zagon VALUES("3368","179","1572818030","90","1");
INSERT INTO zagon VALUES("3369","179","1572818284","40","2");
INSERT INTO zagon VALUES("3370","45","1572818636","60","1");
INSERT INTO zagon VALUES("3371","45","1572818867","80","2");
INSERT INTO zagon VALUES("3372","179","1572819093","90","1");
INSERT INTO zagon VALUES("3373","179","1572819685","30","2");
INSERT INTO zagon VALUES("3374","179","1572819738","100","5");
INSERT INTO zagon VALUES("3375","179","1572819848","100","5");
INSERT INTO zagon VALUES("3376","179","1572819998","50","1");
INSERT INTO zagon VALUES("3377","45","1572827265","10","1");
INSERT INTO zagon VALUES("3378","45","1572827788","60","1");
INSERT INTO zagon VALUES("3379","45","1572828811","10","1");
INSERT INTO zagon VALUES("3380","45","1572847242","60","1");
INSERT INTO zagon VALUES("3381","45","1572847427","70","3");
INSERT INTO zagon VALUES("3382","45","1572847866","20","1");
INSERT INTO zagon VALUES("3383","45","1572847919","10","1");
INSERT INTO zagon VALUES("3384","45","1572848498","90","1");
INSERT INTO zagon VALUES("3385","179","1572899793","60","1");
INSERT INTO zagon VALUES("3386","179","1572900157","70","3");
INSERT INTO zagon VALUES("3387","179","1572900380","20","1");
INSERT INTO zagon VALUES("3388","179","1572900517","70","3");
INSERT INTO zagon VALUES("3389","179","1572900521","10","1");
INSERT INTO zagon VALUES("3390","179","1572900581","30","2");
INSERT INTO zagon VALUES("3391","179","1572900687","40","2");
INSERT INTO zagon VALUES("3392","179","1572900752","90","1");
INSERT INTO zagon VALUES("3393","179","1572900871","70","3");
INSERT INTO zagon VALUES("3394","179","1572900959","70","3");
INSERT INTO zagon VALUES("3395","213","1572927346","30","2");
INSERT INTO zagon VALUES("3396","45","1572973371","90","1");
INSERT INTO zagon VALUES("3397","45","1572973381","30","2");
INSERT INTO zagon VALUES("3398","45","1572973906","10","1");
INSERT INTO zagon VALUES("3399","179","1572974114","60","1");
INSERT INTO zagon VALUES("3400","179","1572974270","50","1");
INSERT INTO zagon VALUES("3401","179","1572974386","90","1");
INSERT INTO zagon VALUES("3402","45","1572974612","70","3");
INSERT INTO zagon VALUES("3403","45","1572974911","70","3");
INSERT INTO zagon VALUES("3404","45","1572975164","30","2");
INSERT INTO zagon VALUES("3405","45","1572975692","70","3");
INSERT INTO zagon VALUES("3406","179","1572975877","20","1");
INSERT INTO zagon VALUES("3407","45","1572976276","50","1");
INSERT INTO zagon VALUES("3408","45","1572977087","10","1");
INSERT INTO zagon VALUES("3409","45","1572977657","60","1");
INSERT INTO zagon VALUES("3410","45","1572983804","10","1");
INSERT INTO zagon VALUES("3411","45","1572984239","100","5");
INSERT INTO zagon VALUES("3412","45","1572984267","10","1");
INSERT INTO zagon VALUES("3413","45","1572984405","40","2");
INSERT INTO zagon VALUES("3414","45","1572984424","20","1");
INSERT INTO zagon VALUES("3415","45","1572984670","20","1");
INSERT INTO zagon VALUES("3416","45","1572986227","50","1");
INSERT INTO zagon VALUES("3417","45","1572987022","60","1");
INSERT INTO zagon VALUES("3418","45","1572987106","10","1");
INSERT INTO zagon VALUES("3419","45","1572988217","100","5");
INSERT INTO zagon VALUES("3420","45","1572988328","50","1");
INSERT INTO zagon VALUES("3421","45","1572988601","30","2");
INSERT INTO zagon VALUES("3422","45","1572988748","20","1");
INSERT INTO zagon VALUES("3423","45","1572990409","100","5");
INSERT INTO zagon VALUES("3424","45","1572990529","30","2");
INSERT INTO zagon VALUES("3425","45","1572990539","90","1");
INSERT INTO zagon VALUES("3426","45","1572990677","40","2");
INSERT INTO zagon VALUES("3427","45","1572991022","60","1");
INSERT INTO zagon VALUES("3428","45","1572992129","30","2");
INSERT INTO zagon VALUES("3429","45","1572992249","50","1");
INSERT INTO zagon VALUES("3430","45","1572992291","80","2");
INSERT INTO zagon VALUES("3431","45","1572992697","70","3");
INSERT INTO zagon VALUES("3432","45","1572992925","50","1");
INSERT INTO zagon VALUES("3433","45","1572996918","100","5");
INSERT INTO zagon VALUES("3434","45","1572997525","50","1");
INSERT INTO zagon VALUES("3435","45","1572997575","100","5");
INSERT INTO zagon VALUES("3436","45","1572997652","20","1");
INSERT INTO zagon VALUES("3437","45","1572997938","40","2");
INSERT INTO zagon VALUES("3438","45","1573013211","20","1");
INSERT INTO zagon VALUES("3439","213","1573014499","40","2");
INSERT INTO zagon VALUES("3440","213","1573020274","70","3");
INSERT INTO zagon VALUES("3441","218","1573041755","40","2");
INSERT INTO zagon VALUES("3442","190","1573044709","50","1");
INSERT INTO zagon VALUES("3443","190","1573044987","100","5");
INSERT INTO zagon VALUES("3444","45","1573056750","10","1");
INSERT INTO zagon VALUES("3445","45","1573056825","60","1");
INSERT INTO zagon VALUES("3446","45","1573057163","80","2");
INSERT INTO zagon VALUES("3447","45","1573057172","50","1");
INSERT INTO zagon VALUES("3448","45","1573057220","20","1");
INSERT INTO zagon VALUES("3449","45","1573058668","20","1");
INSERT INTO zagon VALUES("3450","179","1573058704","10","1");
INSERT INTO zagon VALUES("3451","179","1573058960","40","2");
INSERT INTO zagon VALUES("3452","179","1573058998","30","2");
INSERT INTO zagon VALUES("3453","179","1573059114","60","1");
INSERT INTO zagon VALUES("3454","179","1573059311","70","3");
INSERT INTO zagon VALUES("3455","45","1573059312","50","1");
INSERT INTO zagon VALUES("3456","218","1573059328","10","1");
INSERT INTO zagon VALUES("3457","45","1573059386","30","2");
INSERT INTO zagon VALUES("3458","179","1573059953","70","3");
INSERT INTO zagon VALUES("3459","45","1573059956","20","1");
INSERT INTO zagon VALUES("3460","213","1573060020","80","2");
INSERT INTO zagon VALUES("3461","45","1573060159","90","1");
INSERT INTO zagon VALUES("3462","179","1573060549","60","1");
INSERT INTO zagon VALUES("3463","179","1573060612","100","5");
INSERT INTO zagon VALUES("3464","179","1573060656","20","1");
INSERT INTO zagon VALUES("3465","179","1573060968","20","1");
INSERT INTO zagon VALUES("3466","179","1573061451","40","2");
INSERT INTO zagon VALUES("3467","179","1573061475","40","2");
INSERT INTO zagon VALUES("3468","45","1573061734","60","1");
INSERT INTO zagon VALUES("3469","45","1573061792","90","1");
INSERT INTO zagon VALUES("3470","45","1573061974","40","2");
INSERT INTO zagon VALUES("3471","45","1573062246","50","1");
INSERT INTO zagon VALUES("3472","45","1573062546","80","2");
INSERT INTO zagon VALUES("3473","45","1573062702","60","1");
INSERT INTO zagon VALUES("3474","45","1573062759","70","3");
INSERT INTO zagon VALUES("3475","45","1573062930","60","1");
INSERT INTO zagon VALUES("3476","45","1573063156","60","1");
INSERT INTO zagon VALUES("3477","45","1573063268","50","1");
INSERT INTO zagon VALUES("3478","45","1573063834","70","3");
INSERT INTO zagon VALUES("3479","45","1573064096","70","3");
INSERT INTO zagon VALUES("3480","45","1573064266","70","3");
INSERT INTO zagon VALUES("3481","45","1573064327","90","1");
INSERT INTO zagon VALUES("3482","45","1573064526","60","1");
INSERT INTO zagon VALUES("3483","45","1573070836","40","2");
INSERT INTO zagon VALUES("3484","45","1573070902","10","1");
INSERT INTO zagon VALUES("3485","45","1573072718","50","1");
INSERT INTO zagon VALUES("3486","45","1573073127","90","1");
INSERT INTO zagon VALUES("3487","45","1573073787","70","3");
INSERT INTO zagon VALUES("3488","45","1573086408","60","1");
INSERT INTO zagon VALUES("3489","45","1573086981","50","1");
INSERT INTO zagon VALUES("3490","45","1573086988","30","2");
INSERT INTO zagon VALUES("3491","45","1573087351","70","3");
INSERT INTO zagon VALUES("3492","45","1573087619","80","2");
INSERT INTO zagon VALUES("3493","45","1573087707","60","1");
INSERT INTO zagon VALUES("3494","45","1573088057","30","2");
INSERT INTO zagon VALUES("3495","45","1573088076","80","2");
INSERT INTO zagon VALUES("3496","45","1573088136","70","3");
INSERT INTO zagon VALUES("3497","45","1573088198","40","2");
INSERT INTO zagon VALUES("3498","45","1573089458","90","1");
INSERT INTO zagon VALUES("3499","45","1573089941","40","2");
INSERT INTO zagon VALUES("3500","45","1573089957","80","2");
INSERT INTO zagon VALUES("3501","45","1573090331","60","1");
INSERT INTO zagon VALUES("3502","45","1573090538","60","1");
INSERT INTO zagon VALUES("3503","45","1573090662","70","3");
INSERT INTO zagon VALUES("3504","45","1573091062","70","3");
INSERT INTO zagon VALUES("3505","45","1573091137","50","1");
INSERT INTO zagon VALUES("3506","45","1573091300","90","1");
INSERT INTO zagon VALUES("3507","45","1573091406","40","2");
INSERT INTO zagon VALUES("3508","45","1573091449","90","1");
INSERT INTO zagon VALUES("3509","45","1573091876","60","1");
INSERT INTO zagon VALUES("3510","45","1573092020","50","1");
INSERT INTO zagon VALUES("3511","45","1573092329","90","1");
INSERT INTO zagon VALUES("3512","45","1573092347","70","3");
INSERT INTO zagon VALUES("3513","45","1573092545","20","1");
INSERT INTO zagon VALUES("3514","45","1573092692","60","1");
INSERT INTO zagon VALUES("3515","45","1573092744","20","1");
INSERT INTO zagon VALUES("3516","45","1573095975","70","3");
INSERT INTO zagon VALUES("3517","45","1573096015","30","2");
INSERT INTO zagon VALUES("3518","45","1573096193","90","1");
INSERT INTO zagon VALUES("3519","45","1573096428","30","2");
INSERT INTO zagon VALUES("3520","45","1573096537","10","1");
INSERT INTO zagon VALUES("3521","45","1573096850","80","2");
INSERT INTO zagon VALUES("3522","45","1573096916","20","1");
INSERT INTO zagon VALUES("3523","45","1573096948","90","1");
INSERT INTO zagon VALUES("3524","45","1573096989","80","2");
INSERT INTO zagon VALUES("3525","45","1573097690","40","2");
INSERT INTO zagon VALUES("3526","45","1573097847","80","2");
INSERT INTO zagon VALUES("3527","45","1573097864","80","2");
INSERT INTO zagon VALUES("3528","45","1573098273","40","2");
INSERT INTO zagon VALUES("3529","45","1573098413","40","2");
INSERT INTO zagon VALUES("3530","45","1573099167","70","3");
INSERT INTO zagon VALUES("3531","45","1573099186","80","2");
INSERT INTO zagon VALUES("3532","45","1573099664","10","1");
INSERT INTO zagon VALUES("3533","213","1573099739","80","2");
INSERT INTO zagon VALUES("3534","45","1573101186","100","5");
INSERT INTO zagon VALUES("3535","45","1573101482","40","2");
INSERT INTO zagon VALUES("3536","45","1573101882","30","2");
INSERT INTO zagon VALUES("3537","45","1573101890","80","2");
INSERT INTO zagon VALUES("3538","45","1573102084","90","1");
INSERT INTO zagon VALUES("3539","45","1573102173","100","5");
INSERT INTO zagon VALUES("3540","45","1573102204","60","1");
INSERT INTO zagon VALUES("3541","45","1573102427","20","1");
INSERT INTO zagon VALUES("3542","45","1573102919","50","1");
INSERT INTO zagon VALUES("3543","45","1573108694","80","2");
INSERT INTO zagon VALUES("3544","45","1573108758","10","1");
INSERT INTO zagon VALUES("3545","45","1573109031","80","2");
INSERT INTO zagon VALUES("3546","45","1573109767","20","1");
INSERT INTO zagon VALUES("3547","172","1573139845","40","2");
INSERT INTO zagon VALUES("3548","213","1573141824","30","2");
INSERT INTO zagon VALUES("3549","179","1573147117","60","1");
INSERT INTO zagon VALUES("3550","179","1573147280","40","2");
INSERT INTO zagon VALUES("3551","179","1573147401","50","1");
INSERT INTO zagon VALUES("3552","179","1573147444","30","2");
INSERT INTO zagon VALUES("3553","179","1573147712","50","1");
INSERT INTO zagon VALUES("3554","179","1573147777","20","1");
INSERT INTO zagon VALUES("3555","179","1573147846","20","1");
INSERT INTO zagon VALUES("3556","179","1573147937","50","1");
INSERT INTO zagon VALUES("3557","179","1573148231","100","5");
INSERT INTO zagon VALUES("3558","179","1573148501","30","2");
INSERT INTO zagon VALUES("3559","179","1573148769","80","2");
INSERT INTO zagon VALUES("3560","179","1573148789","100","5");
INSERT INTO zagon VALUES("3561","179","1573149103","70","3");
INSERT INTO zagon VALUES("3562","179","1573149469","90","1");
INSERT INTO zagon VALUES("3563","179","1573149891","90","1");
INSERT INTO zagon VALUES("3564","179","1573150285","100","5");
INSERT INTO zagon VALUES("3565","179","1573150414","10","1");
INSERT INTO zagon VALUES("3566","179","1573150626","100","5");
INSERT INTO zagon VALUES("3567","179","1573150880","100","5");
INSERT INTO zagon VALUES("3568","179","1573151232","50","1");
INSERT INTO zagon VALUES("3569","179","1573151391","30","2");
INSERT INTO zagon VALUES("3570","213","1573153028","30","2");
INSERT INTO zagon VALUES("3571","45","1573162647","40","2");
INSERT INTO zagon VALUES("3572","45","1573167575","20","1");
INSERT INTO zagon VALUES("3573","45","1573171025","80","2");
INSERT INTO zagon VALUES("3574","45","1573171034","100","5");
INSERT INTO zagon VALUES("3575","45","1573171132","10","1");
INSERT INTO zagon VALUES("3576","45","1573171185","90","1");
INSERT INTO zagon VALUES("3577","45","1573171367","90","1");
INSERT INTO zagon VALUES("3578","45","1573171416","90","1");
INSERT INTO zagon VALUES("3579","45","1573171464","40","2");
INSERT INTO zagon VALUES("3580","45","1573172293","100","5");
INSERT INTO zagon VALUES("3581","45","1573174260","20","1");
INSERT INTO zagon VALUES("3582","45","1573174633","30","2");
INSERT INTO zagon VALUES("3583","45","1573174648","50","1");
INSERT INTO zagon VALUES("3584","45","1573175004","100","5");
INSERT INTO zagon VALUES("3585","45","1573175101","60","1");
INSERT INTO zagon VALUES("3586","45","1573175607","50","1");
INSERT INTO zagon VALUES("3587","45","1573175877","40","2");
INSERT INTO zagon VALUES("3588","45","1573175883","80","2");
INSERT INTO zagon VALUES("3589","45","1573176065","40","2");
INSERT INTO zagon VALUES("3590","45","1573176213","70","3");
INSERT INTO zagon VALUES("3591","45","1573176732","80","2");
INSERT INTO zagon VALUES("3592","45","1573176777","70","3");
INSERT INTO zagon VALUES("3593","45","1573176937","100","5");
INSERT INTO zagon VALUES("3594","99","1573177000","50","1");
INSERT INTO zagon VALUES("3595","45","1573178625","100","5");
INSERT INTO zagon VALUES("3596","45","1573178693","40","2");
INSERT INTO zagon VALUES("3597","45","1573178874","50","1");
INSERT INTO zagon VALUES("3598","45","1573178963","20","1");
INSERT INTO zagon VALUES("3599","45","1573179136","90","1");
INSERT INTO zagon VALUES("3600","45","1573181515","80","2");
INSERT INTO zagon VALUES("3601","45","1573181619","80","2");
INSERT INTO zagon VALUES("3602","45","1573181909","20","1");
INSERT INTO zagon VALUES("3603","45","1573182788","10","1");
INSERT INTO zagon VALUES("3604","45","1573182865","90","1");
INSERT INTO zagon VALUES("3605","45","1573182945","50","1");
INSERT INTO zagon VALUES("3606","45","1573182952","70","3");
INSERT INTO zagon VALUES("3607","45","1573183556","40","2");
INSERT INTO zagon VALUES("3608","45","1573183571","90","1");
INSERT INTO zagon VALUES("3609","45","1573185680","100","5");
INSERT INTO zagon VALUES("3610","213","1573185866","30","2");
INSERT INTO zagon VALUES("3611","213","1573185886","30","2");
INSERT INTO zagon VALUES("3612","45","1573186438","90","1");
INSERT INTO zagon VALUES("3613","45","1573186651","90","1");
INSERT INTO zagon VALUES("3614","45","1573186779","10","1");
INSERT INTO zagon VALUES("3615","45","1573187320","90","1");
INSERT INTO zagon VALUES("3616","45","1573187328","10","1");
INSERT INTO zagon VALUES("3617","45","1573187791","10","1");
INSERT INTO zagon VALUES("3618","45","1573188279","30","2");
INSERT INTO zagon VALUES("3619","45","1573188332","100","5");
INSERT INTO zagon VALUES("3620","45","1573188460","60","1");
INSERT INTO zagon VALUES("3621","45","1573188692","80","2");
INSERT INTO zagon VALUES("3622","45","1573188731","30","2");
INSERT INTO zagon VALUES("3623","213","1573205254","70","3");
INSERT INTO zagon VALUES("3624","213","1573229696","40","2");
INSERT INTO zagon VALUES("3625","213","1573230076","80","2");
INSERT INTO zagon VALUES("3626","179","1573233759","90","1");
INSERT INTO zagon VALUES("3627","179","1573234197","60","1");
INSERT INTO zagon VALUES("3628","179","1573235303","90","1");
INSERT INTO zagon VALUES("3629","179","1573235899","40","2");
INSERT INTO zagon VALUES("3630","179","1573235946","70","3");
INSERT INTO zagon VALUES("3631","179","1573236461","10","1");
INSERT INTO zagon VALUES("3632","179","1573236623","60","1");
INSERT INTO zagon VALUES("3633","213","1573237032","40","2");
INSERT INTO zagon VALUES("3634","213","1573239446","50","1");
INSERT INTO zagon VALUES("3635","213","1573239455","20","1");
INSERT INTO zagon VALUES("3636","213","1573239929","100","5");
INSERT INTO zagon VALUES("3637","219","1573240128","60","1");
INSERT INTO zagon VALUES("3638","219","1573240289","30","2");
INSERT INTO zagon VALUES("3639","219","1573240327","50","1");
INSERT INTO zagon VALUES("3640","179","1573323218","40","2");
INSERT INTO zagon VALUES("3641","179","1573323333","40","2");
INSERT INTO zagon VALUES("3642","179","1573323479","70","3");
INSERT INTO zagon VALUES("3643","179","1573323716","20","1");
INSERT INTO zagon VALUES("3644","179","1573323751","20","1");
INSERT INTO zagon VALUES("3645","179","1573323782","80","2");
INSERT INTO zagon VALUES("3646","179","1573324562","90","1");
INSERT INTO zagon VALUES("3647","179","1573324702","60","1");
INSERT INTO zagon VALUES("3648","179","1573325749","20","1");
INSERT INTO zagon VALUES("3649","179","1573326240","60","1");
INSERT INTO zagon VALUES("3650","179","1573326317","50","1");
INSERT INTO zagon VALUES("3651","179","1573326495","70","3");
INSERT INTO zagon VALUES("3652","179","1573326514","70","3");
INSERT INTO zagon VALUES("3653","179","1573326521","80","2");
INSERT INTO zagon VALUES("3654","179","1573326936","100","5");
INSERT INTO zagon VALUES("3655","179","1573327075","60","1");
INSERT INTO zagon VALUES("3656","179","1573327411","30","2");
INSERT INTO zagon VALUES("3657","45","1573393937","50","1");
INSERT INTO zagon VALUES("3658","45","1573394263","70","3");
INSERT INTO zagon VALUES("3659","45","1573394278","20","1");
INSERT INTO zagon VALUES("3660","45","1573398661","20","1");
INSERT INTO zagon VALUES("3661","45","1573398678","70","3");
INSERT INTO zagon VALUES("3662","45","1573398709","10","1");
INSERT INTO zagon VALUES("3663","45","1573398734","40","2");
INSERT INTO zagon VALUES("3664","45","1573398920","20","1");
INSERT INTO zagon VALUES("3665","179","1573401656","60","1");
INSERT INTO zagon VALUES("3666","179","1573402017","90","1");
INSERT INTO zagon VALUES("3667","179","1573402660","40","2");
INSERT INTO zagon VALUES("3668","179","1573403424","10","1");
INSERT INTO zagon VALUES("3669","179","1573403530","10","1");
INSERT INTO zagon VALUES("3670","179","1573403567","40","2");
INSERT INTO zagon VALUES("3671","179","1573403607","60","1");
INSERT INTO zagon VALUES("3672","179","1573403669","10","1");
INSERT INTO zagon VALUES("3673","179","1573403688","90","1");
INSERT INTO zagon VALUES("3674","179","1573403697","40","2");
INSERT INTO zagon VALUES("3675","179","1573404227","10","1");
INSERT INTO zagon VALUES("3676","179","1573404231","90","1");
INSERT INTO zagon VALUES("3677","179","1573404375","100","5");
INSERT INTO zagon VALUES("3678","179","1573404545","60","1");
INSERT INTO zagon VALUES("3679","179","1573404560","20","1");
INSERT INTO zagon VALUES("3680","179","1573404584","80","2");
INSERT INTO zagon VALUES("3681","179","1573404746","70","3");
INSERT INTO zagon VALUES("3682","179","1573404750","90","1");
INSERT INTO zagon VALUES("3683","179","1573405131","90","1");
INSERT INTO zagon VALUES("3684","179","1573405442","90","1");
INSERT INTO zagon VALUES("3685","179","1573405469","70","3");
INSERT INTO zagon VALUES("3686","45","1573411532","80","2");
INSERT INTO zagon VALUES("3687","45","1573411603","50","1");
INSERT INTO zagon VALUES("3688","45","1573412061","50","1");
INSERT INTO zagon VALUES("3689","45","1573412727","80","2");
INSERT INTO zagon VALUES("3690","45","1573413071","40","2");
INSERT INTO zagon VALUES("3691","45","1573414436","10","1");
INSERT INTO zagon VALUES("3692","45","1573414489","50","1");
INSERT INTO zagon VALUES("3693","45","1573414561","100","5");
INSERT INTO zagon VALUES("3694","45","1573414711","70","3");
INSERT INTO zagon VALUES("3695","45","1573415308","20","1");
INSERT INTO zagon VALUES("3696","45","1573415315","40","2");
INSERT INTO zagon VALUES("3697","45","1573415485","10","1");
INSERT INTO zagon VALUES("3698","45","1573415892","10","1");
INSERT INTO zagon VALUES("3699","45","1573416130","100","5");
INSERT INTO zagon VALUES("3700","45","1573417992","50","1");
INSERT INTO zagon VALUES("3701","45","1573418049","90","1");
INSERT INTO zagon VALUES("3702","45","1573418211","40","2");
INSERT INTO zagon VALUES("3703","45","1573418382","60","1");
INSERT INTO zagon VALUES("3704","45","1573418510","80","2");
INSERT INTO zagon VALUES("3705","45","1573418686","10","1");
INSERT INTO zagon VALUES("3706","45","1573418721","70","3");
INSERT INTO zagon VALUES("3707","45","1573420659","70","3");
INSERT INTO zagon VALUES("3708","45","1573420775","50","1");
INSERT INTO zagon VALUES("3709","45","1573420809","80","2");
INSERT INTO zagon VALUES("3710","45","1573421167","90","1");
INSERT INTO zagon VALUES("3711","45","1573421516","20","1");
INSERT INTO zagon VALUES("3712","45","1573421604","70","3");
INSERT INTO zagon VALUES("3713","45","1573423126","30","2");
INSERT INTO zagon VALUES("3714","45","1573423474","100","5");
INSERT INTO zagon VALUES("3715","45","1573423685","50","1");
INSERT INTO zagon VALUES("3716","45","1573424092","80","2");
INSERT INTO zagon VALUES("3717","45","1573424135","80","2");
INSERT INTO zagon VALUES("3718","45","1573424293","20","1");
INSERT INTO zagon VALUES("3719","45","1573424338","40","2");
INSERT INTO zagon VALUES("3720","45","1573425237","70","3");
INSERT INTO zagon VALUES("3721","45","1573425507","20","1");
INSERT INTO zagon VALUES("3722","45","1573425589","20","1");
INSERT INTO zagon VALUES("3723","45","1573425912","50","1");
INSERT INTO zagon VALUES("3724","45","1573425970","20","1");
INSERT INTO zagon VALUES("3725","45","1573426006","10","1");
INSERT INTO zagon VALUES("3726","45","1573426594","50","1");
INSERT INTO zagon VALUES("3727","45","1573426836","50","1");
INSERT INTO zagon VALUES("3728","45","1573427402","10","1");
INSERT INTO zagon VALUES("3729","45","1573427410","100","5");
INSERT INTO zagon VALUES("3730","45","1573427578","30","2");
INSERT INTO zagon VALUES("3731","45","1573427699","50","1");
INSERT INTO zagon VALUES("3732","45","1573427717","10","1");
INSERT INTO zagon VALUES("3733","45","1573428131","50","1");
INSERT INTO zagon VALUES("3734","45","1573428490","70","3");
INSERT INTO zagon VALUES("3735","45","1573428624","10","1");
INSERT INTO zagon VALUES("3736","45","1573430171","60","1");
INSERT INTO zagon VALUES("3737","45","1573430693","70","3");
INSERT INTO zagon VALUES("3738","45","1573431947","10","1");
INSERT INTO zagon VALUES("3739","45","1573431982","70","3");
INSERT INTO zagon VALUES("3740","45","1573432018","50","1");
INSERT INTO zagon VALUES("3741","170","1573432034","30","2");
INSERT INTO zagon VALUES("3742","45","1573432637","10","1");
INSERT INTO zagon VALUES("3743","45","1573432696","20","1");
INSERT INTO zagon VALUES("3744","45","1573432795","40","2");
INSERT INTO zagon VALUES("3745","45","1573433006","10","1");
INSERT INTO zagon VALUES("3746","45","1573433412","100","5");
INSERT INTO zagon VALUES("3747","45","1573433727","30","2");
INSERT INTO zagon VALUES("3748","45","1573433950","50","1");
INSERT INTO zagon VALUES("3749","45","1573434523","100","5");
INSERT INTO zagon VALUES("3750","45","1573434639","30","2");
INSERT INTO zagon VALUES("3751","45","1573434762","30","2");
INSERT INTO zagon VALUES("3752","45","1573434929","80","2");
INSERT INTO zagon VALUES("3753","45","1573434962","50","1");
INSERT INTO zagon VALUES("3754","45","1573436618","60","1");
INSERT INTO zagon VALUES("3755","45","1573436867","10","1");
INSERT INTO zagon VALUES("3756","45","1573436874","70","3");
INSERT INTO zagon VALUES("3757","45","1573436889","70","3");
INSERT INTO zagon VALUES("3758","45","1573437199","70","3");
INSERT INTO zagon VALUES("3759","45","1573437408","10","1");
INSERT INTO zagon VALUES("3760","45","1573438020","90","1");
INSERT INTO zagon VALUES("3761","45","1573438336","70","3");
INSERT INTO zagon VALUES("3762","45","1573438436","20","1");
INSERT INTO zagon VALUES("3763","45","1573438569","10","1");
INSERT INTO zagon VALUES("3764","45","1573439463","40","2");
INSERT INTO zagon VALUES("3765","33","1573443395","60","1");
INSERT INTO zagon VALUES("3766","33","1573443417","60","1");
INSERT INTO zagon VALUES("3767","45","1573443682","60","1");
INSERT INTO zagon VALUES("3768","45","1573443751","30","2");
INSERT INTO zagon VALUES("3769","45","1573443846","20","1");
INSERT INTO zagon VALUES("3770","45","1573443872","70","3");
INSERT INTO zagon VALUES("3771","45","1573447132","100","5");
INSERT INTO zagon VALUES("3772","45","1573448166","30","2");
INSERT INTO zagon VALUES("3773","45","1573448293","50","1");
INSERT INTO zagon VALUES("3774","45","1573448469","80","2");
INSERT INTO zagon VALUES("3775","45","1573449321","10","1");
INSERT INTO zagon VALUES("3776","45","1573449583","80","2");
INSERT INTO zagon VALUES("3777","45","1573449633","20","1");
INSERT INTO zagon VALUES("3778","45","1573449683","70","3");
INSERT INTO zagon VALUES("3779","45","1573449797","70","3");
INSERT INTO zagon VALUES("3780","45","1573450267","20","1");
INSERT INTO zagon VALUES("3781","45","1573450936","40","2");
INSERT INTO zagon VALUES("3782","45","1573452616","60","1");
INSERT INTO zagon VALUES("3783","45","1573452907","50","1");
INSERT INTO zagon VALUES("3784","45","1573453275","90","1");
INSERT INTO zagon VALUES("3785","45","1573453697","70","3");
INSERT INTO zagon VALUES("3786","45","1573454245","30","2");
INSERT INTO zagon VALUES("3787","45","1573454910","70","3");
INSERT INTO zagon VALUES("3788","45","1573455413","30","2");
INSERT INTO zagon VALUES("3789","45","1573467050","90","1");
INSERT INTO zagon VALUES("3790","45","1573469219","20","1");
INSERT INTO zagon VALUES("3791","219","1573479671","20","1");
INSERT INTO zagon VALUES("3792","219","1573497806","10","1");
INSERT INTO zagon VALUES("3793","45","1573503700","20","1");
INSERT INTO zagon VALUES("3794","179","1573504628","60","1");
INSERT INTO zagon VALUES("3795","179","1573504910","30","2");
INSERT INTO zagon VALUES("3796","179","1573505155","100","5");
INSERT INTO zagon VALUES("3797","179","1573505780","100","5");
INSERT INTO zagon VALUES("3798","179","1573505906","70","3");
INSERT INTO zagon VALUES("3799","179","1573506091","30","2");
INSERT INTO zagon VALUES("3800","179","1573506546","10","1");
INSERT INTO zagon VALUES("3801","45","1573507359","90","1");
INSERT INTO zagon VALUES("3802","45","1573507385","80","2");
INSERT INTO zagon VALUES("3803","179","1573507404","60","1");
INSERT INTO zagon VALUES("3804","179","1573507654","20","1");
INSERT INTO zagon VALUES("3805","45","1573507688","90","1");
INSERT INTO zagon VALUES("3806","45","1573507810","100","5");
INSERT INTO zagon VALUES("3807","45","1573508318","60","1");
INSERT INTO zagon VALUES("3808","45","1573508326","40","2");
INSERT INTO zagon VALUES("3809","45","1573508426","10","1");
INSERT INTO zagon VALUES("3810","45","1573508572","30","2");
INSERT INTO zagon VALUES("3811","45","1573509223","10","1");
INSERT INTO zagon VALUES("3812","45","1573509270","20","1");
INSERT INTO zagon VALUES("3813","45","1573511660","50","1");
INSERT INTO zagon VALUES("3814","45","1573512089","90","1");
INSERT INTO zagon VALUES("3815","45","1573512470","60","1");
INSERT INTO zagon VALUES("3816","45","1573512570","100","5");
INSERT INTO zagon VALUES("3817","45","1573512605","20","1");
INSERT INTO zagon VALUES("3818","45","1573512758","80","2");
INSERT INTO zagon VALUES("3819","45","1573512962","30","2");
INSERT INTO zagon VALUES("3820","45","1573512990","60","1");
INSERT INTO zagon VALUES("3821","45","1573513656","10","1");
INSERT INTO zagon VALUES("3822","45","1573517321","80","2");
INSERT INTO zagon VALUES("3823","45","1573517373","90","1");
INSERT INTO zagon VALUES("3824","45","1573517626","100","5");
INSERT INTO zagon VALUES("3825","45","1573517815","10","1");
INSERT INTO zagon VALUES("3826","45","1573520455","80","2");
INSERT INTO zagon VALUES("3827","45","1573520496","40","2");
INSERT INTO zagon VALUES("3828","45","1573520621","60","1");
INSERT INTO zagon VALUES("3829","45","1573521214","100","5");
INSERT INTO zagon VALUES("3830","45","1573521257","60","1");
INSERT INTO zagon VALUES("3831","45","1573521674","70","3");
INSERT INTO zagon VALUES("3832","45","1573521750","50","1");
INSERT INTO zagon VALUES("3833","45","1573522415","70","3");
INSERT INTO zagon VALUES("3834","45","1573522654","30","2");
INSERT INTO zagon VALUES("3835","45","1573522735","70","3");
INSERT INTO zagon VALUES("3836","45","1573522875","100","5");
INSERT INTO zagon VALUES("3837","45","1573522937","40","2");
INSERT INTO zagon VALUES("3838","45","1573523053","80","2");
INSERT INTO zagon VALUES("3839","45","1573523109","30","2");
INSERT INTO zagon VALUES("3840","45","1573523133","70","3");
INSERT INTO zagon VALUES("3841","45","1573523214","40","2");
INSERT INTO zagon VALUES("3842","45","1573523307","60","1");
INSERT INTO zagon VALUES("3843","45","1573523311","70","3");
INSERT INTO zagon VALUES("3844","45","1573523324","100","5");
INSERT INTO zagon VALUES("3845","45","1573523866","40","2");
INSERT INTO zagon VALUES("3846","45","1573524013","80","2");
INSERT INTO zagon VALUES("3847","45","1573524707","40","2");
INSERT INTO zagon VALUES("3848","45","1573526417","20","1");
INSERT INTO zagon VALUES("3849","45","1573527353","60","1");
INSERT INTO zagon VALUES("3850","45","1573527477","70","3");
INSERT INTO zagon VALUES("3851","45","1573527946","70","3");
INSERT INTO zagon VALUES("3852","45","1573533642","50","1");
INSERT INTO zagon VALUES("3853","45","1573533693","80","2");
INSERT INTO zagon VALUES("3854","45","1573533767","30","2");
INSERT INTO zagon VALUES("3855","45","1573534064","70","3");
INSERT INTO zagon VALUES("3856","45","1573534294","60","1");
INSERT INTO zagon VALUES("3857","45","1573535390","20","1");
INSERT INTO zagon VALUES("3858","45","1573536305","20","1");
INSERT INTO zagon VALUES("3859","45","1573536737","60","1");
INSERT INTO zagon VALUES("3860","45","1573537583","60","1");
INSERT INTO zagon VALUES("3861","45","1573537940","40","2");
INSERT INTO zagon VALUES("3862","45","1573538146","70","3");
INSERT INTO zagon VALUES("3863","45","1573538443","40","2");
INSERT INTO zagon VALUES("3864","45","1573538798","20","1");
INSERT INTO zagon VALUES("3865","45","1573567233","20","1");
INSERT INTO zagon VALUES("3866","45","1573567308","90","1");
INSERT INTO zagon VALUES("3867","45","1573567387","40","2");
INSERT INTO zagon VALUES("3868","45","1573567409","100","5");
INSERT INTO zagon VALUES("3869","219","1573568981","50","1");
INSERT INTO zagon VALUES("3870","45","1573570539","100","5");
INSERT INTO zagon VALUES("3871","45","1573570926","20","1");
INSERT INTO zagon VALUES("3872","45","1573573180","100","5");
INSERT INTO zagon VALUES("3873","45","1573573216","50","1");
INSERT INTO zagon VALUES("3874","45","1573576029","50","1");
INSERT INTO zagon VALUES("3875","45","1573577525","10","1");
INSERT INTO zagon VALUES("3876","45","1573577540","50","1");
INSERT INTO zagon VALUES("3877","179","1573578441","60","1");
INSERT INTO zagon VALUES("3878","179","1573578948","80","2");
INSERT INTO zagon VALUES("3879","179","1573578965","10","1");
INSERT INTO zagon VALUES("3880","179","1573578977","60","1");
INSERT INTO zagon VALUES("3881","179","1573579750","50","1");
INSERT INTO zagon VALUES("3882","45","1573580077","80","2");
INSERT INTO zagon VALUES("3883","179","1573580224","100","5");
INSERT INTO zagon VALUES("3884","179","1573580255","80","2");
INSERT INTO zagon VALUES("3885","45","1573580434","20","1");
INSERT INTO zagon VALUES("3886","45","1573580585","80","2");
INSERT INTO zagon VALUES("3887","45","1573580627","10","1");
INSERT INTO zagon VALUES("3888","45","1573580792","100","5");
INSERT INTO zagon VALUES("3889","179","1573580915","80","2");
INSERT INTO zagon VALUES("3890","45","1573581019","60","1");
INSERT INTO zagon VALUES("3891","45","1573581481","30","2");
INSERT INTO zagon VALUES("3892","45","1573581675","50","1");
INSERT INTO zagon VALUES("3893","179","1573581675","60","1");
INSERT INTO zagon VALUES("3894","179","1573581959","30","2");
INSERT INTO zagon VALUES("3895","179","1573582014","10","1");
INSERT INTO zagon VALUES("3896","45","1573582072","90","1");
INSERT INTO zagon VALUES("3897","45","1573582191","90","1");
INSERT INTO zagon VALUES("3898","179","1573582219","10","1");
INSERT INTO zagon VALUES("3899","179","1573582287","50","1");
INSERT INTO zagon VALUES("3900","179","1573582296","30","2");
INSERT INTO zagon VALUES("3901","45","1573582333","60","1");
INSERT INTO zagon VALUES("3902","45","1573582353","40","2");
INSERT INTO zagon VALUES("3903","45","1573582397","60","1");
INSERT INTO zagon VALUES("3904","179","1573582620","60","1");
INSERT INTO zagon VALUES("3905","179","1573582726","40","2");
INSERT INTO zagon VALUES("3906","179","1573582875","80","2");
INSERT INTO zagon VALUES("3907","179","1573582898","10","1");
INSERT INTO zagon VALUES("3908","45","1573583210","30","2");
INSERT INTO zagon VALUES("3909","45","1573583276","60","1");
INSERT INTO zagon VALUES("3910","45","1573584037","80","2");
INSERT INTO zagon VALUES("3911","45","1573584386","70","3");
INSERT INTO zagon VALUES("3912","45","1573584597","80","2");
INSERT INTO zagon VALUES("3913","45","1573587942","10","1");
INSERT INTO zagon VALUES("3914","45","1573588177","90","1");
INSERT INTO zagon VALUES("3915","45","1573589026","30","2");
INSERT INTO zagon VALUES("3916","45","1573589181","60","1");
INSERT INTO zagon VALUES("3917","45","1573589339","30","2");
INSERT INTO zagon VALUES("3918","45","1573589356","70","3");
INSERT INTO zagon VALUES("3919","45","1573589367","100","5");
INSERT INTO zagon VALUES("3920","45","1573589624","70","3");
INSERT INTO zagon VALUES("3921","45","1573590879","20","1");
INSERT INTO zagon VALUES("3922","45","1573590906","90","1");
INSERT INTO zagon VALUES("3923","45","1573591090","40","2");
INSERT INTO zagon VALUES("3924","45","1573591415","30","2");
INSERT INTO zagon VALUES("3925","45","1573591475","100","5");
INSERT INTO zagon VALUES("3926","45","1573591610","50","1");
INSERT INTO zagon VALUES("3927","45","1573594892","50","1");
INSERT INTO zagon VALUES("3928","45","1573595023","50","1");
INSERT INTO zagon VALUES("3929","45","1573595072","60","1");
INSERT INTO zagon VALUES("3930","45","1573602821","90","1");
INSERT INTO zagon VALUES("3931","45","1573603355","50","1");
INSERT INTO zagon VALUES("3932","45","1573603707","30","2");
INSERT INTO zagon VALUES("3933","45","1573603794","90","1");
INSERT INTO zagon VALUES("3934","45","1573604005","50","1");
INSERT INTO zagon VALUES("3935","45","1573605460","70","3");
INSERT INTO zagon VALUES("3936","45","1573605982","100","5");
INSERT INTO zagon VALUES("3937","45","1573606307","80","2");
INSERT INTO zagon VALUES("3938","45","1573607924","100","5");
INSERT INTO zagon VALUES("3939","45","1573608472","10","1");
INSERT INTO zagon VALUES("3940","45","1573608598","70","3");
INSERT INTO zagon VALUES("3941","45","1573608607","20","1");
INSERT INTO zagon VALUES("3942","45","1573610033","70","3");
INSERT INTO zagon VALUES("3943","45","1573610487","50","1");
INSERT INTO zagon VALUES("3944","45","1573610536","20","1");
INSERT INTO zagon VALUES("3945","45","1573611103","40","2");
INSERT INTO zagon VALUES("3946","45","1573611159","80","2");
INSERT INTO zagon VALUES("3947","45","1573611190","50","1");
INSERT INTO zagon VALUES("3948","45","1573611227","30","2");
INSERT INTO zagon VALUES("3949","45","1573612298","100","5");
INSERT INTO zagon VALUES("3950","45","1573612478","80","2");
INSERT INTO zagon VALUES("3951","45","1573612945","100","5");
INSERT INTO zagon VALUES("3952","45","1573613251","70","3");
INSERT INTO zagon VALUES("3953","45","1573613269","70","3");
INSERT INTO zagon VALUES("3954","45","1573613596","100","5");
INSERT INTO zagon VALUES("3955","45","1573614006","100","5");
INSERT INTO zagon VALUES("3956","45","1573614085","20","1");
INSERT INTO zagon VALUES("3957","45","1573615539","10","1");
INSERT INTO zagon VALUES("3958","179","1573665934","30","2");
INSERT INTO zagon VALUES("3959","179","1573666328","30","2");
INSERT INTO zagon VALUES("3960","179","1573667115","100","5");
INSERT INTO zagon VALUES("3961","179","1573667943","30","2");
INSERT INTO zagon VALUES("3962","45","1573670321","80","2");
INSERT INTO zagon VALUES("3963","45","1573678070","20","1");
INSERT INTO zagon VALUES("3964","45","1573678083","40","2");
INSERT INTO zagon VALUES("3965","45","1573704609","60","1");
INSERT INTO zagon VALUES("3966","45","1573716442","40","2");
INSERT INTO zagon VALUES("3967","45","1573716649","80","2");
INSERT INTO zagon VALUES("3968","45","1573716728","20","1");
INSERT INTO zagon VALUES("3969","186","1573716940","60","1");
INSERT INTO zagon VALUES("3970","170","1573730485","80","2");
INSERT INTO zagon VALUES("3971","179","1573754572","40","2");
INSERT INTO zagon VALUES("3972","179","1573755452","10","1");
INSERT INTO zagon VALUES("3973","179","1573755865","60","1");
INSERT INTO zagon VALUES("3974","179","1573755889","100","5");
INSERT INTO zagon VALUES("3975","179","1573756283","40","2");
INSERT INTO zagon VALUES("3976","179","1573756517","30","2");
INSERT INTO zagon VALUES("3977","99","1573783519","70","3");
INSERT INTO zagon VALUES("3978","45","1573785386","10","1");
INSERT INTO zagon VALUES("3979","45","1573785675","40","2");
INSERT INTO zagon VALUES("3980","45","1573786049","70","3");
INSERT INTO zagon VALUES("3981","45","1573786345","10","1");
INSERT INTO zagon VALUES("3982","45","1573786599","10","1");
INSERT INTO zagon VALUES("3983","45","1573786630","30","2");
INSERT INTO zagon VALUES("3984","45","1573786741","90","1");
INSERT INTO zagon VALUES("3985","45","1573787210","30","2");
INSERT INTO zagon VALUES("3986","45","1573787283","90","1");
INSERT INTO zagon VALUES("3987","45","1573787652","80","2");
INSERT INTO zagon VALUES("3988","45","1573787928","30","2");
INSERT INTO zagon VALUES("3989","45","1573788086","50","1");
INSERT INTO zagon VALUES("3990","45","1573796116","60","1");
INSERT INTO zagon VALUES("3991","45","1573804586","50","1");
INSERT INTO zagon VALUES("3992","45","1573805175","40","2");
INSERT INTO zagon VALUES("3993","45","1573805519","100","5");
INSERT INTO zagon VALUES("3994","45","1573805776","30","2");
INSERT INTO zagon VALUES("3995","45","1573808645","70","3");
INSERT INTO zagon VALUES("3996","45","1573808711","60","1");
INSERT INTO zagon VALUES("3997","45","1573808740","50","1");
INSERT INTO zagon VALUES("3998","45","1573809571","50","1");
INSERT INTO zagon VALUES("3999","179","1573841919","80","2");
INSERT INTO zagon VALUES("4000","179","1573841967","60","1");
INSERT INTO zagon VALUES("4001","179","1573842167","60","1");
INSERT INTO zagon VALUES("4002","179","1573842798","80","2");
INSERT INTO zagon VALUES("4003","179","1573843006","20","1");
INSERT INTO zagon VALUES("4004","179","1573843551","80","2");
INSERT INTO zagon VALUES("4005","179","1573843831","20","1");
INSERT INTO zagon VALUES("4006","45","1573856366","40","2");
INSERT INTO zagon VALUES("4007","45","1573857046","30","2");
INSERT INTO zagon VALUES("4008","45","1573857058","90","1");
INSERT INTO zagon VALUES("4009","45","1573857100","100","5");
INSERT INTO zagon VALUES("4010","45","1573857267","90","1");
INSERT INTO zagon VALUES("4011","45","1573857324","60","1");
INSERT INTO zagon VALUES("4012","45","1573857546","100","5");
INSERT INTO zagon VALUES("4013","45","1573857553","10","1");
INSERT INTO zagon VALUES("4014","45","1573857564","50","1");
INSERT INTO zagon VALUES("4015","45","1573857576","50","1");
INSERT INTO zagon VALUES("4016","45","1573857840","40","2");
INSERT INTO zagon VALUES("4017","45","1573861448","10","1");
INSERT INTO zagon VALUES("4018","45","1573861635","30","2");
INSERT INTO zagon VALUES("4019","45","1573872055","40","2");
INSERT INTO zagon VALUES("4020","45","1573888676","100","5");
INSERT INTO zagon VALUES("4021","45","1573888855","40","2");
INSERT INTO zagon VALUES("4022","45","1573889122","100","5");
INSERT INTO zagon VALUES("4023","45","1573889482","40","2");
INSERT INTO zagon VALUES("4024","45","1573891921","100","5");
INSERT INTO zagon VALUES("4025","45","1573892794","40","2");
INSERT INTO zagon VALUES("4026","45","1573921889","30","2");
INSERT INTO zagon VALUES("4027","45","1573922734","60","1");
INSERT INTO zagon VALUES("4028","45","1573923409","100","5");
INSERT INTO zagon VALUES("4029","45","1573923904","40","2");
INSERT INTO zagon VALUES("4030","45","1573923929","60","1");
INSERT INTO zagon VALUES("4031","179","1573931051","70","3");
INSERT INTO zagon VALUES("4032","179","1573931529","40","2");
INSERT INTO zagon VALUES("4033","179","1573931996","60","1");
INSERT INTO zagon VALUES("4034","179","1573932401","20","1");
INSERT INTO zagon VALUES("4035","179","1573932582","30","2");
INSERT INTO zagon VALUES("4036","179","1573932643","40","2");
INSERT INTO zagon VALUES("4037","179","1573933139","30","2");
INSERT INTO zagon VALUES("4038","179","1573933518","70","3");
INSERT INTO zagon VALUES("4039","179","1573933632","10","1");
INSERT INTO zagon VALUES("4040","179","1573934184","10","1");
INSERT INTO zagon VALUES("4041","179","1573934234","60","1");
INSERT INTO zagon VALUES("4042","179","1573934387","80","2");
INSERT INTO zagon VALUES("4043","179","1573934900","10","1");
INSERT INTO zagon VALUES("4044","179","1573935596","60","1");
INSERT INTO zagon VALUES("4045","179","1573935665","80","2");
INSERT INTO zagon VALUES("4046","179","1573935693","20","1");
INSERT INTO zagon VALUES("4047","95","1573936219","90","1");
INSERT INTO zagon VALUES("4048","45","1573936458","100","5");
INSERT INTO zagon VALUES("4049","179","1573936480","30","2");
INSERT INTO zagon VALUES("4050","45","1573936597","70","3");
INSERT INTO zagon VALUES("4051","45","1573936777","30","2");
INSERT INTO zagon VALUES("4052","45","1573936832","70","3");
INSERT INTO zagon VALUES("4053","45","1573936904","90","1");
INSERT INTO zagon VALUES("4054","179","1573937193","20","1");
INSERT INTO zagon VALUES("4055","179","1573937417","60","1");
INSERT INTO zagon VALUES("4056","179","1573937455","50","1");
INSERT INTO zagon VALUES("4057","179","1573937792","20","1");
INSERT INTO zagon VALUES("4058","179","1573938293","30","2");
INSERT INTO zagon VALUES("4059","45","1573948151","20","1");
INSERT INTO zagon VALUES("4060","45","1573948159","80","2");
INSERT INTO zagon VALUES("4061","45","1573948308","90","1");
INSERT INTO zagon VALUES("4062","45","1573950591","90","1");
INSERT INTO zagon VALUES("4063","45","1573950603","100","5");
INSERT INTO zagon VALUES("4064","45","1573950608","80","2");
INSERT INTO zagon VALUES("4065","45","1573956387","60","1");
INSERT INTO zagon VALUES("4066","45","1573956599","100","5");
INSERT INTO zagon VALUES("4067","45","1573956632","100","5");
INSERT INTO zagon VALUES("4068","45","1573967679","70","3");
INSERT INTO zagon VALUES("4069","45","1573967911","70","3");
INSERT INTO zagon VALUES("4070","45","1573968067","40","2");
INSERT INTO zagon VALUES("4071","45","1573968144","40","2");
INSERT INTO zagon VALUES("4072","45","1573968377","100","5");
INSERT INTO zagon VALUES("4073","45","1573968422","60","1");
INSERT INTO zagon VALUES("4074","45","1573968670","30","2");
INSERT INTO zagon VALUES("4075","95","1573994798","70","3");
INSERT INTO zagon VALUES("4076","179","1574003737","60","1");
INSERT INTO zagon VALUES("4077","179","1574004160","70","3");
INSERT INTO zagon VALUES("4078","179","1574004170","50","1");
INSERT INTO zagon VALUES("4079","179","1574004655","20","1");
INSERT INTO zagon VALUES("4080","179","1574004681","60","1");
INSERT INTO zagon VALUES("4081","179","1574004942","100","5");
INSERT INTO zagon VALUES("4082","179","1574005535","10","1");
INSERT INTO zagon VALUES("4083","179","1574005651","90","1");
INSERT INTO zagon VALUES("4084","179","1574006558","40","2");
INSERT INTO zagon VALUES("4085","179","1574007227","100","5");
INSERT INTO zagon VALUES("4086","179","1574007306","40","2");
INSERT INTO zagon VALUES("4087","179","1574007518","20","1");
INSERT INTO zagon VALUES("4088","45","1574030968","70","3");
INSERT INTO zagon VALUES("4089","45","1574030976","70","3");
INSERT INTO zagon VALUES("4090","45","1574032276","50","1");
INSERT INTO zagon VALUES("4091","45","1574032307","30","2");
INSERT INTO zagon VALUES("4092","45","1574032425","70","3");
INSERT INTO zagon VALUES("4093","45","1574032719","50","1");
INSERT INTO zagon VALUES("4094","45","1574033421","30","2");
INSERT INTO zagon VALUES("4095","45","1574034426","50","1");
INSERT INTO zagon VALUES("4096","45","1574036138","40","2");
INSERT INTO zagon VALUES("4097","45","1574051827","70","3");
INSERT INTO zagon VALUES("4098","45","1574052022","40","2");
INSERT INTO zagon VALUES("4099","45","1574052593","100","5");
INSERT INTO zagon VALUES("4100","45","1574052828","30","2");
INSERT INTO zagon VALUES("4101","45","1574052918","70","3");
INSERT INTO zagon VALUES("4102","45","1574054782","80","2");
INSERT INTO zagon VALUES("4103","45","1574054913","60","1");
INSERT INTO zagon VALUES("4104","45","1574055082","50","1");
INSERT INTO zagon VALUES("4105","45","1574055228","90","1");
INSERT INTO zagon VALUES("4106","45","1574055562","70","3");
INSERT INTO zagon VALUES("4107","45","1574055666","90","1");
INSERT INTO zagon VALUES("4108","45","1574055751","30","2");
INSERT INTO zagon VALUES("4109","45","1574055760","70","3");
INSERT INTO zagon VALUES("4110","45","1574056979","50","1");
INSERT INTO zagon VALUES("4111","45","1574057014","90","1");
INSERT INTO zagon VALUES("4112","45","1574057111","30","2");
INSERT INTO zagon VALUES("4113","45","1574057240","90","1");
INSERT INTO zagon VALUES("4114","45","1574057253","30","2");
INSERT INTO zagon VALUES("4115","45","1574057478","10","1");
INSERT INTO zagon VALUES("4116","45","1574057661","40","2");
INSERT INTO zagon VALUES("4117","45","1574057673","40","2");
INSERT INTO zagon VALUES("4118","45","1574058499","100","5");
INSERT INTO zagon VALUES("4119","45","1574058633","90","1");
INSERT INTO zagon VALUES("4120","45","1574058733","50","1");
INSERT INTO zagon VALUES("4121","45","1574058802","30","2");
INSERT INTO zagon VALUES("4122","45","1574058859","40","2");
INSERT INTO zagon VALUES("4123","45","1574059763","100","5");
INSERT INTO zagon VALUES("4124","45","1574060047","80","2");
INSERT INTO zagon VALUES("4125","45","1574060202","60","1");
INSERT INTO zagon VALUES("4126","45","1574061621","10","1");
INSERT INTO zagon VALUES("4127","45","1574062099","30","2");
INSERT INTO zagon VALUES("4128","45","1574062361","40","2");
INSERT INTO zagon VALUES("4129","45","1574062551","100","5");
INSERT INTO zagon VALUES("4130","45","1574062898","40","2");
INSERT INTO zagon VALUES("4131","45","1574063260","30","2");
INSERT INTO zagon VALUES("4132","45","1574063681","90","1");
INSERT INTO zagon VALUES("4133","45","1574063797","30","2");
INSERT INTO zagon VALUES("4134","45","1574064623","90","1");
INSERT INTO zagon VALUES("4135","45","1574064651","60","1");
INSERT INTO zagon VALUES("4136","45","1574064710","30","2");
INSERT INTO zagon VALUES("4137","45","1574065214","60","1");
INSERT INTO zagon VALUES("4138","45","1574065742","10","1");
INSERT INTO zagon VALUES("4139","45","1574065985","80","2");
INSERT INTO zagon VALUES("4140","45","1574099566","40","2");
INSERT INTO zagon VALUES("4141","45","1574099676","100","5");
INSERT INTO zagon VALUES("4142","45","1574099747","90","1");
INSERT INTO zagon VALUES("4143","45","1574100338","70","3");
INSERT INTO zagon VALUES("4144","179","1574100635","30","2");
INSERT INTO zagon VALUES("4145","179","1574101030","70","3");
INSERT INTO zagon VALUES("4146","179","1574101424","90","1");
INSERT INTO zagon VALUES("4147","179","1574101506","70","3");
INSERT INTO zagon VALUES("4148","179","1574101773","50","1");
INSERT INTO zagon VALUES("4149","179","1574102489","60","1");
INSERT INTO zagon VALUES("4150","45","1574102856","40","2");
INSERT INTO zagon VALUES("4151","45","1574102910","90","1");
INSERT INTO zagon VALUES("4152","179","1574102949","50","1");
INSERT INTO zagon VALUES("4153","179","1574102999","10","1");
INSERT INTO zagon VALUES("4154","45","1574103078","10","1");
INSERT INTO zagon VALUES("4155","45","1574103606","10","1");
INSERT INTO zagon VALUES("4156","45","1574103679","80","2");
INSERT INTO zagon VALUES("4157","45","1574103685","100","5");
INSERT INTO zagon VALUES("4158","45","1574115297","60","1");
INSERT INTO zagon VALUES("4159","45","1574116467","100","5");
INSERT INTO zagon VALUES("4160","45","1574116592","20","1");
INSERT INTO zagon VALUES("4161","45","1574131032","40","2");
INSERT INTO zagon VALUES("4162","45","1574131994","10","1");
INSERT INTO zagon VALUES("4163","166","1574137559","60","1");
INSERT INTO zagon VALUES("4164","166","1574139368","30","2");
INSERT INTO zagon VALUES("4165","166","1574139461","80","2");
INSERT INTO zagon VALUES("4166","1","1574182557","90","1");
INSERT INTO zagon VALUES("4167","179","1574184931","70","3");
INSERT INTO zagon VALUES("4168","179","1574185618","60","1");
INSERT INTO zagon VALUES("4169","179","1574186433","100","5");
INSERT INTO zagon VALUES("4170","179","1574186481","50","1");
INSERT INTO zagon VALUES("4171","179","1574187205","20","1");
INSERT INTO zagon VALUES("4172","179","1574187739","80","2");
INSERT INTO zagon VALUES("4173","179","1574189153","40","2");
INSERT INTO zagon VALUES("4174","179","1574190083","30","2");
INSERT INTO zagon VALUES("4175","179","1574190415","40","2");
INSERT INTO zagon VALUES("4176","179","1574190426","30","2");
INSERT INTO zagon VALUES("4177","179","1574190434","70","3");
INSERT INTO zagon VALUES("4178","45","1574202891","50","1");
INSERT INTO zagon VALUES("4179","45","1574203114","10","1");
INSERT INTO zagon VALUES("4180","45","1574203366","10","1");
INSERT INTO zagon VALUES("4181","45","1574203450","10","1");
INSERT INTO zagon VALUES("4182","45","1574203806","100","5");
INSERT INTO zagon VALUES("4183","45","1574203994","100","5");
INSERT INTO zagon VALUES("4184","45","1574204055","60","1");
INSERT INTO zagon VALUES("4185","45","1574204118","90","1");
INSERT INTO zagon VALUES("4186","45","1574204208","80","2");
INSERT INTO zagon VALUES("4187","45","1574204214","30","2");
INSERT INTO zagon VALUES("4188","45","1574204383","50","1");
INSERT INTO zagon VALUES("4189","45","1574204606","40","2");
INSERT INTO zagon VALUES("4190","45","1574205871","60","1");
INSERT INTO zagon VALUES("4191","45","1574206210","60","1");
INSERT INTO zagon VALUES("4192","45","1574206224","40","2");
INSERT INTO zagon VALUES("4193","45","1574206996","50","1");
INSERT INTO zagon VALUES("4194","45","1574207055","30","2");
INSERT INTO zagon VALUES("4195","45","1574207105","70","3");
INSERT INTO zagon VALUES("4196","45","1574207156","50","1");
INSERT INTO zagon VALUES("4197","45","1574207236","100","5");
INSERT INTO zagon VALUES("4198","45","1574207269","50","1");
INSERT INTO zagon VALUES("4199","45","1574207518","100","5");
INSERT INTO zagon VALUES("4200","45","1574207836","80","2");
INSERT INTO zagon VALUES("4201","45","1574208903","50","1");
INSERT INTO zagon VALUES("4202","45","1574209109","80","2");
INSERT INTO zagon VALUES("4203","45","1574209448","10","1");
INSERT INTO zagon VALUES("4204","45","1574209478","10","1");
INSERT INTO zagon VALUES("4205","45","1574209677","10","1");
INSERT INTO zagon VALUES("4206","45","1574210640","100","5");
INSERT INTO zagon VALUES("4207","45","1574210851","20","1");
INSERT INTO zagon VALUES("4208","45","1574211383","60","1");
INSERT INTO zagon VALUES("4209","1","1574214686","60","1");
INSERT INTO zagon VALUES("4210","1","1574217999","70","3");
INSERT INTO zagon VALUES("4211","45","1574219665","80","2");
INSERT INTO zagon VALUES("4212","45","1574220509","10","1");
INSERT INTO zagon VALUES("4213","45","1574222116","100","5");
INSERT INTO zagon VALUES("4214","45","1574223213","10","1");
INSERT INTO zagon VALUES("4215","45","1574224425","30","2");
INSERT INTO zagon VALUES("4216","45","1574227689","10","1");
INSERT INTO zagon VALUES("4217","1","1574228304","10","1");
INSERT INTO zagon VALUES("4218","45","1574228991","10","1");
INSERT INTO zagon VALUES("4219","45","1574231377","90","1");
INSERT INTO zagon VALUES("4220","45","1574231544","70","3");
INSERT INTO zagon VALUES("4221","45","1574231814","30","2");
INSERT INTO zagon VALUES("4222","45","1574232553","90","1");
INSERT INTO zagon VALUES("4223","45","1574232591","60","1");
INSERT INTO zagon VALUES("4224","45","1574232739","70","3");
INSERT INTO zagon VALUES("4225","45","1574234953","60","1");
INSERT INTO zagon VALUES("4226","45","1574235055","20","1");
INSERT INTO zagon VALUES("4227","45","1574235385","40","2");
INSERT INTO zagon VALUES("4228","45","1574236198","90","1");
INSERT INTO zagon VALUES("4229","45","1574236453","50","1");
INSERT INTO zagon VALUES("4230","45","1574236526","90","1");
INSERT INTO zagon VALUES("4231","45","1574236696","20","1");
INSERT INTO zagon VALUES("4232","45","1574238044","100","5");
INSERT INTO zagon VALUES("4233","45","1574238370","100","5");
INSERT INTO zagon VALUES("4234","45","1574238453","70","3");
INSERT INTO zagon VALUES("4235","45","1574238710","90","1");
INSERT INTO zagon VALUES("4236","45","1574239443","90","1");
INSERT INTO zagon VALUES("4237","45","1574239471","50","1");
INSERT INTO zagon VALUES("4238","45","1574239527","40","2");
INSERT INTO zagon VALUES("4239","45","1574240152","80","2");
INSERT INTO zagon VALUES("4240","45","1574240168","60","1");
INSERT INTO zagon VALUES("4241","45","1574240282","10","1");
INSERT INTO zagon VALUES("4242","45","1574240740","90","1");
INSERT INTO zagon VALUES("4243","45","1574240776","40","2");
INSERT INTO zagon VALUES("4244","45","1574241011","20","1");
INSERT INTO zagon VALUES("4245","45","1574241015","100","5");
INSERT INTO zagon VALUES("4246","45","1574241224","90","1");
INSERT INTO zagon VALUES("4247","45","1574241359","90","1");
INSERT INTO zagon VALUES("4248","45","1574241427","20","1");
INSERT INTO zagon VALUES("4249","45","1574242101","20","1");
INSERT INTO zagon VALUES("4250","45","1574242304","10","1");
INSERT INTO zagon VALUES("4251","1","1574243228","10","1");
INSERT INTO zagon VALUES("4252","1","1574248470","10","1");
INSERT INTO zagon VALUES("4253","45","1574255582","20","1");
INSERT INTO zagon VALUES("4254","45","1574256520","40","2");
INSERT INTO zagon VALUES("4255","45","1574256560","60","1");
INSERT INTO zagon VALUES("4256","45","1574256574","40","2");
INSERT INTO zagon VALUES("4257","45","1574257059","90","1");
INSERT INTO zagon VALUES("4258","1","1574258749","70","3");
INSERT INTO zagon VALUES("4259","1","1574263618","40","2");
INSERT INTO zagon VALUES("4260","1","1574264684","50","1");
INSERT INTO zagon VALUES("4261","1","1574264944","60","1");
INSERT INTO zagon VALUES("4262","1","1574267207","70","3");
INSERT INTO zagon VALUES("4263","172","1574268773","50","1");
INSERT INTO zagon VALUES("4264","179","1574272320","10","1");
INSERT INTO zagon VALUES("4265","179","1574272991","90","1");
INSERT INTO zagon VALUES("4266","179","1574273453","30","2");
INSERT INTO zagon VALUES("4267","179","1574273512","10","1");
INSERT INTO zagon VALUES("4268","45","1574274375","10","1");
INSERT INTO zagon VALUES("4269","45","1574274761","20","1");
INSERT INTO zagon VALUES("4270","179","1574274924","60","1");
INSERT INTO zagon VALUES("4271","45","1574274997","50","1");
INSERT INTO zagon VALUES("4272","45","1574275175","80","2");
INSERT INTO zagon VALUES("4273","179","1574275757","70","3");
INSERT INTO zagon VALUES("4274","179","1574275893","10","1");
INSERT INTO zagon VALUES("4275","179","1574276958","100","5");
INSERT INTO zagon VALUES("4276","179","1574277334","60","1");
INSERT INTO zagon VALUES("4277","45","1574280515","80","2");
INSERT INTO zagon VALUES("4278","45","1574281108","50","1");
INSERT INTO zagon VALUES("4279","45","1574281130","80","2");
INSERT INTO zagon VALUES("4280","45","1574281698","50","1");
INSERT INTO zagon VALUES("4281","45","1574281877","80","2");
INSERT INTO zagon VALUES("4282","45","1574282098","10","1");
INSERT INTO zagon VALUES("4283","45","1574282175","60","1");
INSERT INTO zagon VALUES("4284","45","1574282550","40","2");
INSERT INTO zagon VALUES("4285","45","1574282863","40","2");
INSERT INTO zagon VALUES("4286","45","1574283169","10","1");
INSERT INTO zagon VALUES("4287","45","1574283722","90","1");
INSERT INTO zagon VALUES("4288","45","1574283773","50","1");
INSERT INTO zagon VALUES("4289","45","1574285908","10","1");
INSERT INTO zagon VALUES("4290","45","1574285951","100","5");
INSERT INTO zagon VALUES("4291","45","1574286447","100","5");
INSERT INTO zagon VALUES("4292","45","1574286845","60","1");
INSERT INTO zagon VALUES("4293","45","1574286902","40","2");
INSERT INTO zagon VALUES("4294","45","1574287063","30","2");
INSERT INTO zagon VALUES("4295","45","1574288848","50","1");
INSERT INTO zagon VALUES("4296","45","1574289329","80","2");
INSERT INTO zagon VALUES("4297","1","1574302505","100","5");
INSERT INTO zagon VALUES("4298","1","1574302745","20","1");
INSERT INTO zagon VALUES("4299","45","1574306283","70","3");
INSERT INTO zagon VALUES("4300","45","1574306348","50","1");
INSERT INTO zagon VALUES("4301","45","1574307097","90","1");
INSERT INTO zagon VALUES("4302","45","1574307560","60","1");
INSERT INTO zagon VALUES("4303","45","1574307614","10","1");
INSERT INTO zagon VALUES("4304","45","1574307701","70","3");
INSERT INTO zagon VALUES("4305","45","1574308050","80","2");
INSERT INTO zagon VALUES("4306","45","1574308258","80","2");
INSERT INTO zagon VALUES("4307","45","1574308459","80","2");
INSERT INTO zagon VALUES("4308","45","1574308619","10","1");
INSERT INTO zagon VALUES("4309","45","1574308979","50","1");
INSERT INTO zagon VALUES("4310","45","1574308991","70","3");
INSERT INTO zagon VALUES("4311","45","1574309109","10","1");
INSERT INTO zagon VALUES("4312","45","1574309157","60","1");
INSERT INTO zagon VALUES("4313","189","1574309482","10","1");
INSERT INTO zagon VALUES("4314","189","1574309714","10","1");
INSERT INTO zagon VALUES("4315","45","1574311062","60","1");
INSERT INTO zagon VALUES("4316","45","1574312027","10","1");
INSERT INTO zagon VALUES("4317","45","1574312037","10","1");
INSERT INTO zagon VALUES("4318","45","1574312098","60","1");
INSERT INTO zagon VALUES("4319","45","1574313048","80","2");
INSERT INTO zagon VALUES("4320","45","1574313313","70","3");
INSERT INTO zagon VALUES("4321","45","1574313420","40","2");
INSERT INTO zagon VALUES("4322","1","1574315690","20","1");
INSERT INTO zagon VALUES("4323","45","1574318489","70","3");
INSERT INTO zagon VALUES("4324","45","1574321297","70","3");
INSERT INTO zagon VALUES("4325","45","1574321575","50","1");
INSERT INTO zagon VALUES("4326","1","1574325815","40","2");
INSERT INTO zagon VALUES("4327","1","1574327736","20","1");
INSERT INTO zagon VALUES("4328","142","1574328311","10","1");
INSERT INTO zagon VALUES("4329","226","1574329238","50","1");
INSERT INTO zagon VALUES("4330","142","1574329350","100","5");
INSERT INTO zagon VALUES("4331","1","1574340935","10","1");
INSERT INTO zagon VALUES("4332","45","1574346350","100","5");
INSERT INTO zagon VALUES("4333","45","1574347633","20","1");
INSERT INTO zagon VALUES("4334","226","1574349121","60","1");
INSERT INTO zagon VALUES("4335","1","1574349996","60","1");
INSERT INTO zagon VALUES("4336","1","1574352056","30","2");
INSERT INTO zagon VALUES("4337","1","1574359111","20","1");
INSERT INTO zagon VALUES("4338","226","1574361316","100","5");
INSERT INTO zagon VALUES("4339","179","1574363811","10","1");
INSERT INTO zagon VALUES("4340","179","1574364026","70","3");
INSERT INTO zagon VALUES("4341","226","1574364396","50","1");
INSERT INTO zagon VALUES("4342","179","1574365159","30","2");
INSERT INTO zagon VALUES("4343","226","1574365222","60","1");
INSERT INTO zagon VALUES("4344","179","1574365342","50","1");
INSERT INTO zagon VALUES("4345","179","1574366594","100","5");
INSERT INTO zagon VALUES("4346","45","1574370222","50","1");
INSERT INTO zagon VALUES("4347","45","1574370467","80","2");
INSERT INTO zagon VALUES("4348","61","1574372700","90","1");
INSERT INTO zagon VALUES("4349","45","1574373495","30","2");
INSERT INTO zagon VALUES("4350","45","1574373864","20","1");
INSERT INTO zagon VALUES("4351","45","1574374229","50","1");
INSERT INTO zagon VALUES("4352","1","1574378042","30","2");
INSERT INTO zagon VALUES("4353","226","1574382597","70","3");
INSERT INTO zagon VALUES("4354","61","1574393497","80","2");
INSERT INTO zagon VALUES("4355","1","1574403494","30","2");
INSERT INTO zagon VALUES("4356","172","1574404087","30","2");
INSERT INTO zagon VALUES("4357","172","1574404134","100","5");
INSERT INTO zagon VALUES("4358","45","1574408397","20","1");
INSERT INTO zagon VALUES("4359","45","1574408709","10","1");
INSERT INTO zagon VALUES("4360","45","1574409293","50","1");
INSERT INTO zagon VALUES("4361","45","1574409349","60","1");
INSERT INTO zagon VALUES("4362","45","1574409393","30","2");
INSERT INTO zagon VALUES("4363","226","1574417755","60","1");
INSERT INTO zagon VALUES("4364","226","1574418099","40","2");
INSERT INTO zagon VALUES("4365","172","1574419161","40","2");
INSERT INTO zagon VALUES("4366","61","1574419672","50","1");
INSERT INTO zagon VALUES("4367","61","1574419716","10","1");
INSERT INTO zagon VALUES("4368","230","1574426464","10","1");
INSERT INTO zagon VALUES("4369","226","1574433122","40","2");
INSERT INTO zagon VALUES("4370","172","1574434238","90","1");
INSERT INTO zagon VALUES("4371","230","1574434835","80","2");
INSERT INTO zagon VALUES("4372","226","1574437403","90","1");
INSERT INTO zagon VALUES("4373","226","1574442891","40","2");
INSERT INTO zagon VALUES("4374","179","1574445005","60","1");
INSERT INTO zagon VALUES("4375","179","1574445514","100","5");
INSERT INTO zagon VALUES("4376","179","1574446094","60","1");
INSERT INTO zagon VALUES("4377","179","1574446837","30","2");
INSERT INTO zagon VALUES("4378","179","1574447079","100","5");
INSERT INTO zagon VALUES("4379","179","1574447563","60","1");
INSERT INTO zagon VALUES("4380","179","1574447570","40","2");
INSERT INTO zagon VALUES("4381","179","1574447584","30","2");
INSERT INTO zagon VALUES("4382","179","1574448372","30","2");
INSERT INTO zagon VALUES("4383","179","1574448535","100","5");
INSERT INTO zagon VALUES("4384","179","1574448720","10","1");
INSERT INTO zagon VALUES("4385","179","1574449029","90","1");
INSERT INTO zagon VALUES("4386","179","1574449048","10","1");
INSERT INTO zagon VALUES("4387","179","1574449357","80","2");
INSERT INTO zagon VALUES("4388","179","1574449399","10","1");
INSERT INTO zagon VALUES("4389","179","1574449473","20","1");
INSERT INTO zagon VALUES("4390","179","1574449782","50","1");
INSERT INTO zagon VALUES("4391","179","1574449904","80","2");
INSERT INTO zagon VALUES("4392","179","1574449932","80","2");
INSERT INTO zagon VALUES("4393","179","1574450063","40","2");
INSERT INTO zagon VALUES("4394","179","1574450096","100","5");
INSERT INTO zagon VALUES("4395","179","1574450152","90","1");
INSERT INTO zagon VALUES("4396","179","1574450190","20","1");
INSERT INTO zagon VALUES("4397","179","1574450196","10","1");
INSERT INTO zagon VALUES("4398","179","1574450267","90","1");
INSERT INTO zagon VALUES("4399","179","1574450338","80","2");
INSERT INTO zagon VALUES("4400","179","1574450424","90","1");
INSERT INTO zagon VALUES("4401","179","1574450600","50","1");
INSERT INTO zagon VALUES("4402","179","1574450780","50","1");
INSERT INTO zagon VALUES("4403","179","1574450880","80","2");
INSERT INTO zagon VALUES("4404","230","1574450956","100","5");
INSERT INTO zagon VALUES("4405","1","1574465606","90","1");
INSERT INTO zagon VALUES("4406","1","1574486667","40","2");
INSERT INTO zagon VALUES("4407","1","1574487047","80","2");
INSERT INTO zagon VALUES("4408","1","1574487143","100","5");
INSERT INTO zagon VALUES("4409","172","1574488667","80","2");
INSERT INTO zagon VALUES("4410","45","1574490617","40","2");
INSERT INTO zagon VALUES("4411","1","1574490972","60","1");
INSERT INTO zagon VALUES("4412","45","1574492277","30","2");
INSERT INTO zagon VALUES("4413","45","1574494971","70","3");
INSERT INTO zagon VALUES("4414","45","1574497947","60","1");
INSERT INTO zagon VALUES("4415","45","1574499509","40","2");
INSERT INTO zagon VALUES("4416","230","1574500461","20","1");
INSERT INTO zagon VALUES("4417","1","1574503914","70","3");
INSERT INTO zagon VALUES("4418","1","1574522854","80","2");
INSERT INTO zagon VALUES("4419","45","1574523470","80","2");
INSERT INTO zagon VALUES("4420","45","1574523677","20","1");
INSERT INTO zagon VALUES("4421","45","1574523785","80","2");
INSERT INTO zagon VALUES("4422","1","1574525324","70","3");
INSERT INTO zagon VALUES("4423","61","1574531039","30","2");
INSERT INTO zagon VALUES("4424","1","1574531684","10","1");
INSERT INTO zagon VALUES("4425","179","1574532195","90","1");
INSERT INTO zagon VALUES("4426","179","1574532480","10","1");
INSERT INTO zagon VALUES("4427","179","1574532793","30","2");
INSERT INTO zagon VALUES("4428","179","1574532901","90","1");
INSERT INTO zagon VALUES("4429","179","1574532951","50","1");
INSERT INTO zagon VALUES("4430","179","1574533438","100","5");
INSERT INTO zagon VALUES("4431","179","1574533501","60","1");
INSERT INTO zagon VALUES("4432","179","1574533549","20","1");
INSERT INTO zagon VALUES("4433","179","1574533608","40","2");
INSERT INTO zagon VALUES("4434","179","1574534157","50","1");
INSERT INTO zagon VALUES("4435","179","1574534162","100","5");
INSERT INTO zagon VALUES("4436","179","1574534632","70","3");
INSERT INTO zagon VALUES("4437","179","1574535361","30","2");
INSERT INTO zagon VALUES("4438","179","1574535527","100","5");
INSERT INTO zagon VALUES("4439","179","1574535624","50","1");
INSERT INTO zagon VALUES("4440","179","1574535661","80","2");
INSERT INTO zagon VALUES("4441","179","1574536153","80","2");
INSERT INTO zagon VALUES("4442","179","1574536233","20","1");
INSERT INTO zagon VALUES("4443","179","1574536355","10","1");
INSERT INTO zagon VALUES("4444","179","1574536612","40","2");
INSERT INTO zagon VALUES("4445","179","1574537501","100","5");
INSERT INTO zagon VALUES("4446","179","1574538025","70","3");
INSERT INTO zagon VALUES("4447","179","1574538112","30","2");
INSERT INTO zagon VALUES("4448","214","1574538258","90","1");
INSERT INTO zagon VALUES("4449","179","1574538652","80","2");
INSERT INTO zagon VALUES("4450","179","1574538671","60","1");
INSERT INTO zagon VALUES("4451","45","1574539710","100","5");
INSERT INTO zagon VALUES("4452","45","1574539903","80","2");
INSERT INTO zagon VALUES("4453","179","1574540107","10","1");
INSERT INTO zagon VALUES("4454","179","1574540238","90","1");
INSERT INTO zagon VALUES("4455","179","1574540253","60","1");
INSERT INTO zagon VALUES("4456","179","1574540323","80","2");
INSERT INTO zagon VALUES("4457","45","1574541402","90","1");
INSERT INTO zagon VALUES("4458","45","1574541449","50","1");
INSERT INTO zagon VALUES("4459","45","1574541668","60","1");
INSERT INTO zagon VALUES("4460","45","1574541757","100","5");
INSERT INTO zagon VALUES("4461","45","1574541764","80","2");
INSERT INTO zagon VALUES("4462","45","1574541934","100","5");
INSERT INTO zagon VALUES("4463","45","1574542276","100","5");
INSERT INTO zagon VALUES("4464","45","1574546023","10","1");
INSERT INTO zagon VALUES("4465","45","1574546272","30","2");
INSERT INTO zagon VALUES("4466","45","1574546287","10","1");
INSERT INTO zagon VALUES("4467","45","1574546523","70","3");
INSERT INTO zagon VALUES("4468","45","1574547559","90","1");
INSERT INTO zagon VALUES("4469","45","1574548813","70","3");
INSERT INTO zagon VALUES("4470","45","1574550241","80","2");
INSERT INTO zagon VALUES("4471","45","1574550295","90","1");
INSERT INTO zagon VALUES("4472","45","1574550597","70","3");
INSERT INTO zagon VALUES("4473","45","1574550633","100","5");
INSERT INTO zagon VALUES("4474","45","1574550742","50","1");
INSERT INTO zagon VALUES("4475","45","1574550949","10","1");
INSERT INTO zagon VALUES("4476","45","1574551060","10","1");
INSERT INTO zagon VALUES("4477","45","1574552052","60","1");
INSERT INTO zagon VALUES("4478","45","1574552589","20","1");
INSERT INTO zagon VALUES("4479","45","1574552900","80","2");
INSERT INTO zagon VALUES("4480","45","1574552943","40","2");
INSERT INTO zagon VALUES("4481","45","1574552967","30","2");
INSERT INTO zagon VALUES("4482","45","1574553048","50","1");
INSERT INTO zagon VALUES("4483","45","1574553308","30","2");
INSERT INTO zagon VALUES("4484","45","1574553325","100","5");
INSERT INTO zagon VALUES("4485","1","1574556900","50","1");
INSERT INTO zagon VALUES("4486","170","1574557029","100","5");
INSERT INTO zagon VALUES("4487","170","1574558597","50","1");
INSERT INTO zagon VALUES("4488","170","1574559210","40","2");
INSERT INTO zagon VALUES("4489","61","1574566625","60","1");
INSERT INTO zagon VALUES("4490","226","1574567122","70","3");
INSERT INTO zagon VALUES("4491","1","1574567495","90","1");
INSERT INTO zagon VALUES("4492","226","1574568207","100","5");
INSERT INTO zagon VALUES("4493","226","1574568366","40","2");
INSERT INTO zagon VALUES("4494","170","1574568987","70","3");
INSERT INTO zagon VALUES("4495","172","1574573948","40","2");
INSERT INTO zagon VALUES("4496","1","1574581291","60","1");
INSERT INTO zagon VALUES("4497","226","1574583088","100","5");
INSERT INTO zagon VALUES("4498","226","1574583315","30","2");
INSERT INTO zagon VALUES("4499","226","1574585295","80","2");
INSERT INTO zagon VALUES("4500","1","1574587685","90","1");
INSERT INTO zagon VALUES("4501","1","1574589627","30","2");
INSERT INTO zagon VALUES("4502","226","1574597632","40","2");
INSERT INTO zagon VALUES("4503","226","1574597817","60","1");
INSERT INTO zagon VALUES("4504","226","1574597842","10","1");
INSERT INTO zagon VALUES("4505","1","1574600133","60","1");
INSERT INTO zagon VALUES("4506","1","1574600516","50","1");
INSERT INTO zagon VALUES("4507","1","1574601840","20","1");
INSERT INTO zagon VALUES("4508","226","1574602751","40","2");
INSERT INTO zagon VALUES("4509","226","1574602916","50","1");
INSERT INTO zagon VALUES("4510","226","1574603691","70","3");
INSERT INTO zagon VALUES("4511","1","1574604025","40","2");
INSERT INTO zagon VALUES("4512","1","1574604040","60","1");
INSERT INTO zagon VALUES("4513","1","1574604109","70","3");
INSERT INTO zagon VALUES("4514","1","1574605101","80","2");
INSERT INTO zagon VALUES("4515","226","1574607330","60","1");
INSERT INTO zagon VALUES("4516","1","1574609407","30","2");
INSERT INTO zagon VALUES("4517","1","1574609455","20","1");
INSERT INTO zagon VALUES("4518","1","1574613390","80","2");
INSERT INTO zagon VALUES("4519","1","1574614935","50","1");
INSERT INTO zagon VALUES("4520","179","1574616420","60","1");
INSERT INTO zagon VALUES("4521","179","1574616462","70","3");
INSERT INTO zagon VALUES("4522","1","1574616723","50","1");
INSERT INTO zagon VALUES("4523","1","1574616775","80","2");
INSERT INTO zagon VALUES("4524","179","1574616949","80","2");
INSERT INTO zagon VALUES("4525","1","1574617012","80","2");
INSERT INTO zagon VALUES("4526","45","1574617463","60","1");
INSERT INTO zagon VALUES("4527","179","1574617612","40","2");
INSERT INTO zagon VALUES("4528","179","1574618165","70","3");
INSERT INTO zagon VALUES("4529","179","1574619161","10","1");
INSERT INTO zagon VALUES("4530","1","1574619458","40","2");
INSERT INTO zagon VALUES("4531","179","1574619599","10","1");
INSERT INTO zagon VALUES("4532","1","1574619783","100","5");
INSERT INTO zagon VALUES("4533","179","1574619943","50","1");
INSERT INTO zagon VALUES("4534","179","1574620150","90","1");
INSERT INTO zagon VALUES("4535","179","1574620615","50","1");
INSERT INTO zagon VALUES("4536","45","1574620744","100","5");
INSERT INTO zagon VALUES("4537","45","1574620913","60","1");
INSERT INTO zagon VALUES("4538","45","1574620928","30","2");
INSERT INTO zagon VALUES("4539","179","1574620952","20","1");
INSERT INTO zagon VALUES("4540","45","1574620989","10","1");
INSERT INTO zagon VALUES("4541","45","1574621116","30","2");
INSERT INTO zagon VALUES("4542","179","1574621214","30","2");
INSERT INTO zagon VALUES("4543","1","1574621340","10","1");
INSERT INTO zagon VALUES("4544","179","1574621934","40","2");
INSERT INTO zagon VALUES("4545","179","1574621938","10","1");
INSERT INTO zagon VALUES("4546","179","1574622107","40","2");
INSERT INTO zagon VALUES("4547","179","1574622158","70","3");
INSERT INTO zagon VALUES("4548","45","1574622161","50","1");
INSERT INTO zagon VALUES("4549","179","1574622257","80","2");
INSERT INTO zagon VALUES("4550","45","1574622442","90","1");
INSERT INTO zagon VALUES("4551","45","1574622475","10","1");
INSERT INTO zagon VALUES("4552","1","1574622540","80","2");
INSERT INTO zagon VALUES("4553","179","1574622659","80","2");
INSERT INTO zagon VALUES("4554","45","1574622661","70","3");
INSERT INTO zagon VALUES("4555","45","1574630358","80","2");
INSERT INTO zagon VALUES("4556","45","1574631952","10","1");
INSERT INTO zagon VALUES("4557","45","1574632001","50","1");
INSERT INTO zagon VALUES("4558","45","1574632019","80","2");
INSERT INTO zagon VALUES("4559","45","1574632930","90","1");
INSERT INTO zagon VALUES("4560","45","1574633908","20","1");
INSERT INTO zagon VALUES("4561","45","1574633977","80","2");
INSERT INTO zagon VALUES("4562","45","1574634012","80","2");
INSERT INTO zagon VALUES("4563","45","1574636111","80","2");
INSERT INTO zagon VALUES("4564","1","1574641434","50","1");
INSERT INTO zagon VALUES("4565","1","1574653103","40","2");
INSERT INTO zagon VALUES("4566","1","1574653116","90","1");
INSERT INTO zagon VALUES("4567","1","1574655563","20","1");
INSERT INTO zagon VALUES("4568","226","1574656756","10","1");
INSERT INTO zagon VALUES("4569","45","1574658570","70","3");
INSERT INTO zagon VALUES("4570","45","1574661995","90","1");
INSERT INTO zagon VALUES("4571","45","1574664082","70","3");
INSERT INTO zagon VALUES("4572","45","1574665628","20","1");
INSERT INTO zagon VALUES("4573","45","1574666432","40","2");
INSERT INTO zagon VALUES("4574","45","1574667007","90","1");
INSERT INTO zagon VALUES("4575","45","1574667368","60","1");
INSERT INTO zagon VALUES("4576","45","1574667450","10","1");
INSERT INTO zagon VALUES("4577","45","1574668817","30","2");
INSERT INTO zagon VALUES("4578","45","1574669228","40","2");
INSERT INTO zagon VALUES("4579","45","1574669251","70","3");
INSERT INTO zagon VALUES("4580","45","1574670949","100","5");
INSERT INTO zagon VALUES("4581","45","1574671328","100","5");
INSERT INTO zagon VALUES("4582","45","1574671485","50","1");
INSERT INTO zagon VALUES("4583","45","1574671577","40","2");
INSERT INTO zagon VALUES("4584","226","1574672864","60","1");
INSERT INTO zagon VALUES("4585","45","1574673157","40","2");
INSERT INTO zagon VALUES("4586","226","1574673415","10","1");
INSERT INTO zagon VALUES("4587","45","1574673463","60","1");
INSERT INTO zagon VALUES("4588","45","1574674428","20","1");
INSERT INTO zagon VALUES("4589","45","1574677081","100","5");
INSERT INTO zagon VALUES("4590","45","1574682409","20","1");
INSERT INTO zagon VALUES("4591","214","1574683796","50","1");
INSERT INTO zagon VALUES("4592","45","1574686472","30","2");
INSERT INTO zagon VALUES("4593","214","1574687360","30","2");
INSERT INTO zagon VALUES("4594","45","1574687375","80","2");
INSERT INTO zagon VALUES("4595","45","1574688189","10","1");
INSERT INTO zagon VALUES("4596","1","1574689516","50","1");
INSERT INTO zagon VALUES("4597","1","1574689904","30","2");
INSERT INTO zagon VALUES("4598","1","1574690560","70","3");
INSERT INTO zagon VALUES("4599","172","1574693161","60","1");
INSERT INTO zagon VALUES("4600","1","1574694363","10","1");
INSERT INTO zagon VALUES("4601","1","1574694474","70","3");
INSERT INTO zagon VALUES("4602","1","1574694500","40","2");
INSERT INTO zagon VALUES("4603","226","1574695201","20","1");
INSERT INTO zagon VALUES("4604","1","1574697016","60","1");
INSERT INTO zagon VALUES("4605","179","1574705258","60","1");
INSERT INTO zagon VALUES("4606","179","1574705334","70","3");
INSERT INTO zagon VALUES("4607","179","1574705811","100","5");
INSERT INTO zagon VALUES("4608","179","1574705838","20","1");
INSERT INTO zagon VALUES("4609","179","1574705976","10","1");
INSERT INTO zagon VALUES("4610","179","1574705992","60","1");
INSERT INTO zagon VALUES("4611","179","1574705995","90","1");
INSERT INTO zagon VALUES("4612","179","1574706006","40","2");
INSERT INTO zagon VALUES("4613","179","1574706047","80","2");
INSERT INTO zagon VALUES("4614","179","1574706074","50","1");
INSERT INTO zagon VALUES("4615","179","1574706084","40","2");
INSERT INTO zagon VALUES("4616","179","1574706402","90","1");
INSERT INTO zagon VALUES("4617","179","1574706478","30","2");
INSERT INTO zagon VALUES("4618","179","1574706513","40","2");
INSERT INTO zagon VALUES("4619","179","1574706543","80","2");
INSERT INTO zagon VALUES("4620","179","1574706574","60","1");
INSERT INTO zagon VALUES("4621","179","1574706757","70","3");
INSERT INTO zagon VALUES("4622","179","1574706776","50","1");
INSERT INTO zagon VALUES("4623","179","1574706938","80","2");
INSERT INTO zagon VALUES("4624","179","1574707031","90","1");
INSERT INTO zagon VALUES("4625","179","1574707080","70","3");
INSERT INTO zagon VALUES("4626","179","1574707216","20","1");
INSERT INTO zagon VALUES("4627","179","1574707229","30","2");
INSERT INTO zagon VALUES("4628","179","1574707584","50","1");
INSERT INTO zagon VALUES("4629","179","1574707753","80","2");
INSERT INTO zagon VALUES("4630","179","1574708016","70","3");
INSERT INTO zagon VALUES("4631","179","1574708437","60","1");
INSERT INTO zagon VALUES("4632","179","1574708635","30","2");
INSERT INTO zagon VALUES("4633","179","1574708708","70","3");
INSERT INTO zagon VALUES("4634","179","1574708724","100","5");
INSERT INTO zagon VALUES("4635","179","1574708867","60","1");
INSERT INTO zagon VALUES("4636","179","1574708992","30","2");
INSERT INTO zagon VALUES("4637","179","1574709898","60","1");
INSERT INTO zagon VALUES("4638","179","1574710180","80","2");
INSERT INTO zagon VALUES("4639","179","1574710653","30","2");
INSERT INTO zagon VALUES("4640","1","1574747824","100","5");
INSERT INTO zagon VALUES("4641","45","1574753205","40","2");
INSERT INTO zagon VALUES("4642","45","1574753285","10","1");
INSERT INTO zagon VALUES("4643","45","1574758383","40","2");
INSERT INTO zagon VALUES("4644","45","1574758552","40","2");
INSERT INTO zagon VALUES("4645","1","1574767649","50","1");
INSERT INTO zagon VALUES("4646","1","1574767772","80","2");
INSERT INTO zagon VALUES("4647","45","1574771243","20","1");
INSERT INTO zagon VALUES("4648","45","1574771364","30","2");
INSERT INTO zagon VALUES("4649","236","1574773969","50","1");
INSERT INTO zagon VALUES("4650","1","1574775318","60","1");
INSERT INTO zagon VALUES("4651","1","1574775557","60","1");
INSERT INTO zagon VALUES("4652","1","1574775766","30","2");
INSERT INTO zagon VALUES("4653","45","1574779342","20","1");
INSERT INTO zagon VALUES("4654","1","1574780698","100","5");
INSERT INTO zagon VALUES("4655","1","1574781291","80","2");
INSERT INTO zagon VALUES("4656","1","1574781916","30","2");
INSERT INTO zagon VALUES("4657","1","1574782095","50","1");
INSERT INTO zagon VALUES("4658","179","1574791488","60","1");
INSERT INTO zagon VALUES("4659","236","1574791647","60","1");
INSERT INTO zagon VALUES("4660","179","1574791913","90","1");
INSERT INTO zagon VALUES("4661","179","1574792075","80","2");
INSERT INTO zagon VALUES("4662","179","1574792184","40","2");
INSERT INTO zagon VALUES("4663","179","1574792467","100","5");
INSERT INTO zagon VALUES("4664","179","1574792612","20","1");
INSERT INTO zagon VALUES("4665","179","1574792725","40","2");
INSERT INTO zagon VALUES("4666","179","1574792921","20","1");
INSERT INTO zagon VALUES("4667","179","1574793533","20","1");
INSERT INTO zagon VALUES("4668","179","1574793571","60","1");
INSERT INTO zagon VALUES("4669","179","1574793615","30","2");
INSERT INTO zagon VALUES("4670","179","1574793904","90","1");
INSERT INTO zagon VALUES("4671","179","1574793943","10","1");
INSERT INTO zagon VALUES("4672","179","1574794076","40","2");
INSERT INTO zagon VALUES("4673","179","1574794188","20","1");
INSERT INTO zagon VALUES("4674","236","1574794195","80","2");
INSERT INTO zagon VALUES("4675","179","1574794930","80","2");
INSERT INTO zagon VALUES("4676","179","1574795162","50","1");
INSERT INTO zagon VALUES("4677","179","1574795171","40","2");
INSERT INTO zagon VALUES("4678","179","1574795187","60","1");
INSERT INTO zagon VALUES("4679","45","1574828451","40","2");
INSERT INTO zagon VALUES("4680","1","1574831009","40","2");
INSERT INTO zagon VALUES("4681","45","1574832081","80","2");
INSERT INTO zagon VALUES("4682","239","1574832205","70","3");
INSERT INTO zagon VALUES("4683","45","1574832376","10","1");
INSERT INTO zagon VALUES("4684","45","1574834430","100","5");
INSERT INTO zagon VALUES("4685","45","1574834767","10","1");
INSERT INTO zagon VALUES("4686","45","1574834784","100","5");
INSERT INTO zagon VALUES("4687","45","1574835373","100","5");
INSERT INTO zagon VALUES("4688","45","1574835625","10","1");
INSERT INTO zagon VALUES("4689","45","1574835636","50","1");
INSERT INTO zagon VALUES("4690","45","1574838644","50","1");
INSERT INTO zagon VALUES("4691","239","1574843341","30","2");
INSERT INTO zagon VALUES("4692","45","1574843549","90","1");
INSERT INTO zagon VALUES("4693","239","1574844371","30","2");
INSERT INTO zagon VALUES("4694","239","1574853502","30","2");
INSERT INTO zagon VALUES("4695","239","1574853653","40","2");
INSERT INTO zagon VALUES("4696","45","1574861429","60","1");
INSERT INTO zagon VALUES("4697","45","1574861546","60","1");
INSERT INTO zagon VALUES("4698","1","1574865988","80","2");
INSERT INTO zagon VALUES("4699","45","1574867775","60","1");
INSERT INTO zagon VALUES("4700","45","1574868506","90","1");
INSERT INTO zagon VALUES("4701","45","1574868633","90","1");
INSERT INTO zagon VALUES("4702","236","1574870697","40","2");
INSERT INTO zagon VALUES("4703","1","1574872324","30","2");
INSERT INTO zagon VALUES("4704","236","1574873118","90","1");
INSERT INTO zagon VALUES("4705","236","1574875395","90","1");
INSERT INTO zagon VALUES("4706","179","1574877474","30","2");
INSERT INTO zagon VALUES("4707","179","1574878097","50","1");
INSERT INTO zagon VALUES("4708","179","1574878966","20","1");
INSERT INTO zagon VALUES("4709","179","1574879257","60","1");
INSERT INTO zagon VALUES("4710","179","1574879474","40","2");
INSERT INTO zagon VALUES("4711","179","1574879572","20","1");
INSERT INTO zagon VALUES("4712","179","1574880344","90","1");
INSERT INTO zagon VALUES("4713","179","1574880444","60","1");
INSERT INTO zagon VALUES("4714","179","1574880506","70","3");
INSERT INTO zagon VALUES("4715","179","1574881124","20","1");
INSERT INTO zagon VALUES("4716","179","1574881642","100","5");
INSERT INTO zagon VALUES("4717","179","1574881746","40","2");
INSERT INTO zagon VALUES("4718","179","1574881798","20","1");
INSERT INTO zagon VALUES("4719","45","1574893374","100","5");
INSERT INTO zagon VALUES("4720","214","1574907083","100","5");
INSERT INTO zagon VALUES("4721","45","1574907355","60","1");
INSERT INTO zagon VALUES("4722","45","1574907662","60","1");
INSERT INTO zagon VALUES("4723","45","1574908031","30","2");
INSERT INTO zagon VALUES("4724","45","1574909150","20","1");
INSERT INTO zagon VALUES("4725","45","1574911602","20","1");
INSERT INTO zagon VALUES("4726","45","1574911741","40","2");
INSERT INTO zagon VALUES("4727","45","1574912296","10","1");
INSERT INTO zagon VALUES("4728","45","1574912329","100","5");
INSERT INTO zagon VALUES("4729","45","1574912659","100","5");
INSERT INTO zagon VALUES("4730","45","1574912888","20","1");
INSERT INTO zagon VALUES("4731","45","1574913050","20","1");
INSERT INTO zagon VALUES("4732","45","1574913153","90","1");
INSERT INTO zagon VALUES("4733","45","1574913338","10","1");
INSERT INTO zagon VALUES("4734","45","1574913345","10","1");
INSERT INTO zagon VALUES("4735","45","1574913524","30","2");
INSERT INTO zagon VALUES("4736","45","1574914016","90","1");
INSERT INTO zagon VALUES("4737","45","1574914165","50","1");
INSERT INTO zagon VALUES("4738","45","1574914186","30","2");
INSERT INTO zagon VALUES("4739","45","1574915428","20","1");
INSERT INTO zagon VALUES("4740","45","1574916535","80","2");
INSERT INTO zagon VALUES("4741","166","1574918009","70","3");
INSERT INTO zagon VALUES("4742","45","1574920987","60","1");
INSERT INTO zagon VALUES("4743","45","1574921519","20","1");
INSERT INTO zagon VALUES("4744","45","1574921836","70","3");
INSERT INTO zagon VALUES("4745","45","1574921945","40","2");
INSERT INTO zagon VALUES("4746","166","1574922027","20","1");
INSERT INTO zagon VALUES("4747","166","1574922228","30","2");
INSERT INTO zagon VALUES("4748","166","1574922740","50","1");
INSERT INTO zagon VALUES("4749","166","1574923455","20","1");
INSERT INTO zagon VALUES("4750","243","1574928700","60","1");
INSERT INTO zagon VALUES("4751","243","1574929279","50","1");
INSERT INTO zagon VALUES("4752","243","1574929863","10","1");
INSERT INTO zagon VALUES("4753","243","1574930436","60","1");
INSERT INTO zagon VALUES("4754","239","1574933768","40","2");
INSERT INTO zagon VALUES("4755","45","1574937241","30","2");
INSERT INTO zagon VALUES("4756","243","1574949080","100","5");
INSERT INTO zagon VALUES("4757","179","1574962157","60","1");
INSERT INTO zagon VALUES("4758","243","1574962385","20","1");
INSERT INTO zagon VALUES("4759","179","1574962652","10","1");
INSERT INTO zagon VALUES("4760","243","1574963324","90","1");
INSERT INTO zagon VALUES("4761","243","1574963433","80","2");
INSERT INTO zagon VALUES("4762","243","1574963621","80","2");
INSERT INTO zagon VALUES("4763","179","1574963875","30","2");
INSERT INTO zagon VALUES("4764","179","1574964208","90","1");
INSERT INTO zagon VALUES("4765","179","1574964492","40","2");
INSERT INTO zagon VALUES("4766","179","1574965236","50","1");
INSERT INTO zagon VALUES("4767","243","1574965562","50","1");
INSERT INTO zagon VALUES("4768","243","1574965578","60","1");
INSERT INTO zagon VALUES("4769","179","1574965590","10","1");
INSERT INTO zagon VALUES("4770","179","1574965669","40","2");
INSERT INTO zagon VALUES("4771","243","1574965702","90","1");
INSERT INTO zagon VALUES("4772","243","1574965923","40","2");
INSERT INTO zagon VALUES("4773","243","1574966131","100","5");
INSERT INTO zagon VALUES("4774","243","1574966370","20","1");
INSERT INTO zagon VALUES("4775","179","1574966972","100","5");
INSERT INTO zagon VALUES("4776","243","1574967671","80","2");
INSERT INTO zagon VALUES("4777","243","1574967798","30","2");
INSERT INTO zagon VALUES("4778","179","1574967823","100","5");
INSERT INTO zagon VALUES("4779","179","1574967860","30","2");
INSERT INTO zagon VALUES("4780","179","1574967893","80","2");
INSERT INTO zagon VALUES("4781","179","1574967912","40","2");
INSERT INTO zagon VALUES("4782","179","1574967942","60","1");
INSERT INTO zagon VALUES("4783","179","1574967967","10","1");
INSERT INTO zagon VALUES("4784","243","1574968013","90","1");
INSERT INTO zagon VALUES("4785","236","1574968385","80","2");
INSERT INTO zagon VALUES("4786","243","1574968483","80","2");
INSERT INTO zagon VALUES("4787","236","1574968535","50","1");
INSERT INTO zagon VALUES("4788","45","1574978115","50","1");
INSERT INTO zagon VALUES("4789","45","1574978202","80","2");
INSERT INTO zagon VALUES("4790","45","1574978208","20","1");
INSERT INTO zagon VALUES("4791","45","1574978424","40","2");
INSERT INTO zagon VALUES("4792","45","1574978552","10","1");
INSERT INTO zagon VALUES("4793","45","1574978639","20","1");
INSERT INTO zagon VALUES("4794","45","1574979077","20","1");
INSERT INTO zagon VALUES("4795","45","1574979151","70","3");
INSERT INTO zagon VALUES("4796","45","1574979382","20","1");
INSERT INTO zagon VALUES("4797","45","1574979743","10","1");
INSERT INTO zagon VALUES("4798","45","1574979801","60","1");
INSERT INTO zagon VALUES("4799","45","1574981739","60","1");
INSERT INTO zagon VALUES("4800","45","1574985412","10","1");
INSERT INTO zagon VALUES("4801","45","1574985785","40","2");
INSERT INTO zagon VALUES("4802","45","1574985881","70","3");
INSERT INTO zagon VALUES("4803","45","1574987643","100","5");
INSERT INTO zagon VALUES("4804","45","1574989877","80","2");
INSERT INTO zagon VALUES("4805","45","1574990255","30","2");
INSERT INTO zagon VALUES("4806","45","1574990372","60","1");
INSERT INTO zagon VALUES("4807","45","1575007548","40","2");
INSERT INTO zagon VALUES("4808","239","1575009311","60","1");
INSERT INTO zagon VALUES("4809","239","1575009443","10","1");
INSERT INTO zagon VALUES("4810","45","1575009803","20","1");
INSERT INTO zagon VALUES("4811","242","1575010853","50","1");
INSERT INTO zagon VALUES("4812","45","1575011423","100","5");
INSERT INTO zagon VALUES("4813","243","1575011675","90","1");
INSERT INTO zagon VALUES("4814","45","1575011722","90","1");
INSERT INTO zagon VALUES("4815","45","1575011870","60","1");
INSERT INTO zagon VALUES("4816","243","1575012560","80","2");
INSERT INTO zagon VALUES("4817","45","1575013860","10","1");
INSERT INTO zagon VALUES("4818","45","1575014008","60","1");
INSERT INTO zagon VALUES("4819","243","1575014592","10","1");
INSERT INTO zagon VALUES("4820","243","1575015424","10","1");
INSERT INTO zagon VALUES("4821","94","1575015640","80","2");
INSERT INTO zagon VALUES("4822","239","1575019772","30","2");
INSERT INTO zagon VALUES("4823","1","1575042590","60","1");
INSERT INTO zagon VALUES("4824","243","1575043886","80","2");
INSERT INTO zagon VALUES("4825","179","1575056368","10","1");
INSERT INTO zagon VALUES("4826","179","1575056780","80","2");
INSERT INTO zagon VALUES("4827","179","1575056938","10","1");
INSERT INTO zagon VALUES("4828","179","1575056942","70","3");
INSERT INTO zagon VALUES("4829","179","1575056990","50","1");
INSERT INTO zagon VALUES("4830","179","1575057064","10","1");
INSERT INTO zagon VALUES("4831","94","1575060437","60","1");
INSERT INTO zagon VALUES("4832","243","1575060926","30","2");
INSERT INTO zagon VALUES("4833","243","1575061220","100","5");
INSERT INTO zagon VALUES("4834","243","1575062334","50","1");
INSERT INTO zagon VALUES("4835","45","1575065211","80","2");
INSERT INTO zagon VALUES("4836","45","1575065364","30","2");
INSERT INTO zagon VALUES("4837","99","1575079383","70","3");
INSERT INTO zagon VALUES("4838","99","1575079433","100","5");
INSERT INTO zagon VALUES("4839","166","1575085228","20","1");
INSERT INTO zagon VALUES("4840","166","1575085255","60","1");
INSERT INTO zagon VALUES("4841","243","1575097279","70","3");
INSERT INTO zagon VALUES("4842","243","1575099721","50","1");
INSERT INTO zagon VALUES("4843","243","1575099755","10","1");
INSERT INTO zagon VALUES("4844","213","1575102145","50","1");
INSERT INTO zagon VALUES("4845","243","1575108073","90","1");
INSERT INTO zagon VALUES("4846","1","1575108446","30","2");
INSERT INTO zagon VALUES("4847","1","1575111284","100","5");
INSERT INTO zagon VALUES("4848","45","1575117242","10","1");
INSERT INTO zagon VALUES("4849","45","1575117280","100","5");
INSERT INTO zagon VALUES("4850","45","1575117349","30","2");
INSERT INTO zagon VALUES("4851","243","1575117382","30","2");
INSERT INTO zagon VALUES("4852","213","1575119150","80","2");
INSERT INTO zagon VALUES("4853","243","1575122983","70","3");
INSERT INTO zagon VALUES("4854","243","1575128897","90","1");
INSERT INTO zagon VALUES("4855","179","1575139632","60","1");
INSERT INTO zagon VALUES("4856","179","1575140006","10","1");
INSERT INTO zagon VALUES("4857","179","1575140434","50","1");
INSERT INTO zagon VALUES("4858","179","1575140607","100","5");
INSERT INTO zagon VALUES("4859","179","1575141610","40","2");
INSERT INTO zagon VALUES("4860","179","1575142182","40","2");
INSERT INTO zagon VALUES("4861","179","1575142517","10","1");
INSERT INTO zagon VALUES("4862","179","1575142579","80","2");
INSERT INTO zagon VALUES("4863","179","1575142941","20","1");
INSERT INTO zagon VALUES("4864","179","1575143198","90","1");
INSERT INTO zagon VALUES("4865","179","1575143486","80","2");
INSERT INTO zagon VALUES("4866","179","1575143650","70","3");
INSERT INTO zagon VALUES("4867","179","1575143709","10","1");
INSERT INTO zagon VALUES("4868","179","1575143837","100","5");
INSERT INTO zagon VALUES("4869","179","1575143931","70","3");
INSERT INTO zagon VALUES("4870","179","1575144137","40","2");
INSERT INTO zagon VALUES("4871","243","1575148501","30","2");
INSERT INTO zagon VALUES("4872","243","1575149024","90","1");
INSERT INTO zagon VALUES("4873","243","1575149207","10","1");
INSERT INTO zagon VALUES("4874","243","1575149593","60","1");
INSERT INTO zagon VALUES("4875","45","1575161087","10","1");
INSERT INTO zagon VALUES("4876","45","1575161340","20","1");
INSERT INTO zagon VALUES("4877","45","1575161563","10","1");
INSERT INTO zagon VALUES("4878","45","1575161664","70","3");
INSERT INTO zagon VALUES("4879","45","1575161935","100","5");
INSERT INTO zagon VALUES("4880","45","1575162258","20","1");
INSERT INTO zagon VALUES("4881","45","1575162527","30","2");
INSERT INTO zagon VALUES("4882","1","1575164078","50","1");
INSERT INTO zagon VALUES("4883","45","1575164987","20","1");
INSERT INTO zagon VALUES("4884","45","1575165093","90","1");
INSERT INTO zagon VALUES("4885","45","1575166361","50","1");
INSERT INTO zagon VALUES("4886","45","1575166443","100","5");
INSERT INTO zagon VALUES("4887","45","1575166894","100","5");
INSERT INTO zagon VALUES("4888","243","1575177895","30","2");
INSERT INTO zagon VALUES("4889","45","1575181451","80","2");
INSERT INTO zagon VALUES("4890","45","1575181846","50","1");
INSERT INTO zagon VALUES("4891","45","1575182596","20","1");
INSERT INTO zagon VALUES("4892","45","1575182861","40","2");
INSERT INTO zagon VALUES("4893","45","1575183090","10","1");
INSERT INTO zagon VALUES("4894","214","1575183590","30","2");
INSERT INTO zagon VALUES("4895","45","1575188184","80","2");
INSERT INTO zagon VALUES("4896","45","1575188353","30","2");
INSERT INTO zagon VALUES("4897","45","1575188564","70","3");
INSERT INTO zagon VALUES("4898","45","1575189224","10","1");
INSERT INTO zagon VALUES("4899","45","1575189519","30","2");
INSERT INTO zagon VALUES("4900","45","1575189745","20","1");
INSERT INTO zagon VALUES("4901","45","1575189875","50","1");
INSERT INTO zagon VALUES("4902","45","1575190165","30","2");
INSERT INTO zagon VALUES("4903","45","1575190348","10","1");
INSERT INTO zagon VALUES("4904","45","1575190553","20","1");
INSERT INTO zagon VALUES("4905","45","1575190809","10","1");
INSERT INTO zagon VALUES("4906","45","1575191314","30","2");
INSERT INTO zagon VALUES("4907","45","1575191546","90","1");
INSERT INTO zagon VALUES("4908","45","1575192480","40","2");
INSERT INTO zagon VALUES("4909","45","1575193125","60","1");
INSERT INTO zagon VALUES("4910","45","1575193738","70","3");
INSERT INTO zagon VALUES("4911","99","1575197463","10","1");
INSERT INTO zagon VALUES("4912","243","1575201599","60","1");
INSERT INTO zagon VALUES("4913","243","1575201794","80","2");
INSERT INTO zagon VALUES("4914","179","1575210813","20","1");
INSERT INTO zagon VALUES("4915","179","1575211011","10","1");
INSERT INTO zagon VALUES("4916","179","1575211104","60","1");
INSERT INTO zagon VALUES("4917","179","1575211398","80","2");
INSERT INTO zagon VALUES("4918","179","1575211515","10","1");
INSERT INTO zagon VALUES("4919","179","1575211537","70","3");
INSERT INTO zagon VALUES("4920","179","1575211767","80","2");
INSERT INTO zagon VALUES("4921","179","1575212852","90","1");
INSERT INTO zagon VALUES("4922","179","1575213076","50","1");
INSERT INTO zagon VALUES("4923","179","1575213387","90","1");
INSERT INTO zagon VALUES("4924","179","1575213402","40","2");
INSERT INTO zagon VALUES("4925","243","1575213590","100","5");
INSERT INTO zagon VALUES("4926","179","1575213746","90","1");
INSERT INTO zagon VALUES("4927","179","1575213951","70","3");
INSERT INTO zagon VALUES("4928","179","1575214838","20","1");
INSERT INTO zagon VALUES("4929","179","1575215757","10","1");
INSERT INTO zagon VALUES("4930","179","1575217177","100","5");
INSERT INTO zagon VALUES("4931","179","1575217322","20","1");
INSERT INTO zagon VALUES("4932","179","1575217781","50","1");
INSERT INTO zagon VALUES("4933","179","1575217986","40","2");
INSERT INTO zagon VALUES("4934","179","1575218224","90","1");
INSERT INTO zagon VALUES("4935","179","1575218579","30","2");
INSERT INTO zagon VALUES("4936","179","1575219659","20","1");
INSERT INTO zagon VALUES("4937","179","1575219669","50","1");
INSERT INTO zagon VALUES("4938","179","1575219676","60","1");
INSERT INTO zagon VALUES("4939","45","1575227745","50","1");
INSERT INTO zagon VALUES("4940","45","1575227846","70","3");
INSERT INTO zagon VALUES("4941","45","1575228907","80","2");
INSERT INTO zagon VALUES("4942","45","1575229005","40","2");
INSERT INTO zagon VALUES("4943","45","1575229511","30","2");
INSERT INTO zagon VALUES("4944","45","1575229652","80","2");
INSERT INTO zagon VALUES("4945","45","1575230181","10","1");
INSERT INTO zagon VALUES("4946","45","1575230218","60","1");
INSERT INTO zagon VALUES("4947","45","1575230366","60","1");
INSERT INTO zagon VALUES("4948","45","1575230686","10","1");
INSERT INTO zagon VALUES("4949","45","1575230696","30","2");
INSERT INTO zagon VALUES("4950","45","1575230729","100","5");
INSERT INTO zagon VALUES("4951","243","1575230777","80","2");
INSERT INTO zagon VALUES("4952","45","1575230800","80","2");
INSERT INTO zagon VALUES("4953","243","1575231069","100","5");
INSERT INTO zagon VALUES("4954","45","1575231785","40","2");
INSERT INTO zagon VALUES("4955","45","1575233549","60","1");
INSERT INTO zagon VALUES("4956","45","1575238070","10","1");
INSERT INTO zagon VALUES("4957","45","1575238077","10","1");
INSERT INTO zagon VALUES("4958","45","1575238134","60","1");
INSERT INTO zagon VALUES("4959","45","1575238571","70","3");
INSERT INTO zagon VALUES("4960","45","1575238582","60","1");
INSERT INTO zagon VALUES("4961","45","1575238942","100","5");
INSERT INTO zagon VALUES("4962","45","1575239872","20","1");
INSERT INTO zagon VALUES("4963","45","1575240321","80","2");
INSERT INTO zagon VALUES("4964","45","1575240407","50","1");
INSERT INTO zagon VALUES("4965","45","1575240635","100","5");
INSERT INTO zagon VALUES("4966","45","1575250855","80","2");
INSERT INTO zagon VALUES("4967","45","1575251370","50","1");
INSERT INTO zagon VALUES("4968","45","1575251450","90","1");
INSERT INTO zagon VALUES("4969","45","1575251490","50","1");
INSERT INTO zagon VALUES("4970","45","1575252821","50","1");
INSERT INTO zagon VALUES("4971","61","1575255448","10","1");
INSERT INTO zagon VALUES("4972","213","1575259529","100","5");
INSERT INTO zagon VALUES("4973","213","1575259845","50","1");
INSERT INTO zagon VALUES("4974","243","1575262596","80","2");
INSERT INTO zagon VALUES("4975","243","1575262968","30","2");
INSERT INTO zagon VALUES("4976","243","1575263254","20","1");
INSERT INTO zagon VALUES("4977","243","1575263376","90","1");
INSERT INTO zagon VALUES("4978","1","1575263532","50","1");
INSERT INTO zagon VALUES("4979","243","1575263734","10","1");
INSERT INTO zagon VALUES("4980","45","1575263754","80","2");
INSERT INTO zagon VALUES("4981","45","1575264646","100","5");
INSERT INTO zagon VALUES("4982","45","1575264743","20","1");
INSERT INTO zagon VALUES("4983","45","1575267355","70","3");
INSERT INTO zagon VALUES("4984","45","1575268369","60","1");
INSERT INTO zagon VALUES("4985","45","1575270154","60","1");
INSERT INTO zagon VALUES("4986","45","1575270175","60","1");
INSERT INTO zagon VALUES("4987","45","1575270393","90","1");
INSERT INTO zagon VALUES("4988","243","1575278411","30","2");
INSERT INTO zagon VALUES("4989","45","1575294610","10","1");
INSERT INTO zagon VALUES("4990","45","1575294652","100","5");
INSERT INTO zagon VALUES("4991","45","1575295509","90","1");
INSERT INTO zagon VALUES("4992","1","1575299821","60","1");
INSERT INTO zagon VALUES("4993","45","1575300789","50","1");
INSERT INTO zagon VALUES("4994","45","1575301229","90","1");
INSERT INTO zagon VALUES("4995","179","1575315810","100","5");
INSERT INTO zagon VALUES("4996","179","1575315939","30","2");
INSERT INTO zagon VALUES("4997","179","1575316012","100","5");
INSERT INTO zagon VALUES("4998","179","1575316070","100","5");
INSERT INTO zagon VALUES("4999","179","1575316112","10","1");
INSERT INTO zagon VALUES("5000","179","1575316362","40","2");
INSERT INTO zagon VALUES("5001","179","1575316541","90","1");
INSERT INTO zagon VALUES("5002","179","1575316614","10","1");
INSERT INTO zagon VALUES("5003","179","1575317218","90","1");
INSERT INTO zagon VALUES("5004","179","1575318390","10","1");
INSERT INTO zagon VALUES("5005","179","1575318574","30","2");
INSERT INTO zagon VALUES("5006","179","1575319053","60","1");
INSERT INTO zagon VALUES("5007","179","1575319722","40","2");
INSERT INTO zagon VALUES("5008","45","1575325821","90","1");
INSERT INTO zagon VALUES("5009","45","1575326563","20","1");
INSERT INTO zagon VALUES("5010","45","1575327344","20","1");
INSERT INTO zagon VALUES("5011","45","1575327390","50","1");
INSERT INTO zagon VALUES("5012","45","1575327439","60","1");
INSERT INTO zagon VALUES("5013","45","1575327558","70","3");
INSERT INTO zagon VALUES("5014","45","1575348691","60","1");
INSERT INTO zagon VALUES("5015","45","1575349767","60","1");
INSERT INTO zagon VALUES("5016","45","1575350081","50","1");
INSERT INTO zagon VALUES("5017","243","1575351081","60","1");
INSERT INTO zagon VALUES("5018","45","1575353940","50","1");
INSERT INTO zagon VALUES("5019","45","1575353982","40","2");
INSERT INTO zagon VALUES("5020","45","1575354037","10","1");
INSERT INTO zagon VALUES("5021","1","1575354815","100","5");
INSERT INTO zagon VALUES("5022","1","1575379633","50","1");
INSERT INTO zagon VALUES("5023","179","1575397480","50","1");
INSERT INTO zagon VALUES("5024","179","1575397532","40","2");
INSERT INTO zagon VALUES("5025","179","1575397600","60","1");
INSERT INTO zagon VALUES("5026","179","1575398437","30","2");
INSERT INTO zagon VALUES("5027","179","1575398469","60","1");
INSERT INTO zagon VALUES("5028","179","1575398736","90","1");
INSERT INTO zagon VALUES("5029","179","1575399358","40","2");
INSERT INTO zagon VALUES("5030","179","1575399554","90","1");
INSERT INTO zagon VALUES("5031","179","1575399563","70","3");
INSERT INTO zagon VALUES("5032","179","1575399888","40","2");
INSERT INTO zagon VALUES("5033","179","1575400138","20","1");
INSERT INTO zagon VALUES("5034","179","1575401315","10","1");
INSERT INTO zagon VALUES("5035","45","1575412916","100","5");
INSERT INTO zagon VALUES("5036","45","1575412987","70","3");
INSERT INTO zagon VALUES("5037","45","1575414372","60","1");
INSERT INTO zagon VALUES("5038","45","1575415063","40","2");
INSERT INTO zagon VALUES("5039","45","1575415288","40","2");
INSERT INTO zagon VALUES("5040","45","1575415329","100","5");
INSERT INTO zagon VALUES("5041","45","1575416069","70","3");
INSERT INTO zagon VALUES("5042","45","1575417025","90","1");
INSERT INTO zagon VALUES("5043","45","1575417404","100","5");
INSERT INTO zagon VALUES("5044","45","1575419786","10","1");
INSERT INTO zagon VALUES("5045","45","1575420010","90","1");
INSERT INTO zagon VALUES("5046","45","1575420046","30","2");
INSERT INTO zagon VALUES("5047","45","1575420118","70","3");
INSERT INTO zagon VALUES("5048","45","1575420391","60","1");
INSERT INTO zagon VALUES("5049","45","1575420434","40","2");
INSERT INTO zagon VALUES("5050","45","1575420640","20","1");
INSERT INTO zagon VALUES("5051","45","1575420943","20","1");
INSERT INTO zagon VALUES("5052","45","1575421239","80","2");
INSERT INTO zagon VALUES("5053","45","1575421352","40","2");
INSERT INTO zagon VALUES("5054","45","1575421597","70","3");
INSERT INTO zagon VALUES("5055","45","1575421835","40","2");
INSERT INTO zagon VALUES("5056","45","1575422442","80","2");
INSERT INTO zagon VALUES("5057","45","1575424850","10","1");
INSERT INTO zagon VALUES("5058","45","1575425077","70","3");
INSERT INTO zagon VALUES("5059","45","1575425319","40","2");
INSERT INTO zagon VALUES("5060","45","1575426978","80","2");
INSERT INTO zagon VALUES("5061","45","1575427424","40","2");
INSERT INTO zagon VALUES("5062","45","1575427457","90","1");
INSERT INTO zagon VALUES("5063","45","1575427501","70","3");
INSERT INTO zagon VALUES("5064","45","1575427585","100","5");
INSERT INTO zagon VALUES("5065","45","1575427992","40","2");
INSERT INTO zagon VALUES("5066","45","1575428192","90","1");
INSERT INTO zagon VALUES("5067","45","1575428303","30","2");
INSERT INTO zagon VALUES("5068","45","1575428446","50","1");
INSERT INTO zagon VALUES("5069","45","1575428702","40","2");
INSERT INTO zagon VALUES("5070","45","1575429322","10","1");
INSERT INTO zagon VALUES("5071","45","1575433517","40","2");
INSERT INTO zagon VALUES("5072","45","1575433857","90","1");
INSERT INTO zagon VALUES("5073","213","1575434064","90","1");
INSERT INTO zagon VALUES("5074","45","1575435581","10","1");
INSERT INTO zagon VALUES("5075","45","1575440993","100","5");
INSERT INTO zagon VALUES("5076","1","1575441608","80","2");
INSERT INTO zagon VALUES("5077","45","1575441755","30","2");
INSERT INTO zagon VALUES("5078","45","1575441943","90","1");
INSERT INTO zagon VALUES("5079","45","1575442103","100","5");
INSERT INTO zagon VALUES("5080","45","1575442518","100","5");
INSERT INTO zagon VALUES("5081","45","1575442738","70","3");
INSERT INTO zagon VALUES("5082","45","1575442805","100","5");
INSERT INTO zagon VALUES("5083","45","1575443123","80","2");
INSERT INTO zagon VALUES("5084","45","1575443251","70","3");
INSERT INTO zagon VALUES("5085","45","1575444538","10","1");
INSERT INTO zagon VALUES("5086","45","1575445121","50","1");
INSERT INTO zagon VALUES("5087","45","1575445939","70","3");
INSERT INTO zagon VALUES("5088","45","1575446240","50","1");
INSERT INTO zagon VALUES("5089","45","1575447664","10","1");
INSERT INTO zagon VALUES("5090","45","1575447780","60","1");
INSERT INTO zagon VALUES("5091","45","1575447829","30","2");
INSERT INTO zagon VALUES("5092","45","1575448162","50","1");
INSERT INTO zagon VALUES("5093","45","1575448373","20","1");
INSERT INTO zagon VALUES("5094","45","1575448681","70","3");
INSERT INTO zagon VALUES("5095","45","1575449611","10","1");
INSERT INTO zagon VALUES("5096","45","1575450340","30","2");
INSERT INTO zagon VALUES("5097","45","1575450754","70","3");
INSERT INTO zagon VALUES("5098","45","1575452871","30","2");
INSERT INTO zagon VALUES("5099","45","1575453181","90","1");
INSERT INTO zagon VALUES("5100","45","1575453210","70","3");
INSERT INTO zagon VALUES("5101","45","1575453370","40","2");
INSERT INTO zagon VALUES("5102","45","1575453634","50","1");
INSERT INTO zagon VALUES("5103","1","1575464050","30","2");
INSERT INTO zagon VALUES("5104","179","1575478612","60","1");
INSERT INTO zagon VALUES("5105","179","1575478722","40","2");
INSERT INTO zagon VALUES("5106","179","1575478967","40","2");
INSERT INTO zagon VALUES("5107","179","1575479286","80","2");
INSERT INTO zagon VALUES("5108","179","1575479334","30","2");
INSERT INTO zagon VALUES("5109","179","1575479516","30","2");
INSERT INTO zagon VALUES("5110","179","1575479675","80","2");
INSERT INTO zagon VALUES("5111","179","1575480074","90","1");
INSERT INTO zagon VALUES("5112","179","1575482519","80","2");
INSERT INTO zagon VALUES("5113","179","1575482880","20","1");
INSERT INTO zagon VALUES("5114","179","1575482888","40","2");
INSERT INTO zagon VALUES("5115","179","1575482938","10","1");
INSERT INTO zagon VALUES("5116","179","1575483466","40","2");
INSERT INTO zagon VALUES("5117","179","1575483922","10","1");
INSERT INTO zagon VALUES("5118","179","1575484163","50","1");
INSERT INTO zagon VALUES("5119","45","1575500011","100","5");
INSERT INTO zagon VALUES("5120","45","1575500225","30","2");
INSERT INTO zagon VALUES("5121","45","1575500378","20","1");
INSERT INTO zagon VALUES("5122","45","1575500749","70","3");
INSERT INTO zagon VALUES("5123","45","1575501383","70","3");
INSERT INTO zagon VALUES("5124","45","1575502555","10","1");
INSERT INTO zagon VALUES("5125","45","1575502714","20","1");
INSERT INTO zagon VALUES("5126","45","1575502727","80","2");
INSERT INTO zagon VALUES("5127","45","1575503843","70","3");
INSERT INTO zagon VALUES("5128","45","1575504333","20","1");
INSERT INTO zagon VALUES("5129","45","1575507519","60","1");
INSERT INTO zagon VALUES("5130","45","1575507826","80","2");
INSERT INTO zagon VALUES("5131","45","1575508797","80","2");
INSERT INTO zagon VALUES("5132","45","1575510332","60","1");
INSERT INTO zagon VALUES("5133","45","1575510598","50","1");
INSERT INTO zagon VALUES("5134","45","1575510782","40","2");
INSERT INTO zagon VALUES("5135","45","1575512474","40","2");
INSERT INTO zagon VALUES("5136","45","1575512980","60","1");
INSERT INTO zagon VALUES("5137","45","1575513030","10","1");
INSERT INTO zagon VALUES("5138","45","1575513597","100","5");
INSERT INTO zagon VALUES("5139","45","1575514000","60","1");
INSERT INTO zagon VALUES("5140","45","1575514179","10","1");
INSERT INTO zagon VALUES("5141","45","1575520849","90","1");
INSERT INTO zagon VALUES("5142","45","1575521093","10","1");
INSERT INTO zagon VALUES("5143","45","1575521166","30","2");
INSERT INTO zagon VALUES("5144","45","1575521212","20","1");
INSERT INTO zagon VALUES("5145","45","1575521947","40","2");
INSERT INTO zagon VALUES("5146","45","1575522047","70","3");
INSERT INTO zagon VALUES("5147","45","1575524855","30","2");
INSERT INTO zagon VALUES("5148","45","1575525063","30","2");
INSERT INTO zagon VALUES("5149","45","1575526417","30","2");
INSERT INTO zagon VALUES("5150","45","1575526666","50","1");
INSERT INTO zagon VALUES("5151","45","1575527037","40","2");
INSERT INTO zagon VALUES("5152","45","1575530157","40","2");
INSERT INTO zagon VALUES("5153","45","1575530562","10","1");
INSERT INTO zagon VALUES("5154","45","1575531386","100","5");
INSERT INTO zagon VALUES("5155","45","1575531689","40","2");
INSERT INTO zagon VALUES("5156","45","1575532285","60","1");
INSERT INTO zagon VALUES("5157","45","1575532535","40","2");
INSERT INTO zagon VALUES("5158","45","1575532929","10","1");
INSERT INTO zagon VALUES("5159","45","1575535185","90","1");
INSERT INTO zagon VALUES("5160","1","1575542107","30","2");
INSERT INTO zagon VALUES("5161","45","1575550066","30","2");
INSERT INTO zagon VALUES("5162","179","1575570447","20","1");
INSERT INTO zagon VALUES("5163","179","1575571043","80","2");
INSERT INTO zagon VALUES("5164","179","1575571048","100","5");
INSERT INTO zagon VALUES("5165","179","1575571105","30","2");
INSERT INTO zagon VALUES("5166","179","1575571317","70","3");
INSERT INTO zagon VALUES("5167","179","1575571331","30","2");
INSERT INTO zagon VALUES("5168","179","1575572169","50","1");
INSERT INTO zagon VALUES("5169","179","1575572213","70","3");
INSERT INTO zagon VALUES("5170","179","1575572231","40","2");
INSERT INTO zagon VALUES("5171","179","1575572498","20","1");
INSERT INTO zagon VALUES("5172","179","1575573123","80","2");
INSERT INTO zagon VALUES("5173","179","1575573633","100","5");
INSERT INTO zagon VALUES("5174","179","1575573837","50","1");
INSERT INTO zagon VALUES("5175","179","1575573874","60","1");
INSERT INTO zagon VALUES("5176","179","1575573979","80","2");
INSERT INTO zagon VALUES("5177","179","1575574709","70","3");
INSERT INTO zagon VALUES("5178","179","1575575572","60","1");
INSERT INTO zagon VALUES("5179","179","1575575583","20","1");
INSERT INTO zagon VALUES("5180","179","1575575620","20","1");
INSERT INTO zagon VALUES("5181","179","1575575646","50","1");
INSERT INTO zagon VALUES("5182","179","1575575649","40","2");
INSERT INTO zagon VALUES("5183","45","1575581853","10","1");
INSERT INTO zagon VALUES("5184","45","1575582021","50","1");
INSERT INTO zagon VALUES("5185","45","1575582308","10","1");
INSERT INTO zagon VALUES("5186","45","1575585223","90","1");
INSERT INTO zagon VALUES("5187","45","1575585526","10","1");
INSERT INTO zagon VALUES("5188","45","1575587334","90","1");
INSERT INTO zagon VALUES("5189","45","1575587905","70","3");
INSERT INTO zagon VALUES("5190","45","1575587941","60","1");
INSERT INTO zagon VALUES("5191","45","1575587982","80","2");
INSERT INTO zagon VALUES("5192","45","1575590071","40","2");
INSERT INTO zagon VALUES("5193","45","1575592559","10","1");
INSERT INTO zagon VALUES("5194","45","1575592714","50","1");
INSERT INTO zagon VALUES("5195","45","1575593505","60","1");
INSERT INTO zagon VALUES("5196","45","1575594738","70","3");
INSERT INTO zagon VALUES("5197","45","1575595117","30","2");
INSERT INTO zagon VALUES("5198","45","1575595215","80","2");
INSERT INTO zagon VALUES("5199","45","1575596271","90","1");
INSERT INTO zagon VALUES("5200","45","1575598783","100","5");
INSERT INTO zagon VALUES("5201","45","1575599024","100","5");
INSERT INTO zagon VALUES("5202","45","1575600201","10","1");
INSERT INTO zagon VALUES("5203","45","1575600244","20","1");
INSERT INTO zagon VALUES("5204","45","1575600331","50","1");
INSERT INTO zagon VALUES("5205","45","1575600603","60","1");
INSERT INTO zagon VALUES("5206","45","1575600952","100","5");
INSERT INTO zagon VALUES("5207","45","1575601020","20","1");
INSERT INTO zagon VALUES("5208","45","1575601439","30","2");
INSERT INTO zagon VALUES("5209","45","1575601578","30","2");
INSERT INTO zagon VALUES("5210","45","1575601654","90","1");
INSERT INTO zagon VALUES("5211","45","1575601822","40","2");
INSERT INTO zagon VALUES("5212","45","1575601868","90","1");
INSERT INTO zagon VALUES("5213","45","1575601992","10","1");
INSERT INTO zagon VALUES("5214","45","1575606005","100","5");
INSERT INTO zagon VALUES("5215","243","1575617052","70","3");
INSERT INTO zagon VALUES("5216","243","1575617186","100","5");
INSERT INTO zagon VALUES("5217","45","1575641309","10","1");
INSERT INTO zagon VALUES("5218","45","1575642060","80","2");
INSERT INTO zagon VALUES("5219","1","1575645874","10","1");
INSERT INTO zagon VALUES("5220","170","1575645921","20","1");
INSERT INTO zagon VALUES("5221","170","1575646325","80","2");
INSERT INTO zagon VALUES("5222","98","1575651454","80","2");
INSERT INTO zagon VALUES("5223","179","1575652404","90","1");
INSERT INTO zagon VALUES("5224","179","1575652641","50","1");
INSERT INTO zagon VALUES("5225","179","1575652688","10","1");
INSERT INTO zagon VALUES("5226","179","1575652897","60","1");
INSERT INTO zagon VALUES("5227","179","1575652913","50","1");
INSERT INTO zagon VALUES("5228","179","1575653158","90","1");
INSERT INTO zagon VALUES("5229","179","1575653849","10","1");
INSERT INTO zagon VALUES("5230","179","1575654053","30","2");
INSERT INTO zagon VALUES("5231","179","1575654532","10","1");
INSERT INTO zagon VALUES("5232","179","1575655109","20","1");
INSERT INTO zagon VALUES("5233","179","1575656300","50","1");
INSERT INTO zagon VALUES("5234","179","1575656565","80","2");
INSERT INTO zagon VALUES("5235","179","1575658179","90","1");
INSERT INTO zagon VALUES("5236","179","1575658944","80","2");
INSERT INTO zagon VALUES("5237","179","1575659481","80","2");
INSERT INTO zagon VALUES("5238","179","1575659567","100","5");
INSERT INTO zagon VALUES("5239","86","1575672174","10","1");
INSERT INTO zagon VALUES("5240","86","1575673459","10","1");
INSERT INTO zagon VALUES("5241","1","1575695352","80","2");
INSERT INTO zagon VALUES("5242","214","1575698603","80","2");
INSERT INTO zagon VALUES("5243","213","1575699777","70","3");
INSERT INTO zagon VALUES("5244","213","1575700757","10","1");
INSERT INTO zagon VALUES("5245","213","1575721543","50","1");
INSERT INTO zagon VALUES("5246","179","1575740180","60","1");
INSERT INTO zagon VALUES("5247","179","1575740319","80","2");
INSERT INTO zagon VALUES("5248","1","1575740481","100","5");
INSERT INTO zagon VALUES("5249","179","1575740871","100","5");
INSERT INTO zagon VALUES("5250","179","1575741522","50","1");
INSERT INTO zagon VALUES("5251","179","1575741792","40","2");
INSERT INTO zagon VALUES("5252","179","1575742011","80","2");
INSERT INTO zagon VALUES("5253","179","1575742161","50","1");
INSERT INTO zagon VALUES("5254","179","1575742239","30","2");
INSERT INTO zagon VALUES("5255","179","1575742429","30","2");
INSERT INTO zagon VALUES("5256","179","1575742751","50","1");
INSERT INTO zagon VALUES("5257","179","1575743904","80","2");
INSERT INTO zagon VALUES("5258","179","1575743974","30","2");
INSERT INTO zagon VALUES("5259","179","1575744150","70","3");
INSERT INTO zagon VALUES("5260","179","1575744161","60","1");
INSERT INTO zagon VALUES("5261","179","1575744704","30","2");
INSERT INTO zagon VALUES("5262","179","1575746123","20","1");
INSERT INTO zagon VALUES("5263","179","1575746128","20","1");
INSERT INTO zagon VALUES("5264","99","1575765475","90","1");
INSERT INTO zagon VALUES("5265","99","1575765764","70","3");
INSERT INTO zagon VALUES("5266","172","1575774080","50","1");
INSERT INTO zagon VALUES("5267","1","1575801412","10","1");
INSERT INTO zagon VALUES("5268","1","1575809773","100","5");
INSERT INTO zagon VALUES("5269","179","1575823002","30","2");
INSERT INTO zagon VALUES("5270","179","1575823027","70","3");
INSERT INTO zagon VALUES("5271","179","1575823057","10","1");
INSERT INTO zagon VALUES("5272","179","1575823636","20","1");
INSERT INTO zagon VALUES("5273","45","1575824971","80","2");
INSERT INTO zagon VALUES("5274","45","1575825107","80","2");
INSERT INTO zagon VALUES("5275","179","1575825873","50","1");
INSERT INTO zagon VALUES("5276","179","1575826269","30","2");
INSERT INTO zagon VALUES("5277","179","1575826441","10","1");
INSERT INTO zagon VALUES("5278","179","1575826580","80","2");
INSERT INTO zagon VALUES("5279","179","1575828190","30","2");
INSERT INTO zagon VALUES("5280","179","1575828589","100","5");
INSERT INTO zagon VALUES("5281","179","1575828884","80","2");
INSERT INTO zagon VALUES("5282","179","1575828909","30","2");
INSERT INTO zagon VALUES("5283","179","1575829027","30","2");
INSERT INTO zagon VALUES("5284","179","1575829096","70","3");
INSERT INTO zagon VALUES("5285","179","1575829211","80","2");
INSERT INTO zagon VALUES("5286","179","1575830506","40","2");
INSERT INTO zagon VALUES("5287","179","1575830625","30","2");
INSERT INTO zagon VALUES("5288","179","1575830664","30","2");
INSERT INTO zagon VALUES("5289","179","1575830731","80","2");
INSERT INTO zagon VALUES("5290","179","1575830744","30","2");
INSERT INTO zagon VALUES("5291","179","1575830830","10","1");
INSERT INTO zagon VALUES("5292","179","1575830966","40","2");
INSERT INTO zagon VALUES("5293","179","1575830985","70","3");
INSERT INTO zagon VALUES("5294","179","1575831035","10","1");
INSERT INTO zagon VALUES("5295","179","1575831152","10","1");
INSERT INTO zagon VALUES("5296","179","1575831184","30","2");
INSERT INTO zagon VALUES("5297","179","1575831410","70","3");
INSERT INTO zagon VALUES("5298","45","1575831456","70","3");
INSERT INTO zagon VALUES("5299","179","1575831490","40","2");
INSERT INTO zagon VALUES("5300","179","1575831518","100","5");
INSERT INTO zagon VALUES("5301","45","1575831519","30","2");
INSERT INTO zagon VALUES("5302","179","1575831572","80","2");
INSERT INTO zagon VALUES("5303","179","1575831645","90","1");
INSERT INTO zagon VALUES("5304","179","1575831679","40","2");
INSERT INTO zagon VALUES("5305","179","1575831927","50","1");
INSERT INTO zagon VALUES("5306","179","1575832216","100","5");
INSERT INTO zagon VALUES("5307","179","1575832229","30","2");
INSERT INTO zagon VALUES("5308","45","1575832319","60","1");
INSERT INTO zagon VALUES("5309","179","1575832330","40","2");
INSERT INTO zagon VALUES("5310","179","1575832399","80","2");
INSERT INTO zagon VALUES("5311","179","1575832442","40","2");
INSERT INTO zagon VALUES("5312","179","1575832461","40","2");
INSERT INTO zagon VALUES("5313","179","1575832497","10","1");
INSERT INTO zagon VALUES("5314","179","1575832672","100","5");
INSERT INTO zagon VALUES("5315","179","1575832886","60","1");
INSERT INTO zagon VALUES("5316","179","1575833068","60","1");
INSERT INTO zagon VALUES("5317","179","1575833282","80","2");
INSERT INTO zagon VALUES("5318","179","1575833426","30","2");
INSERT INTO zagon VALUES("5319","179","1575833571","30","2");
INSERT INTO zagon VALUES("5320","179","1575833864","30","2");
INSERT INTO zagon VALUES("5321","179","1575833873","50","1");
INSERT INTO zagon VALUES("5322","179","1575834002","50","1");
INSERT INTO zagon VALUES("5323","179","1575834533","90","1");
INSERT INTO zagon VALUES("5324","179","1575834538","80","2");
INSERT INTO zagon VALUES("5325","179","1575834607","70","3");
INSERT INTO zagon VALUES("5326","1","1575834772","10","1");
INSERT INTO zagon VALUES("5327","45","1575834835","20","1");
INSERT INTO zagon VALUES("5328","179","1575835212","80","2");
INSERT INTO zagon VALUES("5329","179","1575835223","80","2");
INSERT INTO zagon VALUES("5330","179","1575835236","50","1");
INSERT INTO zagon VALUES("5331","179","1575835261","10","1");
INSERT INTO zagon VALUES("5332","179","1575835278","90","1");
INSERT INTO zagon VALUES("5333","179","1575835462","90","1");
INSERT INTO zagon VALUES("5334","45","1575842094","80","2");
INSERT INTO zagon VALUES("5335","45","1575843567","30","2");
INSERT INTO zagon VALUES("5336","45","1575844066","100","5");
INSERT INTO zagon VALUES("5337","45","1575844171","80","2");
INSERT INTO zagon VALUES("5338","45","1575844678","90","1");
INSERT INTO zagon VALUES("5339","45","1575844889","80","2");
INSERT INTO zagon VALUES("5340","45","1575844894","100","5");
INSERT INTO zagon VALUES("5341","45","1575848149","50","1");
INSERT INTO zagon VALUES("5342","45","1575848603","20","1");
INSERT INTO zagon VALUES("5343","45","1575849807","30","2");
INSERT INTO zagon VALUES("5344","45","1575850174","90","1");
INSERT INTO zagon VALUES("5345","45","1575850652","40","2");
INSERT INTO zagon VALUES("5346","45","1575850961","90","1");
INSERT INTO zagon VALUES("5347","45","1575852081","80","2");
INSERT INTO zagon VALUES("5348","45","1575853590","60","1");
INSERT INTO zagon VALUES("5349","45","1575853885","70","3");
INSERT INTO zagon VALUES("5350","45","1575857430","10","1");
INSERT INTO zagon VALUES("5351","45","1575857450","50","1");
INSERT INTO zagon VALUES("5352","45","1575857664","30","2");
INSERT INTO zagon VALUES("5353","45","1575864602","100","5");
INSERT INTO zagon VALUES("5354","45","1575864614","40","2");
INSERT INTO zagon VALUES("5355","45","1575864824","30","2");
INSERT INTO zagon VALUES("5356","45","1575865006","20","1");
INSERT INTO zagon VALUES("5357","45","1575865452","80","2");
INSERT INTO zagon VALUES("5358","86","1575865697","20","1");
INSERT INTO zagon VALUES("5359","45","1575867443","90","1");
INSERT INTO zagon VALUES("5360","1","1575868494","20","1");
INSERT INTO zagon VALUES("5361","45","1575868950","20","1");
INSERT INTO zagon VALUES("5362","45","1575869179","100","5");
INSERT INTO zagon VALUES("5363","45","1575869256","90","1");
INSERT INTO zagon VALUES("5364","45","1575869300","100","5");
INSERT INTO zagon VALUES("5365","45","1575869339","40","2");
INSERT INTO zagon VALUES("5366","45","1575881868","60","1");
INSERT INTO zagon VALUES("5367","45","1575882141","70","3");
INSERT INTO zagon VALUES("5368","179","1575911162","20","1");
INSERT INTO zagon VALUES("5369","179","1575911166","30","2");
INSERT INTO zagon VALUES("5370","179","1575911742","80","2");
INSERT INTO zagon VALUES("5371","179","1575912589","20","1");
INSERT INTO zagon VALUES("5372","179","1575912751","20","1");
INSERT INTO zagon VALUES("5373","179","1575912821","30","2");
INSERT INTO zagon VALUES("5374","179","1575913975","70","3");
INSERT INTO zagon VALUES("5375","179","1575914595","70","3");
INSERT INTO zagon VALUES("5376","179","1575914929","20","1");
INSERT INTO zagon VALUES("5377","179","1575915271","60","1");
INSERT INTO zagon VALUES("5378","179","1575915574","50","1");
INSERT INTO zagon VALUES("5379","179","1575915653","30","2");
INSERT INTO zagon VALUES("5380","179","1575915842","10","1");
INSERT INTO zagon VALUES("5381","179","1575916119","100","5");
INSERT INTO zagon VALUES("5382","179","1575916203","100","5");
INSERT INTO zagon VALUES("5383","179","1575917883","100","5");
INSERT INTO zagon VALUES("5384","179","1575918417","10","1");
INSERT INTO zagon VALUES("5385","179","1575919035","80","2");
INSERT INTO zagon VALUES("5386","179","1575919094","100","5");
INSERT INTO zagon VALUES("5387","179","1575919350","60","1");
INSERT INTO zagon VALUES("5388","179","1575919777","50","1");
INSERT INTO zagon VALUES("5389","179","1575919858","20","1");
INSERT INTO zagon VALUES("5390","179","1575919872","40","2");
INSERT INTO zagon VALUES("5391","179","1575919922","10","1");
INSERT INTO zagon VALUES("5392","27","1575921014","90","1");
INSERT INTO zagon VALUES("5393","71","1575948876","30","2");
INSERT INTO zagon VALUES("5394","45","1575952238","40","2");
INSERT INTO zagon VALUES("5395","45","1575965361","70","3");
INSERT INTO zagon VALUES("5396","45","1575965498","40","2");
INSERT INTO zagon VALUES("5397","45","1575965631","10","1");
INSERT INTO zagon VALUES("5398","45","1575965817","50","1");
INSERT INTO zagon VALUES("5399","45","1575965899","40","2");
INSERT INTO zagon VALUES("5400","45","1575966742","60","1");
INSERT INTO zagon VALUES("5401","45","1575966912","30","2");
INSERT INTO zagon VALUES("5402","45","1575969291","100","5");
INSERT INTO zagon VALUES("5403","45","1575969720","70","3");
INSERT INTO zagon VALUES("5404","45","1575969836","80","2");
INSERT INTO zagon VALUES("5405","45","1575969886","100","5");
INSERT INTO zagon VALUES("5406","45","1575969997","40","2");
INSERT INTO zagon VALUES("5407","45","1575974692","70","3");
INSERT INTO zagon VALUES("5408","45","1575977142","100","5");
INSERT INTO zagon VALUES("5409","179","1575999924","60","1");
INSERT INTO zagon VALUES("5410","179","1576000650","30","2");
INSERT INTO zagon VALUES("5411","179","1576001110","80","2");
INSERT INTO zagon VALUES("5412","179","1576001204","40","2");
INSERT INTO zagon VALUES("5413","179","1576001315","20","1");
INSERT INTO zagon VALUES("5414","179","1576001680","80","2");
INSERT INTO zagon VALUES("5415","179","1576001968","30","2");
INSERT INTO zagon VALUES("5416","179","1576002216","90","1");
INSERT INTO zagon VALUES("5417","179","1576002930","80","2");
INSERT INTO zagon VALUES("5418","179","1576003011","10","1");
INSERT INTO zagon VALUES("5419","179","1576003662","80","2");
INSERT INTO zagon VALUES("5420","179","1576004164","40","2");
INSERT INTO zagon VALUES("5421","179","1576005688","10","1");
INSERT INTO zagon VALUES("5422","179","1576006699","90","1");
INSERT INTO zagon VALUES("5423","179","1576006732","80","2");
INSERT INTO zagon VALUES("5424","179","1576006787","30","2");
INSERT INTO zagon VALUES("5425","45","1576015317","60","1");
INSERT INTO zagon VALUES("5426","45","1576018130","20","1");
INSERT INTO zagon VALUES("5427","45","1576020615","50","1");
INSERT INTO zagon VALUES("5428","45","1576021226","10","1");
INSERT INTO zagon VALUES("5429","45","1576021313","20","1");
INSERT INTO zagon VALUES("5430","45","1576025180","40","2");
INSERT INTO zagon VALUES("5431","45","1576025359","50","1");
INSERT INTO zagon VALUES("5432","45","1576025475","60","1");
INSERT INTO zagon VALUES("5433","45","1576025489","80","2");
INSERT INTO zagon VALUES("5434","45","1576025589","100","5");
INSERT INTO zagon VALUES("5435","45","1576026906","70","3");
INSERT INTO zagon VALUES("5436","45","1576027173","100","5");
INSERT INTO zagon VALUES("5437","1","1576040403","80","2");
INSERT INTO zagon VALUES("5438","45","1576054852","30","2");
INSERT INTO zagon VALUES("5439","45","1576056195","10","1");
INSERT INTO zagon VALUES("5440","45","1576056278","100","5");
INSERT INTO zagon VALUES("5441","45","1576058579","30","2");
INSERT INTO zagon VALUES("5442","45","1576059034","50","1");
INSERT INTO zagon VALUES("5443","45","1576059044","100","5");
INSERT INTO zagon VALUES("5444","45","1576060234","50","1");
INSERT INTO zagon VALUES("5445","45","1576060244","70","3");
INSERT INTO zagon VALUES("5446","45","1576062170","50","1");
INSERT INTO zagon VALUES("5447","45","1576063891","100","5");
INSERT INTO zagon VALUES("5448","1","1576073941","10","1");
INSERT INTO zagon VALUES("5449","1","1576082621","100","5");
INSERT INTO zagon VALUES("5450","1","1576083086","60","1");
INSERT INTO zagon VALUES("5451","179","1576085102","80","2");
INSERT INTO zagon VALUES("5452","179","1576085115","20","1");
INSERT INTO zagon VALUES("5453","179","1576085420","100","5");
INSERT INTO zagon VALUES("5454","179","1576086603","30","2");
INSERT INTO zagon VALUES("5455","179","1576086629","30","2");
INSERT INTO zagon VALUES("5456","179","1576086872","20","1");
INSERT INTO zagon VALUES("5457","179","1576087016","50","1");
INSERT INTO zagon VALUES("5458","179","1576087083","40","2");
INSERT INTO zagon VALUES("5459","179","1576087147","100","5");
INSERT INTO zagon VALUES("5460","179","1576087275","90","1");
INSERT INTO zagon VALUES("5461","179","1576087548","40","2");
INSERT INTO zagon VALUES("5462","179","1576088059","90","1");
INSERT INTO zagon VALUES("5463","179","1576088707","100","5");
INSERT INTO zagon VALUES("5464","179","1576088839","60","1");
INSERT INTO zagon VALUES("5465","179","1576090166","80","2");
INSERT INTO zagon VALUES("5466","179","1576091187","10","1");
INSERT INTO zagon VALUES("5467","179","1576092335","40","2");
INSERT INTO zagon VALUES("5468","179","1576093307","10","1");
INSERT INTO zagon VALUES("5469","179","1576093422","50","1");
INSERT INTO zagon VALUES("5470","179","1576093659","100","5");
INSERT INTO zagon VALUES("5471","179","1576093779","90","1");
INSERT INTO zagon VALUES("5472","179","1576093856","80","2");
INSERT INTO zagon VALUES("5473","179","1576093975","100","5");
INSERT INTO zagon VALUES("5474","179","1576094080","40","2");
INSERT INTO zagon VALUES("5475","179","1576094201","30","2");
INSERT INTO zagon VALUES("5476","179","1576094279","90","1");
INSERT INTO zagon VALUES("5477","179","1576094310","60","1");
INSERT INTO zagon VALUES("5478","179","1576094344","40","2");
INSERT INTO zagon VALUES("5479","179","1576094381","80","2");
INSERT INTO zagon VALUES("5480","1","1576113360","40","2");
INSERT INTO zagon VALUES("5481","45","1576122212","70","3");
INSERT INTO zagon VALUES("5482","45","1576122360","90","1");
INSERT INTO zagon VALUES("5483","45","1576122376","40","2");
INSERT INTO zagon VALUES("5484","45","1576123271","20","1");
INSERT INTO zagon VALUES("5485","45","1576124286","100","5");
INSERT INTO zagon VALUES("5486","213","1576126296","90","1");
INSERT INTO zagon VALUES("5487","246","1576126573","20","1");
INSERT INTO zagon VALUES("5488","45","1576126972","10","1");
INSERT INTO zagon VALUES("5489","45","1576127303","50","1");
INSERT INTO zagon VALUES("5490","1","1576127415","30","2");
INSERT INTO zagon VALUES("5491","45","1576128692","20","1");
INSERT INTO zagon VALUES("5492","45","1576128727","70","3");
INSERT INTO zagon VALUES("5493","45","1576131740","40","2");
INSERT INTO zagon VALUES("5494","45","1576132097","50","1");
INSERT INTO zagon VALUES("5495","45","1576132400","50","1");
INSERT INTO zagon VALUES("5496","45","1576132405","80","2");
INSERT INTO zagon VALUES("5497","249","1576132439","50","1");
INSERT INTO zagon VALUES("5498","45","1576132478","70","3");
INSERT INTO zagon VALUES("5499","45","1576132665","10","1");
INSERT INTO zagon VALUES("5500","45","1576132861","20","1");
INSERT INTO zagon VALUES("5501","45","1576132900","50","1");
INSERT INTO zagon VALUES("5502","45","1576134285","100","5");
INSERT INTO zagon VALUES("5503","45","1576134399","100","5");
INSERT INTO zagon VALUES("5504","45","1576134405","80","2");
INSERT INTO zagon VALUES("5505","45","1576134809","30","2");
INSERT INTO zagon VALUES("5506","1","1576136024","60","1");
INSERT INTO zagon VALUES("5507","45","1576137057","100","5");
INSERT INTO zagon VALUES("5508","45","1576137209","60","1");
INSERT INTO zagon VALUES("5509","45","1576137290","70","3");
INSERT INTO zagon VALUES("5510","45","1576137848","40","2");
INSERT INTO zagon VALUES("5511","45","1576137875","40","2");
INSERT INTO zagon VALUES("5512","45","1576138207","100","5");
INSERT INTO zagon VALUES("5513","45","1576138449","20","1");
INSERT INTO zagon VALUES("5514","45","1576138466","10","1");
INSERT INTO zagon VALUES("5515","1","1576139682","40","2");
INSERT INTO zagon VALUES("5516","45","1576140169","100","5");
INSERT INTO zagon VALUES("5517","45","1576142061","60","1");
INSERT INTO zagon VALUES("5518","45","1576142253","100","5");
INSERT INTO zagon VALUES("5519","45","1576143139","80","2");
INSERT INTO zagon VALUES("5520","45","1576143586","100","5");
INSERT INTO zagon VALUES("5521","45","1576143880","70","3");
INSERT INTO zagon VALUES("5522","45","1576144436","80","2");
INSERT INTO zagon VALUES("5523","45","1576145199","40","2");
INSERT INTO zagon VALUES("5524","1","1576150896","40","2");
INSERT INTO zagon VALUES("5525","213","1576151354","100","5");
INSERT INTO zagon VALUES("5526","45","1576152473","90","1");
INSERT INTO zagon VALUES("5527","45","1576152693","100","5");
INSERT INTO zagon VALUES("5528","1","1576153485","20","1");
INSERT INTO zagon VALUES("5529","1","1576153796","50","1");
INSERT INTO zagon VALUES("5530","45","1576154135","70","3");
INSERT INTO zagon VALUES("5531","45","1576154243","70","3");
INSERT INTO zagon VALUES("5532","45","1576154629","60","1");
INSERT INTO zagon VALUES("5533","45","1576154795","80","2");
INSERT INTO zagon VALUES("5534","45","1576155598","50","1");
INSERT INTO zagon VALUES("5535","247","1576155726","10","1");
INSERT INTO zagon VALUES("5536","45","1576155823","80","2");
INSERT INTO zagon VALUES("5537","45","1576156014","100","5");
INSERT INTO zagon VALUES("5538","45","1576159832","100","5");
INSERT INTO zagon VALUES("5539","45","1576160264","20","1");
INSERT INTO zagon VALUES("5540","1","1576161048","30","2");
INSERT INTO zagon VALUES("5541","45","1576161524","10","1");
INSERT INTO zagon VALUES("5542","45","1576163314","30","2");
INSERT INTO zagon VALUES("5543","1","1576163675","70","3");
INSERT INTO zagon VALUES("5544","45","1576163954","30","2");
INSERT INTO zagon VALUES("5545","45","1576163996","100","5");
INSERT INTO zagon VALUES("5546","45","1576164737","80","2");
INSERT INTO zagon VALUES("5547","1","1576165274","100","5");
INSERT INTO zagon VALUES("5548","1","1576165285","100","5");
INSERT INTO zagon VALUES("5549","45","1576165933","20","1");
INSERT INTO zagon VALUES("5550","247","1576165995","100","5");
INSERT INTO zagon VALUES("5551","45","1576166177","50","1");
INSERT INTO zagon VALUES("5552","45","1576167921","60","1");
INSERT INTO zagon VALUES("5553","213","1576168573","30","2");
INSERT INTO zagon VALUES("5554","45","1576168636","80","2");
INSERT INTO zagon VALUES("5555","1","1576168806","70","3");
INSERT INTO zagon VALUES("5556","251","1576170266","20","1");
INSERT INTO zagon VALUES("5557","251","1576170359","20","1");
INSERT INTO zagon VALUES("5558","179","1576170362","90","1");
INSERT INTO zagon VALUES("5559","179","1576171041","40","2");
INSERT INTO zagon VALUES("5560","179","1576171084","40","2");
INSERT INTO zagon VALUES("5561","179","1576171356","20","1");
INSERT INTO zagon VALUES("5562","1","1576174229","20","1");
INSERT INTO zagon VALUES("5563","179","1576174661","60","1");
INSERT INTO zagon VALUES("5564","179","1576174723","40","2");
INSERT INTO zagon VALUES("5565","1","1576175400","100","5");
INSERT INTO zagon VALUES("5566","179","1576177005","30","2");
INSERT INTO zagon VALUES("5567","179","1576177966","60","1");
INSERT INTO zagon VALUES("5568","179","1576178062","10","1");
INSERT INTO zagon VALUES("5569","213","1576178955","100","5");
INSERT INTO zagon VALUES("5570","179","1576179075","50","1");
INSERT INTO zagon VALUES("5571","179","1576179668","70","3");
INSERT INTO zagon VALUES("5572","179","1576179922","100","5");
INSERT INTO zagon VALUES("5573","179","1576181218","40","2");
INSERT INTO zagon VALUES("5574","179","1576181414","50","1");
INSERT INTO zagon VALUES("5575","179","1576181899","70","3");
INSERT INTO zagon VALUES("5576","179","1576182048","90","1");
INSERT INTO zagon VALUES("5577","179","1576182183","100","5");
INSERT INTO zagon VALUES("5578","179","1576182286","70","3");
INSERT INTO zagon VALUES("5579","179","1576183047","70","3");
INSERT INTO zagon VALUES("5580","179","1576183088","10","1");
INSERT INTO zagon VALUES("5581","179","1576183154","100","5");
INSERT INTO zagon VALUES("5582","179","1576183237","70","3");
INSERT INTO zagon VALUES("5583","45","1576187858","100","5");
INSERT INTO zagon VALUES("5584","45","1576188015","90","1");
INSERT INTO zagon VALUES("5585","45","1576188087","70","3");
INSERT INTO zagon VALUES("5586","45","1576189429","60","1");
INSERT INTO zagon VALUES("5587","45","1576189708","30","2");
INSERT INTO zagon VALUES("5588","251","1576190431","20","1");
INSERT INTO zagon VALUES("5589","251","1576190876","30","2");
INSERT INTO zagon VALUES("5590","251","1576191577","50","1");
INSERT INTO zagon VALUES("5591","45","1576192015","40","2");
INSERT INTO zagon VALUES("5592","45","1576193630","10","1");
INSERT INTO zagon VALUES("5593","45","1576193786","60","1");
INSERT INTO zagon VALUES("5594","45","1576193853","70","3");
INSERT INTO zagon VALUES("5595","45","1576193871","70","3");
INSERT INTO zagon VALUES("5596","45","1576195737","100","5");
INSERT INTO zagon VALUES("5597","45","1576199698","70","3");
INSERT INTO zagon VALUES("5598","45","1576200207","60","1");
INSERT INTO zagon VALUES("5599","45","1576200290","20","1");
INSERT INTO zagon VALUES("5600","45","1576200417","90","1");
INSERT INTO zagon VALUES("5601","45","1576200463","80","2");
INSERT INTO zagon VALUES("5602","45","1576200696","80","2");
INSERT INTO zagon VALUES("5603","45","1576200790","30","2");
INSERT INTO zagon VALUES("5604","45","1576202195","80","2");
INSERT INTO zagon VALUES("5605","45","1576202229","90","1");
INSERT INTO zagon VALUES("5606","45","1576202410","40","2");
INSERT INTO zagon VALUES("5607","45","1576202489","90","1");
INSERT INTO zagon VALUES("5608","45","1576203180","70","3");
INSERT INTO zagon VALUES("5609","45","1576203448","10","1");
INSERT INTO zagon VALUES("5610","45","1576203455","70","3");
INSERT INTO zagon VALUES("5611","45","1576206222","90","1");
INSERT INTO zagon VALUES("5612","45","1576208171","10","1");
INSERT INTO zagon VALUES("5613","45","1576208264","10","1");
INSERT INTO zagon VALUES("5614","45","1576208744","40","2");
INSERT INTO zagon VALUES("5615","45","1576209690","10","1");
INSERT INTO zagon VALUES("5616","45","1576209818","40","2");
INSERT INTO zagon VALUES("5617","45","1576210181","10","1");
INSERT INTO zagon VALUES("5618","45","1576210371","40","2");
INSERT INTO zagon VALUES("5619","45","1576210615","40","2");
INSERT INTO zagon VALUES("5620","213","1576211146","40","2");
INSERT INTO zagon VALUES("5621","45","1576211342","20","1");
INSERT INTO zagon VALUES("5622","45","1576211574","40","2");
INSERT INTO zagon VALUES("5623","213","1576212037","60","1");
INSERT INTO zagon VALUES("5624","213","1576212118","10","1");
INSERT INTO zagon VALUES("5625","213","1576212195","90","1");
INSERT INTO zagon VALUES("5626","213","1576212202","100","5");
INSERT INTO zagon VALUES("5627","213","1576212642","50","1");
INSERT INTO zagon VALUES("5628","45","1576212699","10","1");
INSERT INTO zagon VALUES("5629","45","1576213688","50","1");
INSERT INTO zagon VALUES("5630","45","1576214380","30","2");
INSERT INTO zagon VALUES("5631","247","1576215236","40","2");
INSERT INTO zagon VALUES("5632","45","1576216819","10","1");
INSERT INTO zagon VALUES("5633","45","1576217407","80","2");
INSERT INTO zagon VALUES("5634","45","1576219351","30","2");
INSERT INTO zagon VALUES("5635","45","1576219456","60","1");
INSERT INTO zagon VALUES("5636","1","1576219569","50","1");
INSERT INTO zagon VALUES("5637","213","1576220464","100","5");
INSERT INTO zagon VALUES("5638","213","1576220536","20","1");
INSERT INTO zagon VALUES("5639","213","1576220984","40","2");
INSERT INTO zagon VALUES("5640","45","1576222341","100","5");
INSERT INTO zagon VALUES("5641","1","1576235681","10","1");
INSERT INTO zagon VALUES("5642","45","1576236461","100","5");
INSERT INTO zagon VALUES("5643","1","1576240814","100","5");
INSERT INTO zagon VALUES("5644","45","1576241977","40","2");
INSERT INTO zagon VALUES("5645","45","1576242207","90","1");
INSERT INTO zagon VALUES("5646","1","1576244781","20","1");
INSERT INTO zagon VALUES("5647","251","1576246054","40","2");
INSERT INTO zagon VALUES("5648","251","1576246339","80","2");
INSERT INTO zagon VALUES("5649","251","1576249835","40","2");
INSERT INTO zagon VALUES("5650","1","1576251070","90","1");
INSERT INTO zagon VALUES("5651","1","1576252193","70","3");
INSERT INTO zagon VALUES("5652","251","1576254615","70","3");
INSERT INTO zagon VALUES("5653","251","1576254850","10","1");
INSERT INTO zagon VALUES("5654","251","1576255246","80","2");
INSERT INTO zagon VALUES("5655","179","1576258010","100","5");
INSERT INTO zagon VALUES("5656","179","1576258337","50","1");
INSERT INTO zagon VALUES("5657","179","1576258375","90","1");
INSERT INTO zagon VALUES("5658","179","1576258454","30","2");
INSERT INTO zagon VALUES("5659","179","1576258945","60","1");
INSERT INTO zagon VALUES("5660","1","1576259523","100","5");
INSERT INTO zagon VALUES("5661","179","1576259543","90","1");
INSERT INTO zagon VALUES("5662","179","1576260710","40","2");
INSERT INTO zagon VALUES("5663","179","1576260813","50","1");
INSERT INTO zagon VALUES("5664","179","1576261378","60","1");
INSERT INTO zagon VALUES("5665","179","1576261398","20","1");
INSERT INTO zagon VALUES("5666","179","1576261582","10","1");
INSERT INTO zagon VALUES("5667","45","1576261902","90","1");
INSERT INTO zagon VALUES("5668","179","1576261972","20","1");
INSERT INTO zagon VALUES("5669","45","1576262178","90","1");
INSERT INTO zagon VALUES("5670","179","1576262201","60","1");
INSERT INTO zagon VALUES("5671","45","1576262272","20","1");
INSERT INTO zagon VALUES("5672","45","1576262587","10","1");
INSERT INTO zagon VALUES("5673","179","1576263109","40","2");
INSERT INTO zagon VALUES("5674","179","1576263865","40","2");
INSERT INTO zagon VALUES("5675","179","1576264447","40","2");
INSERT INTO zagon VALUES("5676","179","1576264811","40","2");
INSERT INTO zagon VALUES("5677","179","1576265207","90","1");
INSERT INTO zagon VALUES("5678","179","1576265298","30","2");
INSERT INTO zagon VALUES("5679","179","1576266250","20","1");
INSERT INTO zagon VALUES("5680","179","1576266363","60","1");
INSERT INTO zagon VALUES("5681","213","1576266848","50","1");
INSERT INTO zagon VALUES("5682","179","1576267086","20","1");
INSERT INTO zagon VALUES("5683","179","1576267129","80","2");
INSERT INTO zagon VALUES("5684","179","1576267276","60","1");
INSERT INTO zagon VALUES("5685","179","1576267478","40","2");
INSERT INTO zagon VALUES("5686","179","1576267553","80","2");
INSERT INTO zagon VALUES("5687","179","1576267650","30","2");
INSERT INTO zagon VALUES("5688","213","1576267663","100","5");
INSERT INTO zagon VALUES("5689","213","1576267796","10","1");
INSERT INTO zagon VALUES("5690","213","1576268599","10","1");
INSERT INTO zagon VALUES("5691","45","1576280972","90","1");
INSERT INTO zagon VALUES("5692","45","1576281339","70","3");
INSERT INTO zagon VALUES("5693","45","1576281807","80","2");
INSERT INTO zagon VALUES("5694","45","1576282321","40","2");
INSERT INTO zagon VALUES("5695","45","1576283922","10","1");
INSERT INTO zagon VALUES("5696","45","1576285458","80","2");
INSERT INTO zagon VALUES("5697","45","1576286421","70","3");
INSERT INTO zagon VALUES("5698","45","1576286718","80","2");
INSERT INTO zagon VALUES("5699","45","1576286744","10","1");
INSERT INTO zagon VALUES("5700","45","1576287365","80","2");
INSERT INTO zagon VALUES("5701","45","1576287710","60","1");
INSERT INTO zagon VALUES("5702","45","1576291600","30","2");
INSERT INTO zagon VALUES("5703","45","1576291716","80","2");
INSERT INTO zagon VALUES("5704","45","1576292628","60","1");
INSERT INTO zagon VALUES("5705","45","1576292982","50","1");
INSERT INTO zagon VALUES("5706","45","1576293006","70","3");
INSERT INTO zagon VALUES("5707","45","1576293538","80","2");
INSERT INTO zagon VALUES("5708","45","1576293754","100","5");
INSERT INTO zagon VALUES("5709","45","1576293798","20","1");
INSERT INTO zagon VALUES("5710","45","1576293862","80","2");
INSERT INTO zagon VALUES("5711","45","1576293918","50","1");
INSERT INTO zagon VALUES("5712","45","1576293975","10","1");
INSERT INTO zagon VALUES("5713","45","1576294123","70","3");
INSERT INTO zagon VALUES("5714","45","1576294140","100","5");
INSERT INTO zagon VALUES("5715","45","1576294164","40","2");
INSERT INTO zagon VALUES("5716","45","1576295394","10","1");
INSERT INTO zagon VALUES("5717","213","1576300958","20","1");
INSERT INTO zagon VALUES("5718","1","1576301689","20","1");
INSERT INTO zagon VALUES("5719","213","1576301791","90","1");
INSERT INTO zagon VALUES("5720","213","1576302107","30","2");
INSERT INTO zagon VALUES("5721","213","1576302605","40","2");
INSERT INTO zagon VALUES("5722","213","1576305565","10","1");
INSERT INTO zagon VALUES("5723","213","1576306030","30","2");
INSERT INTO zagon VALUES("5724","247","1576306869","60","1");
INSERT INTO zagon VALUES("5725","213","1576308995","20","1");
INSERT INTO zagon VALUES("5726","247","1576309496","50","1");
INSERT INTO zagon VALUES("5727","45","1576317181","80","2");
INSERT INTO zagon VALUES("5728","45","1576317355","20","1");
INSERT INTO zagon VALUES("5729","45","1576317395","20","1");
INSERT INTO zagon VALUES("5730","45","1576318442","10","1");
INSERT INTO zagon VALUES("5731","45","1576319041","70","3");
INSERT INTO zagon VALUES("5732","45","1576321240","30","2");
INSERT INTO zagon VALUES("5733","45","1576322673","10","1");
INSERT INTO zagon VALUES("5734","45","1576323473","20","1");
INSERT INTO zagon VALUES("5735","45","1576323510","80","2");
INSERT INTO zagon VALUES("5736","45","1576324210","50","1");
INSERT INTO zagon VALUES("5737","45","1576324365","60","1");
INSERT INTO zagon VALUES("5738","45","1576324659","40","2");
INSERT INTO zagon VALUES("5739","45","1576327374","40","2");
INSERT INTO zagon VALUES("5740","45","1576327417","10","1");
INSERT INTO zagon VALUES("5741","251","1576328042","90","1");
INSERT INTO zagon VALUES("5742","45","1576328182","80","2");
INSERT INTO zagon VALUES("5743","213","1576328430","80","2");
INSERT INTO zagon VALUES("5744","213","1576328615","40","2");
INSERT INTO zagon VALUES("5745","213","1576328702","50","1");
INSERT INTO zagon VALUES("5746","45","1576328910","80","2");
INSERT INTO zagon VALUES("5747","45","1576328933","20","1");
INSERT INTO zagon VALUES("5748","213","1576330258","60","1");
INSERT INTO zagon VALUES("5749","213","1576330308","20","1");
INSERT INTO zagon VALUES("5750","213","1576330439","80","2");
INSERT INTO zagon VALUES("5751","45","1576332424","90","1");
INSERT INTO zagon VALUES("5752","45","1576332890","30","2");
INSERT INTO zagon VALUES("5753","1","1576333493","100","5");
INSERT INTO zagon VALUES("5754","1","1576334092","40","2");
INSERT INTO zagon VALUES("5755","179","1576342257","100","5");
INSERT INTO zagon VALUES("5756","179","1576342311","90","1");
INSERT INTO zagon VALUES("5757","179","1576342416","30","2");
INSERT INTO zagon VALUES("5758","179","1576343299","70","3");
INSERT INTO zagon VALUES("5759","179","1576343552","20","1");
INSERT INTO zagon VALUES("5760","179","1576344526","50","1");
INSERT INTO zagon VALUES("5761","179","1576344690","10","1");
INSERT INTO zagon VALUES("5762","179","1576344833","50","1");
INSERT INTO zagon VALUES("5763","179","1576344887","70","3");
INSERT INTO zagon VALUES("5764","179","1576345298","100","5");
INSERT INTO zagon VALUES("5765","1","1576345361","50","1");
INSERT INTO zagon VALUES("5766","179","1576345441","50","1");
INSERT INTO zagon VALUES("5767","179","1576346149","10","1");
INSERT INTO zagon VALUES("5768","179","1576346551","100","5");
INSERT INTO zagon VALUES("5769","179","1576346562","80","2");
INSERT INTO zagon VALUES("5770","251","1576346693","70","3");
INSERT INTO zagon VALUES("5771","179","1576346694","60","1");
INSERT INTO zagon VALUES("5772","179","1576346717","100","5");
INSERT INTO zagon VALUES("5773","179","1576346747","60","1");
INSERT INTO zagon VALUES("5774","179","1576346962","30","2");
INSERT INTO zagon VALUES("5775","179","1576347643","90","1");
INSERT INTO zagon VALUES("5776","179","1576347772","90","1");
INSERT INTO zagon VALUES("5777","179","1576348084","40","2");
INSERT INTO zagon VALUES("5778","179","1576348133","50","1");
INSERT INTO zagon VALUES("5779","179","1576348808","60","1");
INSERT INTO zagon VALUES("5780","179","1576349324","90","1");
INSERT INTO zagon VALUES("5781","179","1576349731","60","1");
INSERT INTO zagon VALUES("5782","179","1576349774","90","1");
INSERT INTO zagon VALUES("5783","179","1576350597","20","1");
INSERT INTO zagon VALUES("5784","179","1576350649","10","1");
INSERT INTO zagon VALUES("5785","179","1576350733","20","1");
INSERT INTO zagon VALUES("5786","179","1576350776","90","1");
INSERT INTO zagon VALUES("5787","179","1576350929","30","2");
INSERT INTO zagon VALUES("5788","179","1576351221","60","1");
INSERT INTO zagon VALUES("5789","179","1576351237","40","2");
INSERT INTO zagon VALUES("5790","179","1576351300","50","1");
INSERT INTO zagon VALUES("5791","179","1576351304","100","5");
INSERT INTO zagon VALUES("5792","45","1576403484","30","2");
INSERT INTO zagon VALUES("5793","45","1576403498","30","2");
INSERT INTO zagon VALUES("5794","45","1576403884","70","3");
INSERT INTO zagon VALUES("5795","45","1576405989","100","5");
INSERT INTO zagon VALUES("5796","201","1576406069","90","1");
INSERT INTO zagon VALUES("5797","45","1576406819","60","1");
INSERT INTO zagon VALUES("5798","45","1576415468","40","2");
INSERT INTO zagon VALUES("5799","1","1576415827","10","1");
INSERT INTO zagon VALUES("5800","201","1576416404","60","1");
INSERT INTO zagon VALUES("5801","45","1576417249","90","1");
INSERT INTO zagon VALUES("5802","1","1576418205","30","2");
INSERT INTO zagon VALUES("5803","45","1576418582","50","1");
INSERT INTO zagon VALUES("5804","45","1576418622","30","2");
INSERT INTO zagon VALUES("5805","45","1576418811","10","1");
INSERT INTO zagon VALUES("5806","201","1576419154","70","3");
INSERT INTO zagon VALUES("5807","1","1576421798","50","1");
INSERT INTO zagon VALUES("5808","45","1576422478","80","2");
INSERT INTO zagon VALUES("5809","45","1576423188","60","1");
INSERT INTO zagon VALUES("5810","257","1576427574","80","2");
INSERT INTO zagon VALUES("5811","95","1576430804","40","2");
INSERT INTO zagon VALUES("5812","45","1576432384","10","1");
INSERT INTO zagon VALUES("5813","45","1576433038","20","1");
INSERT INTO zagon VALUES("5814","45","1576433206","10","1");
INSERT INTO zagon VALUES("5815","45","1576433292","90","1");
INSERT INTO zagon VALUES("5816","45","1576433330","10","1");
INSERT INTO zagon VALUES("5817","45","1576433336","30","2");
INSERT INTO zagon VALUES("5818","45","1576433581","30","2");
INSERT INTO zagon VALUES("5819","45","1576433671","70","3");
INSERT INTO zagon VALUES("5820","45","1576433737","30","2");
INSERT INTO zagon VALUES("5821","45","1576434626","90","1");
INSERT INTO zagon VALUES("5822","45","1576434722","50","1");
INSERT INTO zagon VALUES("5823","45","1576434742","70","3");
INSERT INTO zagon VALUES("5824","45","1576435301","50","1");
INSERT INTO zagon VALUES("5825","45","1576435575","70","3");
INSERT INTO zagon VALUES("5826","45","1576436109","70","3");
INSERT INTO zagon VALUES("5827","45","1576436951","40","2");
INSERT INTO zagon VALUES("5828","179","1576437384","70","3");
INSERT INTO zagon VALUES("5829","45","1576437403","100","5");
INSERT INTO zagon VALUES("5830","179","1576437785","100","5");
INSERT INTO zagon VALUES("5831","179","1576437962","70","3");
INSERT INTO zagon VALUES("5832","179","1576438058","10","1");
INSERT INTO zagon VALUES("5833","179","1576438122","100","5");
INSERT INTO zagon VALUES("5834","179","1576438142","50","1");
INSERT INTO zagon VALUES("5835","179","1576438154","40","2");
INSERT INTO zagon VALUES("5836","179","1576438187","60","1");
INSERT INTO zagon VALUES("5837","179","1576438244","90","1");
INSERT INTO zagon VALUES("5838","179","1576438332","40","2");
INSERT INTO zagon VALUES("5839","179","1576438614","90","1");
INSERT INTO zagon VALUES("5840","179","1576438705","90","1");
INSERT INTO zagon VALUES("5841","45","1576439378","20","1");
INSERT INTO zagon VALUES("5842","45","1576439735","90","1");
INSERT INTO zagon VALUES("5843","45","1576442255","10","1");
INSERT INTO zagon VALUES("5844","45","1576447666","50","1");
INSERT INTO zagon VALUES("5845","45","1576447682","50","1");
INSERT INTO zagon VALUES("5846","45","1576448063","30","2");
INSERT INTO zagon VALUES("5847","45","1576449413","30","2");
INSERT INTO zagon VALUES("5848","45","1576450666","100","5");
INSERT INTO zagon VALUES("5849","45","1576450672","100","5");
INSERT INTO zagon VALUES("5850","45","1576451018","60","1");
INSERT INTO zagon VALUES("5851","45","1576452500","40","2");
INSERT INTO zagon VALUES("5852","45","1576452781","80","2");
INSERT INTO zagon VALUES("5853","45","1576453836","70","3");
INSERT INTO zagon VALUES("5854","45","1576459053","70","3");
INSERT INTO zagon VALUES("5855","45","1576461141","80","2");
INSERT INTO zagon VALUES("5856","45","1576461384","10","1");
INSERT INTO zagon VALUES("5857","45","1576461582","80","2");
INSERT INTO zagon VALUES("5858","45","1576461730","100","5");
INSERT INTO zagon VALUES("5859","45","1576461975","40","2");
INSERT INTO zagon VALUES("5860","45","1576461998","20","1");
INSERT INTO zagon VALUES("5861","45","1576463502","30","2");
INSERT INTO zagon VALUES("5862","45","1576468188","20","1");
INSERT INTO zagon VALUES("5863","45","1576468604","20","1");
INSERT INTO zagon VALUES("5864","45","1576469558","100","5");
INSERT INTO zagon VALUES("5865","45","1576471551","30","2");
INSERT INTO zagon VALUES("5866","45","1576471904","90","1");
INSERT INTO zagon VALUES("5867","45","1576472727","50","1");
INSERT INTO zagon VALUES("5868","45","1576473200","80","2");
INSERT INTO zagon VALUES("5869","45","1576473328","70","3");
INSERT INTO zagon VALUES("5870","45","1576473405","20","1");
INSERT INTO zagon VALUES("5871","45","1576473457","40","2");
INSERT INTO zagon VALUES("5872","45","1576473847","80","2");
INSERT INTO zagon VALUES("5873","45","1576473853","80","2");
INSERT INTO zagon VALUES("5874","45","1576473858","40","2");
INSERT INTO zagon VALUES("5875","45","1576473922","80","2");
INSERT INTO zagon VALUES("5876","45","1576474064","30","2");
INSERT INTO zagon VALUES("5877","45","1576474366","60","1");
INSERT INTO zagon VALUES("5878","254","1576476584","50","1");
INSERT INTO zagon VALUES("5879","1","1576488858","70","3");
INSERT INTO zagon VALUES("5880","254","1576494012","60","1");
INSERT INTO zagon VALUES("5881","45","1576495401","20","1");
INSERT INTO zagon VALUES("5882","45","1576495526","100","5");
INSERT INTO zagon VALUES("5883","1","1576500441","40","2");
INSERT INTO zagon VALUES("5884","45","1576502636","50","1");
INSERT INTO zagon VALUES("5885","45","1576502698","20","1");
INSERT INTO zagon VALUES("5886","1","1576503270","50","1");
INSERT INTO zagon VALUES("5887","45","1576503510","70","3");
INSERT INTO zagon VALUES("5888","247","1576503578","80","2");
INSERT INTO zagon VALUES("5889","45","1576503786","10","1");
INSERT INTO zagon VALUES("5890","45","1576503799","100","5");
INSERT INTO zagon VALUES("5891","45","1576503885","10","1");
INSERT INTO zagon VALUES("5892","45","1576503991","100","5");
INSERT INTO zagon VALUES("5893","247","1576504878","30","2");
INSERT INTO zagon VALUES("5894","1","1576505488","10","1");
INSERT INTO zagon VALUES("5895","1","1576508520","30","2");
INSERT INTO zagon VALUES("5896","95","1576519708","70","3");
INSERT INTO zagon VALUES("5897","179","1576520095","100","5");
INSERT INTO zagon VALUES("5898","179","1576520253","40","2");
INSERT INTO zagon VALUES("5899","179","1576520285","50","1");
INSERT INTO zagon VALUES("5900","179","1576520466","60","1");
INSERT INTO zagon VALUES("5901","179","1576520583","50","1");
INSERT INTO zagon VALUES("5902","179","1576520736","100","5");
INSERT INTO zagon VALUES("5903","179","1576521151","10","1");
INSERT INTO zagon VALUES("5904","179","1576521160","10","1");
INSERT INTO zagon VALUES("5905","179","1576521382","80","2");
INSERT INTO zagon VALUES("5906","179","1576521570","30","2");
INSERT INTO zagon VALUES("5907","179","1576521897","40","2");
INSERT INTO zagon VALUES("5908","179","1576521958","100","5");
INSERT INTO zagon VALUES("5909","179","1576522084","90","1");
INSERT INTO zagon VALUES("5910","179","1576522138","30","2");
INSERT INTO zagon VALUES("5911","179","1576522261","80","2");
INSERT INTO zagon VALUES("5912","179","1576522476","40","2");
INSERT INTO zagon VALUES("5913","179","1576522511","10","1");
INSERT INTO zagon VALUES("5914","179","1576522541","90","1");
INSERT INTO zagon VALUES("5915","179","1576522714","20","1");
INSERT INTO zagon VALUES("5916","179","1576522737","20","1");
INSERT INTO zagon VALUES("5917","179","1576522775","10","1");
INSERT INTO zagon VALUES("5918","179","1576522916","60","1");
INSERT INTO zagon VALUES("5919","179","1576522919","90","1");
INSERT INTO zagon VALUES("5920","179","1576522966","90","1");
INSERT INTO zagon VALUES("5921","179","1576522984","90","1");
INSERT INTO zagon VALUES("5922","179","1576523260","80","2");
INSERT INTO zagon VALUES("5923","179","1576523291","20","1");
INSERT INTO zagon VALUES("5924","179","1576523416","20","1");
INSERT INTO zagon VALUES("5925","45","1576566721","20","1");
INSERT INTO zagon VALUES("5926","45","1576567641","80","2");
INSERT INTO zagon VALUES("5927","247","1576568013","80","2");
INSERT INTO zagon VALUES("5928","45","1576571427","40","2");
INSERT INTO zagon VALUES("5929","45","1576572071","30","2");
INSERT INTO zagon VALUES("5930","259","1576582169","100","5");
INSERT INTO zagon VALUES("5931","45","1576582656","30","2");
INSERT INTO zagon VALUES("5932","45","1576583083","50","1");
INSERT INTO zagon VALUES("5933","45","1576585168","20","1");
INSERT INTO zagon VALUES("5934","45","1576585202","30","2");
INSERT INTO zagon VALUES("5935","45","1576585601","100","5");
INSERT INTO zagon VALUES("5936","256","1576587218","60","1");
INSERT INTO zagon VALUES("5937","45","1576587278","70","3");
INSERT INTO zagon VALUES("5938","45","1576587297","70","3");
INSERT INTO zagon VALUES("5939","45","1576587579","80","2");
INSERT INTO zagon VALUES("5940","45","1576588166","20","1");
INSERT INTO zagon VALUES("5941","1","1576589347","40","2");
INSERT INTO zagon VALUES("5942","256","1576594188","40","2");
INSERT INTO zagon VALUES("5943","1","1576596328","70","3");
INSERT INTO zagon VALUES("5944","1","1576600170","90","1");
INSERT INTO zagon VALUES("5945","179","1576603991","20","1");
INSERT INTO zagon VALUES("5946","179","1576604025","100","5");
INSERT INTO zagon VALUES("5947","179","1576604083","60","1");
INSERT INTO zagon VALUES("5948","179","1576604251","50","1");
INSERT INTO zagon VALUES("5949","179","1576604552","50","1");
INSERT INTO zagon VALUES("5950","179","1576604845","60","1");
INSERT INTO zagon VALUES("5951","179","1576605316","20","1");
INSERT INTO zagon VALUES("5952","179","1576605397","70","3");
INSERT INTO zagon VALUES("5953","179","1576605454","90","1");
INSERT INTO zagon VALUES("5954","179","1576605504","40","2");
INSERT INTO zagon VALUES("5955","179","1576605589","50","1");
INSERT INTO zagon VALUES("5956","45","1576605682","60","1");
INSERT INTO zagon VALUES("5957","45","1576605808","10","1");
INSERT INTO zagon VALUES("5958","45","1576613117","60","1");
INSERT INTO zagon VALUES("5959","45","1576614063","30","2");
INSERT INTO zagon VALUES("5960","45","1576614233","80","2");
INSERT INTO zagon VALUES("5961","45","1576614291","10","1");
INSERT INTO zagon VALUES("5962","45","1576614927","50","1");
INSERT INTO zagon VALUES("5963","45","1576615455","10","1");
INSERT INTO zagon VALUES("5964","45","1576615545","40","2");
INSERT INTO zagon VALUES("5965","45","1576615910","80","2");
INSERT INTO zagon VALUES("5966","45","1576616245","40","2");
INSERT INTO zagon VALUES("5967","45","1576616255","20","1");
INSERT INTO zagon VALUES("5968","45","1576616279","90","1");
INSERT INTO zagon VALUES("5969","45","1576616477","90","1");
INSERT INTO zagon VALUES("5970","45","1576619366","70","3");
INSERT INTO zagon VALUES("5971","45","1576619393","30","2");
INSERT INTO zagon VALUES("5972","45","1576620288","20","1");
INSERT INTO zagon VALUES("5973","45","1576623012","20","1");
INSERT INTO zagon VALUES("5974","45","1576623807","60","1");
INSERT INTO zagon VALUES("5975","45","1576623880","20","1");
INSERT INTO zagon VALUES("5976","45","1576624187","100","5");
INSERT INTO zagon VALUES("5977","45","1576624999","60","1");
INSERT INTO zagon VALUES("5978","45","1576625381","60","1");
INSERT INTO zagon VALUES("5979","45","1576625481","30","2");
INSERT INTO zagon VALUES("5980","45","1576625930","50","1");
INSERT INTO zagon VALUES("5981","45","1576626461","20","1");
INSERT INTO zagon VALUES("5982","45","1576626786","20","1");
INSERT INTO zagon VALUES("5983","1","1576647031","40","2");
INSERT INTO zagon VALUES("5984","1","1576651701","80","2");
INSERT INTO zagon VALUES("5985","1","1576662935","50","1");
INSERT INTO zagon VALUES("5986","86","1576681713","100","5");
INSERT INTO zagon VALUES("5987","179","1576688763","70","3");
INSERT INTO zagon VALUES("5988","179","1576688816","30","2");
INSERT INTO zagon VALUES("5989","179","1576689536","80","2");
INSERT INTO zagon VALUES("5990","179","1576689882","70","3");
INSERT INTO zagon VALUES("5991","179","1576690037","40","2");
INSERT INTO zagon VALUES("5992","45","1576720924","80","2");
INSERT INTO zagon VALUES("5993","45","1576721397","70","3");
INSERT INTO zagon VALUES("5994","45","1576721431","10","1");
INSERT INTO zagon VALUES("5995","45","1576721679","60","1");
INSERT INTO zagon VALUES("5996","45","1576722072","40","2");
INSERT INTO zagon VALUES("5997","45","1576722086","80","2");
INSERT INTO zagon VALUES("5998","45","1576722161","30","2");
INSERT INTO zagon VALUES("5999","45","1576722200","100","5");
INSERT INTO zagon VALUES("6000","45","1576722650","100","5");
INSERT INTO zagon VALUES("6001","45","1576723305","20","1");
INSERT INTO zagon VALUES("6002","45","1576723665","60","1");
INSERT INTO zagon VALUES("6003","1","1576748998","80","2");
INSERT INTO zagon VALUES("6004","1","1576752018","20","1");
INSERT INTO zagon VALUES("6005","119","1576758118","40","2");
INSERT INTO zagon VALUES("6006","179","1576776939","50","1");
INSERT INTO zagon VALUES("6007","179","1576776947","100","5");
INSERT INTO zagon VALUES("6008","179","1576777106","100","5");
INSERT INTO zagon VALUES("6009","179","1576777116","30","2");
INSERT INTO zagon VALUES("6010","179","1576777396","30","2");
INSERT INTO zagon VALUES("6011","179","1576777408","40","2");
INSERT INTO zagon VALUES("6012","179","1576777423","60","1");
INSERT INTO zagon VALUES("6013","179","1576777469","90","1");
INSERT INTO zagon VALUES("6014","179","1576777923","70","3");
INSERT INTO zagon VALUES("6015","179","1576777933","100","5");
INSERT INTO zagon VALUES("6016","179","1576778125","60","1");
INSERT INTO zagon VALUES("6017","61","1576778183","70","3");
INSERT INTO zagon VALUES("6018","179","1576778269","20","1");
INSERT INTO zagon VALUES("6019","1","1576804066","60","1");
INSERT INTO zagon VALUES("6020","1","1576822301","60","1");
INSERT INTO zagon VALUES("6021","213","1576822631","60","1");
INSERT INTO zagon VALUES("6022","1","1576824693","50","1");
INSERT INTO zagon VALUES("6023","1","1576833984","80","2");
INSERT INTO zagon VALUES("6024","1","1576837952","40","2");
INSERT INTO zagon VALUES("6025","1","1576849120","20","1");
INSERT INTO zagon VALUES("6026","1","1576850006","20","1");
INSERT INTO zagon VALUES("6027","1","1576851858","40","2");
INSERT INTO zagon VALUES("6028","1","1576856292","50","1");
INSERT INTO zagon VALUES("6029","179","1576862178","70","3");
INSERT INTO zagon VALUES("6030","179","1576862252","20","1");
INSERT INTO zagon VALUES("6031","179","1576862329","90","1");
INSERT INTO zagon VALUES("6032","179","1576862355","60","1");
INSERT INTO zagon VALUES("6033","45","1576862456","80","2");
INSERT INTO zagon VALUES("6034","45","1576862537","30","2");
INSERT INTO zagon VALUES("6035","179","1576862724","30","2");
INSERT INTO zagon VALUES("6036","45","1576862873","30","2");
INSERT INTO zagon VALUES("6037","179","1576862885","70","3");
INSERT INTO zagon VALUES("6038","179","1576862924","40","2");
INSERT INTO zagon VALUES("6039","179","1576863094","70","3");
INSERT INTO zagon VALUES("6040","45","1576863127","20","1");
INSERT INTO zagon VALUES("6041","179","1576863150","30","2");
INSERT INTO zagon VALUES("6042","179","1576863155","30","2");
INSERT INTO zagon VALUES("6043","179","1576863361","60","1");
INSERT INTO zagon VALUES("6044","179","1576863390","100","5");
INSERT INTO zagon VALUES("6045","179","1576863431","20","1");
INSERT INTO zagon VALUES("6046","179","1576863657","30","2");
INSERT INTO zagon VALUES("6047","179","1576863668","70","3");
INSERT INTO zagon VALUES("6048","179","1576863739","30","2");
INSERT INTO zagon VALUES("6049","45","1576864350","60","1");
INSERT INTO zagon VALUES("6050","45","1576864696","100","5");
INSERT INTO zagon VALUES("6051","45","1576864761","30","2");
INSERT INTO zagon VALUES("6052","45","1576866077","40","2");
INSERT INTO zagon VALUES("6053","45","1576867398","40","2");
INSERT INTO zagon VALUES("6054","45","1576868058","80","2");
INSERT INTO zagon VALUES("6055","45","1576868091","50","1");
INSERT INTO zagon VALUES("6056","45","1576868188","80","2");
INSERT INTO zagon VALUES("6057","45","1576868194","20","1");
INSERT INTO zagon VALUES("6058","45","1576868202","40","2");
INSERT INTO zagon VALUES("6059","45","1576868662","70","3");
INSERT INTO zagon VALUES("6060","45","1576869677","60","1");
INSERT INTO zagon VALUES("6061","45","1576871512","20","1");
INSERT INTO zagon VALUES("6062","45","1576872041","70","3");
INSERT INTO zagon VALUES("6063","45","1576872147","90","1");
INSERT INTO zagon VALUES("6064","45","1576874019","100","5");
INSERT INTO zagon VALUES("6065","45","1576874097","50","1");
INSERT INTO zagon VALUES("6066","45","1576874509","30","2");
INSERT INTO zagon VALUES("6067","45","1576874536","70","3");
INSERT INTO zagon VALUES("6068","251","1576877978","80","2");
INSERT INTO zagon VALUES("6069","71","1576921231","100","5");
INSERT INTO zagon VALUES("6070","1","1576923367","100","5");
INSERT INTO zagon VALUES("6071","1","1576936961","100","5");
INSERT INTO zagon VALUES("6072","201","1576947117","70","3");
INSERT INTO zagon VALUES("6073","45","1576951576","90","1");
INSERT INTO zagon VALUES("6074","45","1576951795","90","1");
INSERT INTO zagon VALUES("6075","45","1576951860","30","2");
INSERT INTO zagon VALUES("6076","179","1576952082","10","1");
INSERT INTO zagon VALUES("6077","45","1576952107","70","3");
INSERT INTO zagon VALUES("6078","179","1576952175","40","2");
INSERT INTO zagon VALUES("6079","179","1576952237","30","2");
INSERT INTO zagon VALUES("6080","179","1576952254","80","2");
INSERT INTO zagon VALUES("6081","179","1576952257","30","2");
INSERT INTO zagon VALUES("6082","45","1576952282","70","3");
INSERT INTO zagon VALUES("6083","179","1576952337","30","2");
INSERT INTO zagon VALUES("6084","179","1576952355","80","2");
INSERT INTO zagon VALUES("6085","179","1576952364","20","1");
INSERT INTO zagon VALUES("6086","45","1576952539","60","1");
INSERT INTO zagon VALUES("6087","179","1576952780","90","1");
INSERT INTO zagon VALUES("6088","179","1576953043","50","1");
INSERT INTO zagon VALUES("6089","45","1576953259","80","2");
INSERT INTO zagon VALUES("6090","45","1576954175","50","1");
INSERT INTO zagon VALUES("6091","45","1576954313","50","1");
INSERT INTO zagon VALUES("6092","45","1576954440","60","1");
INSERT INTO zagon VALUES("6093","45","1576955858","20","1");
INSERT INTO zagon VALUES("6094","45","1576956913","20","1");
INSERT INTO zagon VALUES("6095","45","1576956966","60","1");
INSERT INTO zagon VALUES("6096","45","1576957137","10","1");
INSERT INTO zagon VALUES("6097","45","1576957736","100","5");
INSERT INTO zagon VALUES("6098","45","1576957755","50","1");
INSERT INTO zagon VALUES("6099","45","1576958172","60","1");
INSERT INTO zagon VALUES("6100","45","1576958178","60","1");
INSERT INTO zagon VALUES("6101","45","1576958221","90","1");
INSERT INTO zagon VALUES("6102","45","1576958291","80","2");
INSERT INTO zagon VALUES("6103","45","1576958675","20","1");
INSERT INTO zagon VALUES("6104","45","1576958729","70","3");
INSERT INTO zagon VALUES("6105","45","1576974988","70","3");
INSERT INTO zagon VALUES("6106","99","1576986723","20","1");
INSERT INTO zagon VALUES("6107","99","1576986916","90","1");
INSERT INTO zagon VALUES("6108","99","1576987143","90","1");
INSERT INTO zagon VALUES("6109","99","1576987161","80","2");
INSERT INTO zagon VALUES("6110","242","1576990153","70","3");
INSERT INTO zagon VALUES("6111","242","1576990400","10","1");
INSERT INTO zagon VALUES("6112","45","1576992115","40","2");
INSERT INTO zagon VALUES("6113","247","1576993480","10","1");
INSERT INTO zagon VALUES("6114","45","1577000359","40","2");
INSERT INTO zagon VALUES("6115","257","1577009929","40","2");
INSERT INTO zagon VALUES("6116","172","1577029059","10","1");
INSERT INTO zagon VALUES("6117","172","1577030905","80","2");
INSERT INTO zagon VALUES("6118","1","1577032555","30","2");
INSERT INTO zagon VALUES("6119","1","1577032815","90","1");
INSERT INTO zagon VALUES("6120","1","1577034531","30","2");
INSERT INTO zagon VALUES("6121","1","1577035023","70","3");
INSERT INTO zagon VALUES("6122","1","1577037323","90","1");
INSERT INTO zagon VALUES("6123","1","1577039875","70","3");
INSERT INTO zagon VALUES("6124","1","1577042102","80","2");
INSERT INTO zagon VALUES("6125","213","1577073568","90","1");
INSERT INTO zagon VALUES("6126","1","1577076902","30","2");
INSERT INTO zagon VALUES("6127","1","1577077558","70","3");
INSERT INTO zagon VALUES("6128","1","1577077594","100","5");
INSERT INTO zagon VALUES("6129","247","1577081306","50","1");
INSERT INTO zagon VALUES("6130","1","1577084355","30","2");
INSERT INTO zagon VALUES("6131","45","1577104717","100","5");
INSERT INTO zagon VALUES("6132","45","1577104725","50","1");
INSERT INTO zagon VALUES("6133","1","1577127718","10","1");
INSERT INTO zagon VALUES("6134","1","1577131414","60","1");
INSERT INTO zagon VALUES("6135","1","1577137369","20","1");
INSERT INTO zagon VALUES("6136","1","1577137449","60","1");
INSERT INTO zagon VALUES("6137","45","1577150030","90","1");
INSERT INTO zagon VALUES("6138","45","1577150044","70","3");
INSERT INTO zagon VALUES("6139","45","1577150393","40","2");
INSERT INTO zagon VALUES("6140","45","1577151357","20","1");
INSERT INTO zagon VALUES("6141","45","1577154418","60","1");
INSERT INTO zagon VALUES("6142","263","1577165966","20","1");
INSERT INTO zagon VALUES("6143","263","1577166045","60","1");
INSERT INTO zagon VALUES("6144","1","1577167460","70","3");
INSERT INTO zagon VALUES("6145","1","1577167722","60","1");
INSERT INTO zagon VALUES("6146","1","1577169702","80","2");
INSERT INTO zagon VALUES("6147","45","1577186864","100","5");
INSERT INTO zagon VALUES("6148","45","1577193011","90","1");
INSERT INTO zagon VALUES("6149","45","1577193024","90","1");
INSERT INTO zagon VALUES("6150","257","1577193676","10","1");
INSERT INTO zagon VALUES("6151","45","1577198794","70","3");
INSERT INTO zagon VALUES("6152","45","1577199074","70","3");
INSERT INTO zagon VALUES("6153","45","1577199223","70","3");
INSERT INTO zagon VALUES("6154","1","1577202096","20","1");
INSERT INTO zagon VALUES("6155","45","1577202173","70","3");
INSERT INTO zagon VALUES("6156","45","1577202387","50","1");
INSERT INTO zagon VALUES("6157","45","1577202805","60","1");
INSERT INTO zagon VALUES("6158","251","1577211492","90","1");
INSERT INTO zagon VALUES("6159","251","1577213360","80","2");
INSERT INTO zagon VALUES("6160","45","1577216056","10","1");
INSERT INTO zagon VALUES("6161","45","1577216800","50","1");
INSERT INTO zagon VALUES("6162","45","1577216974","50","1");
INSERT INTO zagon VALUES("6163","45","1577217929","20","1");
INSERT INTO zagon VALUES("6164","45","1577218416","100","5");
INSERT INTO zagon VALUES("6165","251","1577218729","100","5");
INSERT INTO zagon VALUES("6166","45","1577289527","100","5");
INSERT INTO zagon VALUES("6167","45","1577289746","80","2");
INSERT INTO zagon VALUES("6168","45","1577289860","20","1");
INSERT INTO zagon VALUES("6169","179","1577298229","50","1");
INSERT INTO zagon VALUES("6170","179","1577298579","90","1");
INSERT INTO zagon VALUES("6171","179","1577298617","90","1");
INSERT INTO zagon VALUES("6172","179","1577298690","60","1");
INSERT INTO zagon VALUES("6173","179","1577298987","40","2");
INSERT INTO zagon VALUES("6174","179","1577299291","40","2");
INSERT INTO zagon VALUES("6175","179","1577299452","50","1");
INSERT INTO zagon VALUES("6176","1","1577325511","80","2");
INSERT INTO zagon VALUES("6177","1","1577325744","100","5");
INSERT INTO zagon VALUES("6178","45","1577349829","10","1");
INSERT INTO zagon VALUES("6179","45","1577349872","70","3");
INSERT INTO zagon VALUES("6180","45","1577349971","20","1");
INSERT INTO zagon VALUES("6181","45","1577350007","100","5");
INSERT INTO zagon VALUES("6182","45","1577350246","50","1");
INSERT INTO zagon VALUES("6183","45","1577350577","50","1");
INSERT INTO zagon VALUES("6184","45","1577350661","70","3");
INSERT INTO zagon VALUES("6185","45","1577350810","10","1");
INSERT INTO zagon VALUES("6186","45","1577350903","40","2");
INSERT INTO zagon VALUES("6187","45","1577350928","90","1");
INSERT INTO zagon VALUES("6188","45","1577350935","20","1");
INSERT INTO zagon VALUES("6189","45","1577362276","70","3");
INSERT INTO zagon VALUES("6190","45","1577362380","40","2");
INSERT INTO zagon VALUES("6191","45","1577362464","50","1");
INSERT INTO zagon VALUES("6192","45","1577362487","60","1");
INSERT INTO zagon VALUES("6193","45","1577363051","100","5");
INSERT INTO zagon VALUES("6194","45","1577365510","50","1");
INSERT INTO zagon VALUES("6195","45","1577371380","30","2");
INSERT INTO zagon VALUES("6196","251","1577379492","100","5");
INSERT INTO zagon VALUES("6197","179","1577382888","10","1");
INSERT INTO zagon VALUES("6198","179","1577382976","50","1");
INSERT INTO zagon VALUES("6199","179","1577383081","100","5");
INSERT INTO zagon VALUES("6200","179","1577383349","50","1");
INSERT INTO zagon VALUES("6201","179","1577383364","80","2");
INSERT INTO zagon VALUES("6202","179","1577383399","50","1");
INSERT INTO zagon VALUES("6203","179","1577383523","60","1");
INSERT INTO zagon VALUES("6204","179","1577383562","100","5");
INSERT INTO zagon VALUES("6205","179","1577383990","90","1");
INSERT INTO zagon VALUES("6206","179","1577384054","90","1");
INSERT INTO zagon VALUES("6207","179","1577384083","100","5");
INSERT INTO zagon VALUES("6208","179","1577384452","100","5");
INSERT INTO zagon VALUES("6209","179","1577384461","50","1");
INSERT INTO zagon VALUES("6210","179","1577384523","70","3");
INSERT INTO zagon VALUES("6211","179","1577384617","80","2");
INSERT INTO zagon VALUES("6212","179","1577464894","90","1");
INSERT INTO zagon VALUES("6213","179","1577464936","30","2");
INSERT INTO zagon VALUES("6214","179","1577465139","40","2");
INSERT INTO zagon VALUES("6215","179","1577465204","70","3");
INSERT INTO zagon VALUES("6216","179","1577465228","30","2");
INSERT INTO zagon VALUES("6217","179","1577465254","20","1");
INSERT INTO zagon VALUES("6218","179","1577466105","20","1");
INSERT INTO zagon VALUES("6219","179","1577466333","10","1");
INSERT INTO zagon VALUES("6220","179","1577466368","100","5");
INSERT INTO zagon VALUES("6221","179","1577466372","30","2");
INSERT INTO zagon VALUES("6222","257","1577474650","60","1");
INSERT INTO zagon VALUES("6223","179","1577553363","40","2");
INSERT INTO zagon VALUES("6224","179","1577553721","40","2");
INSERT INTO zagon VALUES("6225","179","1577554204","80","2");
INSERT INTO zagon VALUES("6226","179","1577554382","70","3");
INSERT INTO zagon VALUES("6227","179","1577554449","90","1");
INSERT INTO zagon VALUES("6228","257","1577602008","90","1");
INSERT INTO zagon VALUES("6229","1","1577629290","80","2");
INSERT INTO zagon VALUES("6230","179","1577632087","70","3");
INSERT INTO zagon VALUES("6231","179","1577632128","80","2");
INSERT INTO zagon VALUES("6232","1","1577632192","90","1");
INSERT INTO zagon VALUES("6233","179","1577632258","70","3");
INSERT INTO zagon VALUES("6234","179","1577632411","50","1");
INSERT INTO zagon VALUES("6235","179","1577632605","60","1");
INSERT INTO zagon VALUES("6236","179","1577632622","30","2");
INSERT INTO zagon VALUES("6237","179","1577632657","10","1");
INSERT INTO zagon VALUES("6238","179","1577632670","30","2");
INSERT INTO zagon VALUES("6239","179","1577632796","100","5");
INSERT INTO zagon VALUES("6240","179","1577632877","50","1");
INSERT INTO zagon VALUES("6241","257","1577639364","40","2");
INSERT INTO zagon VALUES("6242","179","1577720750","40","2");
INSERT INTO zagon VALUES("6243","179","1577720769","100","5");
INSERT INTO zagon VALUES("6244","179","1577720806","70","3");
INSERT INTO zagon VALUES("6245","179","1577720942","30","2");
INSERT INTO zagon VALUES("6246","179","1577721180","90","1");
INSERT INTO zagon VALUES("6247","179","1577721482","20","1");
INSERT INTO zagon VALUES("6248","179","1577721522","90","1");
INSERT INTO zagon VALUES("6249","179","1577721577","100","5");
INSERT INTO zagon VALUES("6250","179","1577721667","10","1");
INSERT INTO zagon VALUES("6251","179","1577721700","100","5");
INSERT INTO zagon VALUES("6252","179","1577721752","50","1");
INSERT INTO zagon VALUES("6253","179","1577721768","40","2");
INSERT INTO zagon VALUES("6254","179","1577721771","70","3");
INSERT INTO zagon VALUES("6255","179","1577721805","80","2");
INSERT INTO zagon VALUES("6256","179","1577721834","90","1");
INSERT INTO zagon VALUES("6257","179","1577721862","30","2");
INSERT INTO zagon VALUES("6258","179","1577721884","100","5");
INSERT INTO zagon VALUES("6259","179","1577721906","20","1");
INSERT INTO zagon VALUES("6260","45","1577741343","50","1");
INSERT INTO zagon VALUES("6261","99","1577762415","30","2");
INSERT INTO zagon VALUES("6262","99","1577763271","80","2");
INSERT INTO zagon VALUES("6263","179","1577883121","10","1");
INSERT INTO zagon VALUES("6264","179","1577883459","80","2");
INSERT INTO zagon VALUES("6265","179","1577883896","40","2");
INSERT INTO zagon VALUES("6266","179","1577883927","100","5");
INSERT INTO zagon VALUES("6267","179","1577883945","80","2");
INSERT INTO zagon VALUES("6268","179","1577884254","20","1");
INSERT INTO zagon VALUES("6269","179","1577884299","40","2");
INSERT INTO zagon VALUES("6270","1","1581005242","20","1");
INSERT INTO zagon VALUES("6271","269","1581727581","30","2");
INSERT INTO zagon VALUES("6272","269","1581728669","20","1");
INSERT INTO zagon VALUES("6273","269","1581730845","100","5");
INSERT INTO zagon VALUES("6274","269","1581738978","60","1");
INSERT INTO zagon VALUES("6275","269","1581740497","70","3");
INSERT INTO zagon VALUES("6276","269","1581740556","80","2");
INSERT INTO zagon VALUES("6277","269","1581759871","20","1");
INSERT INTO zagon VALUES("6278","269","1581764090","30","2");
INSERT INTO zagon VALUES("6279","269","1581773466","100","5");
INSERT INTO zagon VALUES("6280","269","1581773476","90","1");
INSERT INTO zagon VALUES("6281","269","1581773516","40","2");
INSERT INTO zagon VALUES("6282","269","1581773777","40","2");
INSERT INTO zagon VALUES("6283","269","1581775320","30","2");
INSERT INTO zagon VALUES("6284","269","1581775471","60","1");
INSERT INTO zagon VALUES("6285","269","1581775489","20","1");
INSERT INTO zagon VALUES("6286","269","1581776592","70","3");
INSERT INTO zagon VALUES("6287","269","1581777274","100","5");
INSERT INTO zagon VALUES("6288","269","1581777409","80","2");
INSERT INTO zagon VALUES("6289","269","1581779794","70","3");
INSERT INTO zagon VALUES("6290","1","1581784137","10","1");
INSERT INTO zagon VALUES("6291","269","1581784733","50","1");
INSERT INTO zagon VALUES("6292","269","1581784756","60","1");
INSERT INTO zagon VALUES("6293","269","1581784828","90","1");
INSERT INTO zagon VALUES("6294","269","1581784841","50","1");
INSERT INTO zagon VALUES("6295","269","1581784931","40","2");
INSERT INTO zagon VALUES("6296","269","1581784937","90","1");
INSERT INTO zagon VALUES("6297","269","1581785070","70","3");
INSERT INTO zagon VALUES("6298","269","1581788189","20","1");
INSERT INTO zagon VALUES("6299","269","1581791134","80","2");
INSERT INTO zagon VALUES("6300","269","1581837806","50","1");
INSERT INTO zagon VALUES("6301","269","1581837922","20","1");
INSERT INTO zagon VALUES("6302","269","1581838987","60","1");
INSERT INTO zagon VALUES("6303","269","1581840761","60","1");
INSERT INTO zagon VALUES("6304","269","1581843222","80","2");
INSERT INTO zagon VALUES("6305","269","1581843326","90","1");
INSERT INTO zagon VALUES("6306","269","1581844555","90","1");
INSERT INTO zagon VALUES("6307","269","1581844856","40","2");
INSERT INTO zagon VALUES("6308","269","1581845180","50","1");
INSERT INTO zagon VALUES("6309","269","1581847977","90","1");
INSERT INTO zagon VALUES("6310","269","1581848352","90","1");
INSERT INTO zagon VALUES("6311","269","1581851423","70","3");
INSERT INTO zagon VALUES("6312","269","1581851635","70","3");
INSERT INTO zagon VALUES("6313","269","1581852593","90","1");
INSERT INTO zagon VALUES("6314","269","1581852770","80","2");
INSERT INTO zagon VALUES("6315","269","1581854422","100","5");
INSERT INTO zagon VALUES("6316","269","1581854702","100","5");
INSERT INTO zagon VALUES("6317","269","1581855857","80","2");
INSERT INTO zagon VALUES("6318","269","1581857173","90","1");
INSERT INTO zagon VALUES("6319","269","1581859083","10","1");
INSERT INTO zagon VALUES("6320","269","1581860668","10","1");
INSERT INTO zagon VALUES("6321","269","1581862148","80","2");
INSERT INTO zagon VALUES("6322","269","1581862271","40","2");
INSERT INTO zagon VALUES("6323","269","1581862495","70","3");
INSERT INTO zagon VALUES("6324","269","1581862615","80","2");
INSERT INTO zagon VALUES("6325","269","1581862633","30","2");
INSERT INTO zagon VALUES("6326","269","1581864031","30","2");
INSERT INTO zagon VALUES("6327","269","1581864072","30","2");
INSERT INTO zagon VALUES("6328","269","1581870078","80","2");
INSERT INTO zagon VALUES("6329","269","1581871893","100","5");
INSERT INTO zagon VALUES("6330","269","1581906685","100","5");
INSERT INTO zagon VALUES("6331","269","1581907453","30","2");
INSERT INTO zagon VALUES("6332","269","1581909392","10","1");
INSERT INTO zagon VALUES("6333","269","1581909511","50","1");
INSERT INTO zagon VALUES("6334","269","1581910091","10","1");
INSERT INTO zagon VALUES("6335","269","1581912344","10","1");
INSERT INTO zagon VALUES("6336","269","1581918117","20","1");
INSERT INTO zagon VALUES("6337","269","1581936018","10","1");
INSERT INTO zagon VALUES("6338","269","1581949162","90","1");
INSERT INTO zagon VALUES("6339","274","1581954150","40","2");
INSERT INTO zagon VALUES("6340","274","1581954391","80","2");
INSERT INTO zagon VALUES("6341","269","1582003170","90","1");
INSERT INTO zagon VALUES("6342","269","1582026331","100","5");
INSERT INTO zagon VALUES("6343","269","1582027038","50","1");
INSERT INTO zagon VALUES("6344","269","1582032738","60","1");
INSERT INTO zagon VALUES("6345","269","1582089293","90","1");
INSERT INTO zagon VALUES("6346","281","1582461405","40","2");
INSERT INTO zagon VALUES("6347","274","1582666450","10","1");
INSERT INTO zagon VALUES("6348","1","1582775799","40","2");
INSERT INTO zagon VALUES("6349","281","1582826032","80","2");
INSERT INTO zagon VALUES("6350","297","1584860481","50","1");
INSERT INTO zagon VALUES("6351","297","1584860853","100","5");
INSERT INTO zagon VALUES("6352","298","1585255608","100","5");
INSERT INTO zagon VALUES("6353","299","1585329004","20","1");
INSERT INTO zagon VALUES("6354","302","1585696015","100","5");
INSERT INTO zagon VALUES("6355","307","1586146549","100","5");
INSERT INTO zagon VALUES("6356","310","1586179634","50","1");
INSERT INTO zagon VALUES("6357","310","1586183213","80","2");
INSERT INTO zagon VALUES("6358","299","1586341489","60","1");
INSERT INTO zagon VALUES("6359","1","1587452015","60","1");
INSERT INTO zagon VALUES("6360","316","1587857012","90","1");
INSERT INTO zagon VALUES("6361","316","1587857171","100","5");
INSERT INTO zagon VALUES("6362","316","1587857817","10","1");
INSERT INTO zagon VALUES("6363","316","1587858414","100","5");
INSERT INTO zagon VALUES("6364","319","1588880886","40","2");
INSERT INTO zagon VALUES("6365","316","1589567221","10","1");
INSERT INTO zagon VALUES("6366","323","1590561637","30","2");
INSERT INTO zagon VALUES("6367","323","1590572064","60","1");
INSERT INTO zagon VALUES("6368","323","1590572123","70","3");
INSERT INTO zagon VALUES("6369","323","1590572202","30","2");
INSERT INTO zagon VALUES("6370","323","1590573418","50","1");
INSERT INTO zagon VALUES("6371","324","1590586100","10","1");
INSERT INTO zagon VALUES("6372","325","1590586666","70","3");
INSERT INTO zagon VALUES("6373","325","1590587753","30","2");
INSERT INTO zagon VALUES("6374","325","1590588367","40","2");
INSERT INTO zagon VALUES("6375","325","1590588920","100","5");
INSERT INTO zagon VALUES("6376","325","1590595151","20","1");
INSERT INTO zagon VALUES("6377","325","1590600582","70","3");
INSERT INTO zagon VALUES("6378","325","1590602987","50","1");
INSERT INTO zagon VALUES("6379","326","1590606537","80","2");
INSERT INTO zagon VALUES("6380","327","1590609442","40","2");
INSERT INTO zagon VALUES("6381","327","1590611796","50","1");
INSERT INTO zagon VALUES("6382","326","1590612099","30","2");
INSERT INTO zagon VALUES("6383","328","1590634385","90","1");
INSERT INTO zagon VALUES("6384","328","1590634457","40","2");
INSERT INTO zagon VALUES("6385","328","1590634517","70","3");
INSERT INTO zagon VALUES("6386","328","1590634614","40","2");
INSERT INTO zagon VALUES("6387","328","1590634619","20","1");
INSERT INTO zagon VALUES("6388","328","1590634685","80","2");
INSERT INTO zagon VALUES("6389","328","1590634851","100","5");
INSERT INTO zagon VALUES("6390","328","1590637910","50","1");
INSERT INTO zagon VALUES("6391","328","1590639630","90","1");
INSERT INTO zagon VALUES("6392","328","1590639830","70","3");
INSERT INTO zagon VALUES("6393","328","1590640391","30","2");
INSERT INTO zagon VALUES("6394","328","1590640966","90","1");
INSERT INTO zagon VALUES("6395","328","1590641584","50","1");
INSERT INTO zagon VALUES("6396","328","1590641918","90","1");
INSERT INTO zagon VALUES("6397","328","1590641936","10","1");
INSERT INTO zagon VALUES("6398","328","1590642911","80","2");
INSERT INTO zagon VALUES("6399","328","1590644567","70","3");
INSERT INTO zagon VALUES("6400","328","1590644647","100","5");
INSERT INTO zagon VALUES("6401","328","1590645235","80","2");
INSERT INTO zagon VALUES("6402","328","1590645690","30","2");
INSERT INTO zagon VALUES("6403","328","1590646366","60","1");
INSERT INTO zagon VALUES("6404","328","1590646723","70","3");
INSERT INTO zagon VALUES("6405","328","1590646747","50","1");
INSERT INTO zagon VALUES("6406","328","1590650087","40","2");
INSERT INTO zagon VALUES("6407","328","1590650667","60","1");
INSERT INTO zagon VALUES("6408","328","1590651305","10","1");
INSERT INTO zagon VALUES("6409","328","1590651346","100","5");
INSERT INTO zagon VALUES("6410","328","1590652388","80","2");
INSERT INTO zagon VALUES("6411","328","1590652803","70","3");
INSERT INTO zagon VALUES("6412","328","1590653134","40","2");
INSERT INTO zagon VALUES("6413","328","1590654224","20","1");
INSERT INTO zagon VALUES("6414","326","1590654268","10","1");
INSERT INTO zagon VALUES("6415","326","1590654770","60","1");
INSERT INTO zagon VALUES("6416","325","1590654834","70","3");
INSERT INTO zagon VALUES("6417","326","1590655505","20","1");
INSERT INTO zagon VALUES("6418","326","1590658400","50","1");
INSERT INTO zagon VALUES("6419","324","1590658784","80","2");
INSERT INTO zagon VALUES("6420","328","1590659824","20","1");
INSERT INTO zagon VALUES("6421","328","1590659867","20","1");
INSERT INTO zagon VALUES("6422","323","1590660785","10","1");
INSERT INTO zagon VALUES("6423","328","1590660835","70","3");
INSERT INTO zagon VALUES("6424","328","1590660858","100","5");
INSERT INTO zagon VALUES("6425","328","1590661513","80","2");
INSERT INTO zagon VALUES("6426","328","1590663420","30","2");
INSERT INTO zagon VALUES("6427","328","1590668091","60","1");
INSERT INTO zagon VALUES("6428","328","1590670938","100","5");
INSERT INTO zagon VALUES("6429","328","1590672379","10","1");
INSERT INTO zagon VALUES("6430","328","1590672412","20","1");
INSERT INTO zagon VALUES("6431","328","1590672889","20","1");
INSERT INTO zagon VALUES("6432","328","1590672899","60","1");
INSERT INTO zagon VALUES("6433","326","1590673120","50","1");
INSERT INTO zagon VALUES("6434","328","1590673488","20","1");
INSERT INTO zagon VALUES("6435","328","1590675456","80","2");
INSERT INTO zagon VALUES("6436","328","1590676576","80","2");
INSERT INTO zagon VALUES("6437","328","1590676803","30","2");
INSERT INTO zagon VALUES("6438","328","1590680770","10","1");
INSERT INTO zagon VALUES("6439","328","1590681161","70","3");
INSERT INTO zagon VALUES("6440","323","1590682606","40","2");
INSERT INTO zagon VALUES("6441","324","1590682665","40","2");
INSERT INTO zagon VALUES("6442","325","1590685963","10","1");
INSERT INTO zagon VALUES("6443","324","1590686370","10","1");
INSERT INTO zagon VALUES("6444","326","1590688109","100","5");
INSERT INTO zagon VALUES("6445","326","1590690715","70","3");
INSERT INTO zagon VALUES("6446","324","1590692920","70","3");
INSERT INTO zagon VALUES("6447","329","1590692921","30","2");
INSERT INTO zagon VALUES("6448","327","1590694185","20","1");
INSERT INTO zagon VALUES("6449","330","1590731491","60","1");
INSERT INTO zagon VALUES("6450","325","1590736156","50","1");
INSERT INTO zagon VALUES("6451","324","1590745190","100","5");
INSERT INTO zagon VALUES("6452","324","1590745873","10","1");
INSERT INTO zagon VALUES("6453","326","1590754780","60","1");
INSERT INTO zagon VALUES("6454","324","1590754866","50","1");
INSERT INTO zagon VALUES("6455","330","1590755066","60","1");
INSERT INTO zagon VALUES("6456","326","1590758933","100","5");
INSERT INTO zagon VALUES("6457","324","1590765939","70","3");
INSERT INTO zagon VALUES("6458","324","1590769423","50","1");
INSERT INTO zagon VALUES("6459","326","1590772283","80","2");
INSERT INTO zagon VALUES("6460","326","1590772587","60","1");
INSERT INTO zagon VALUES("6461","324","1590773289","20","1");
INSERT INTO zagon VALUES("6462","1","1590775141","20","1");
INSERT INTO zagon VALUES("6463","331","1590776738","20","1");
INSERT INTO zagon VALUES("6464","326","1590781777","70","3");
INSERT INTO zagon VALUES("6465","326","1590783475","90","1");
INSERT INTO zagon VALUES("6466","331","1590786996","70","3");
INSERT INTO zagon VALUES("6467","331","1590787816","30","2");
INSERT INTO zagon VALUES("6468","324","1590824629","80","2");
INSERT INTO zagon VALUES("6469","326","1590835759","20","1");
INSERT INTO zagon VALUES("6470","326","1590838751","30","2");
INSERT INTO zagon VALUES("6471","326","1590839608","80","2");
INSERT INTO zagon VALUES("6472","324","1590847659","50","1");
INSERT INTO zagon VALUES("6473","326","1590854216","10","1");
INSERT INTO zagon VALUES("6474","326","1590854501","10","1");
INSERT INTO zagon VALUES("6475","324","1590860704","60","1");
INSERT INTO zagon VALUES("6476","324","1590863323","10","1");
INSERT INTO zagon VALUES("6477","324","1590904287","100","5");
INSERT INTO zagon VALUES("6478","324","1590914844","40","2");
INSERT INTO zagon VALUES("6479","324","1590922998","10","1");
INSERT INTO zagon VALUES("6480","326","1590924016","60","1");
INSERT INTO zagon VALUES("6481","339","1590924296","40","2");
INSERT INTO zagon VALUES("6482","326","1590927938","70","3");
INSERT INTO zagon VALUES("6483","326","1590928167","10","1");
INSERT INTO zagon VALUES("6484","324","1590932025","60","1");
INSERT INTO zagon VALUES("6485","326","1590933278","90","1");
INSERT INTO zagon VALUES("6486","326","1590933511","80","2");
INSERT INTO zagon VALUES("6487","326","1590939468","90","1");
INSERT INTO zagon VALUES("6488","326","1590940944","50","1");
INSERT INTO zagon VALUES("6489","339","1590943439","90","1");
INSERT INTO zagon VALUES("6490","343","1590943741","50","1");
INSERT INTO zagon VALUES("6491","326","1590945925","20","1");
INSERT INTO zagon VALUES("6492","346","1590950680","40","2");
INSERT INTO zagon VALUES("6493","346","1590950785","30","2");
INSERT INTO zagon VALUES("6494","326","1590952180","20","1");
INSERT INTO zagon VALUES("6495","324","1590953564","80","2");
INSERT INTO zagon VALUES("6496","324","1590956340","30","2");
INSERT INTO zagon VALUES("6497","325","1590958536","10","1");
INSERT INTO zagon VALUES("6498","325","1590959053","60","1");
INSERT INTO zagon VALUES("6499","325","1590959427","60","1");
INSERT INTO zagon VALUES("6500","316","1590959446","100","5");
INSERT INTO zagon VALUES("6501","316","1590959552","20","1");
INSERT INTO zagon VALUES("6502","325","1590962842","80","2");
INSERT INTO zagon VALUES("6503","343","1590963468","60","1");
INSERT INTO zagon VALUES("6504","325","1590965094","90","1");
INSERT INTO zagon VALUES("6505","325","1590984388","90","1");
INSERT INTO zagon VALUES("6506","325","1590984629","70","3");
INSERT INTO zagon VALUES("6507","325","1590984688","10","1");
INSERT INTO zagon VALUES("6508","325","1590984784","20","1");
INSERT INTO zagon VALUES("6509","325","1590987298","100","5");
INSERT INTO zagon VALUES("6510","325","1590988317","70","3");
INSERT INTO zagon VALUES("6511","339","1590998597","10","1");
INSERT INTO zagon VALUES("6512","326","1590999116","100","5");
INSERT INTO zagon VALUES("6513","350","1591001391","60","1");
INSERT INTO zagon VALUES("6514","350","1591001494","60","1");
INSERT INTO zagon VALUES("6515","350","1591001584","40","2");
INSERT INTO zagon VALUES("6516","326","1591007008","50","1");
INSERT INTO zagon VALUES("6517","326","1591008498","90","1");
INSERT INTO zagon VALUES("6518","326","1591020949","70","3");
INSERT INTO zagon VALUES("6519","326","1591023864","10","1");
INSERT INTO zagon VALUES("6520","326","1591024293","50","1");
INSERT INTO zagon VALUES("6521","326","1591024470","70","3");
INSERT INTO zagon VALUES("6522","326","1591028140","90","1");
INSERT INTO zagon VALUES("6523","324","1591028149","80","2");
INSERT INTO zagon VALUES("6524","326","1591030044","40","2");
INSERT INTO zagon VALUES("6525","326","1591036403","100","5");
INSERT INTO zagon VALUES("6526","324","1591036506","10","1");
INSERT INTO zagon VALUES("6527","343","1591037723","80","2");
INSERT INTO zagon VALUES("6528","326","1591038395","100","5");
INSERT INTO zagon VALUES("6529","324","1591039647","80","2");
INSERT INTO zagon VALUES("6530","355","1591051124","100","5");
INSERT INTO zagon VALUES("6531","350","1591065024","50","1");
INSERT INTO zagon VALUES("6532","324","1591079916","80","2");
INSERT INTO zagon VALUES("6533","324","1591081175","10","1");
INSERT INTO zagon VALUES("6534","324","1591082314","100","5");
INSERT INTO zagon VALUES("6535","324","1591082863","100","5");
INSERT INTO zagon VALUES("6536","324","1591086545","60","1");
INSERT INTO zagon VALUES("6537","355","1591088453","70","3");
INSERT INTO zagon VALUES("6538","355","1591089338","50","1");
INSERT INTO zagon VALUES("6539","355","1591089748","90","1");
INSERT INTO zagon VALUES("6540","324","1591090549","50","1");
INSERT INTO zagon VALUES("6541","324","1591090735","40","2");
INSERT INTO zagon VALUES("6542","324","1591094216","90","1");
INSERT INTO zagon VALUES("6543","357","1591095885","30","2");
INSERT INTO zagon VALUES("6544","357","1591098345","50","1");
INSERT INTO zagon VALUES("6545","326","1591098587","60","1");
INSERT INTO zagon VALUES("6546","330","1591099475","10","1");
INSERT INTO zagon VALUES("6547","326","1591099626","20","1");
INSERT INTO zagon VALUES("6548","330","1591099754","20","1");
INSERT INTO zagon VALUES("6549","326","1591099911","80","2");
INSERT INTO zagon VALUES("6550","357","1591100778","50","1");
INSERT INTO zagon VALUES("6551","324","1591103084","100","5");
INSERT INTO zagon VALUES("6552","324","1591104146","90","1");
INSERT INTO zagon VALUES("6553","326","1591105060","30","2");
INSERT INTO zagon VALUES("6554","326","1591105332","90","1");
INSERT INTO zagon VALUES("6555","355","1591108538","100","5");
INSERT INTO zagon VALUES("6556","355","1591108823","30","2");
INSERT INTO zagon VALUES("6557","358","1591108953","30","2");
INSERT INTO zagon VALUES("6558","358","1591109576","10","1");
INSERT INTO zagon VALUES("6559","358","1591109682","60","1");
INSERT INTO zagon VALUES("6560","359","1591110520","80","2");
INSERT INTO zagon VALUES("6561","358","1591110632","80","2");
INSERT INTO zagon VALUES("6562","358","1591111446","80","2");
INSERT INTO zagon VALUES("6563","350","1591111489","70","3");
INSERT INTO zagon VALUES("6564","358","1591111718","70","3");
INSERT INTO zagon VALUES("6565","358","1591111964","10","1");
INSERT INTO zagon VALUES("6566","358","1591112257","60","1");
INSERT INTO zagon VALUES("6567","358","1591112480","90","1");
INSERT INTO zagon VALUES("6568","350","1591113030","50","1");
INSERT INTO zagon VALUES("6569","358","1591113079","90","1");
INSERT INTO zagon VALUES("6570","358","1591114023","50","1");
INSERT INTO zagon VALUES("6571","358","1591114176","90","1");
INSERT INTO zagon VALUES("6572","324","1591117478","100","5");
INSERT INTO zagon VALUES("6573","326","1591119486","70","3");
INSERT INTO zagon VALUES("6574","324","1591120779","50","1");
INSERT INTO zagon VALUES("6575","324","1591121639","30","2");
INSERT INTO zagon VALUES("6576","330","1591122063","20","1");
INSERT INTO zagon VALUES("6577","339","1591122152","100","5");
INSERT INTO zagon VALUES("6578","330","1591122422","50","1");
INSERT INTO zagon VALUES("6579","339","1591122591","100","5");
INSERT INTO zagon VALUES("6580","339","1591122743","50","1");
INSERT INTO zagon VALUES("6581","339","1591122944","90","1");
INSERT INTO zagon VALUES("6582","339","1591123020","10","1");
INSERT INTO zagon VALUES("6583","339","1591123226","80","2");
INSERT INTO zagon VALUES("6584","324","1591124321","90","1");
INSERT INTO zagon VALUES("6585","326","1591125547","90","1");
INSERT INTO zagon VALUES("6586","324","1591125629","60","1");
INSERT INTO zagon VALUES("6587","362","1591127466","100","5");
INSERT INTO zagon VALUES("6588","355","1591129546","80","2");
INSERT INTO zagon VALUES("6589","324","1591129581","40","2");
INSERT INTO zagon VALUES("6590","355","1591130378","90","1");
INSERT INTO zagon VALUES("6591","324","1591130953","60","1");
INSERT INTO zagon VALUES("6592","355","1591131041","10","1");
INSERT INTO zagon VALUES("6593","355","1591131137","20","1");
INSERT INTO zagon VALUES("6594","357","1591131521","100","5");
INSERT INTO zagon VALUES("6595","357","1591131529","70","3");
INSERT INTO zagon VALUES("6596","357","1591132258","70","3");
INSERT INTO zagon VALUES("6597","357","1591132864","30","2");
INSERT INTO zagon VALUES("6598","362","1591135520","10","1");
INSERT INTO zagon VALUES("6599","362","1591135775","10","1");
INSERT INTO zagon VALUES("6600","351","1591149995","20","1");
INSERT INTO zagon VALUES("6601","350","1591156890","50","1");
INSERT INTO zagon VALUES("6602","350","1591157531","60","1");
INSERT INTO zagon VALUES("6603","339","1591170203","20","1");
INSERT INTO zagon VALUES("6604","339","1591170214","80","2");
INSERT INTO zagon VALUES("6605","324","1591170802","100","5");
INSERT INTO zagon VALUES("6606","339","1591171190","20","1");
INSERT INTO zagon VALUES("6607","324","1591171392","40","2");
INSERT INTO zagon VALUES("6608","339","1591172566","10","1");
INSERT INTO zagon VALUES("6609","325","1591173263","90","1");
INSERT INTO zagon VALUES("6610","339","1591175256","10","1");
INSERT INTO zagon VALUES("6611","324","1591177498","20","1");
INSERT INTO zagon VALUES("6612","367","1591179160","30","2");
INSERT INTO zagon VALUES("6613","367","1591179429","30","2");
INSERT INTO zagon VALUES("6614","324","1591179905","100","5");
INSERT INTO zagon VALUES("6615","326","1591180309","90","1");
INSERT INTO zagon VALUES("6616","326","1591180397","50","1");
INSERT INTO zagon VALUES("6617","324","1591181358","10","1");
INSERT INTO zagon VALUES("6618","367","1591182040","80","2");
INSERT INTO zagon VALUES("6619","367","1591182120","50","1");
INSERT INTO zagon VALUES("6620","367","1591182174","40","2");
INSERT INTO zagon VALUES("6621","326","1591182716","60","1");
INSERT INTO zagon VALUES("6622","367","1591183077","80","2");
INSERT INTO zagon VALUES("6623","367","1591183124","50","1");
INSERT INTO zagon VALUES("6624","326","1591183397","30","2");
INSERT INTO zagon VALUES("6625","367","1591183523","30","2");
INSERT INTO zagon VALUES("6626","367","1591183703","90","1");
INSERT INTO zagon VALUES("6627","367","1591184793","70","3");
INSERT INTO zagon VALUES("6628","339","1591187206","50","1");
INSERT INTO zagon VALUES("6629","339","1591187241","20","1");
INSERT INTO zagon VALUES("6630","339","1591188616","80","2");
INSERT INTO zagon VALUES("6631","339","1591188684","70","3");
INSERT INTO zagon VALUES("6632","339","1591189422","20","1");
INSERT INTO zagon VALUES("6633","362","1591189638","90","1");
INSERT INTO zagon VALUES("6634","368","1591190230","100","5");
INSERT INTO zagon VALUES("6635","369","1591190602","20","1");
INSERT INTO zagon VALUES("6636","362","1591191155","80","2");
INSERT INTO zagon VALUES("6637","324","1591192621","80","2");
INSERT INTO zagon VALUES("6638","325","1591193338","100","5");
INSERT INTO zagon VALUES("6639","346","1591194802","100","5");
INSERT INTO zagon VALUES("6640","362","1591196156","50","1");
INSERT INTO zagon VALUES("6641","324","1591196295","20","1");
INSERT INTO zagon VALUES("6642","324","1591197330","60","1");
INSERT INTO zagon VALUES("6643","362","1591198456","100","5");
INSERT INTO zagon VALUES("6644","326","1591200763","40","2");
INSERT INTO zagon VALUES("6645","339","1591200907","70","3");
INSERT INTO zagon VALUES("6646","339","1591202590","50","1");
INSERT INTO zagon VALUES("6647","326","1591203786","20","1");
INSERT INTO zagon VALUES("6648","339","1591204154","40","2");
INSERT INTO zagon VALUES("6649","326","1591206727","10","1");
INSERT INTO zagon VALUES("6650","326","1591206817","20","1");
INSERT INTO zagon VALUES("6651","346","1591210044","20","1");
INSERT INTO zagon VALUES("6652","326","1591210166","10","1");
INSERT INTO zagon VALUES("6653","339","1591210302","80","2");
INSERT INTO zagon VALUES("6654","326","1591211056","100","5");
INSERT INTO zagon VALUES("6655","339","1591211341","20","1");
INSERT INTO zagon VALUES("6656","339","1591212944","60","1");
INSERT INTO zagon VALUES("6657","326","1591214070","40","2");
INSERT INTO zagon VALUES("6658","362","1591214431","50","1");
INSERT INTO zagon VALUES("6659","372","1591214632","80","2");
INSERT INTO zagon VALUES("6660","324","1591215628","20","1");
INSERT INTO zagon VALUES("6661","324","1591219607","80","2");
INSERT INTO zagon VALUES("6662","324","1591251502","30","2");
INSERT INTO zagon VALUES("6663","373","1591254684","10","1");
INSERT INTO zagon VALUES("6664","373","1591255091","90","1");
INSERT INTO zagon VALUES("6665","326","1591255181","100","5");
INSERT INTO zagon VALUES("6666","339","1591255948","60","1");
INSERT INTO zagon VALUES("6667","362","1591256035","90","1");
INSERT INTO zagon VALUES("6668","373","1591256230","20","1");
INSERT INTO zagon VALUES("6669","373","1591256562","60","1");
INSERT INTO zagon VALUES("6670","373","1591256640","30","2");
INSERT INTO zagon VALUES("6671","339","1591256794","100","5");
INSERT INTO zagon VALUES("6672","373","1591257353","70","3");
INSERT INTO zagon VALUES("6673","373","1591257441","90","1");
INSERT INTO zagon VALUES("6674","324","1591257446","40","2");
INSERT INTO zagon VALUES("6675","373","1591258110","50","1");
INSERT INTO zagon VALUES("6676","373","1591258281","60","1");
INSERT INTO zagon VALUES("6677","373","1591258483","60","1");
INSERT INTO zagon VALUES("6678","324","1591258649","50","1");
INSERT INTO zagon VALUES("6679","339","1591258655","100","5");
INSERT INTO zagon VALUES("6680","339","1591258673","60","1");
INSERT INTO zagon VALUES("6681","373","1591259325","30","2");
INSERT INTO zagon VALUES("6682","324","1591259697","100","5");
INSERT INTO zagon VALUES("6683","373","1591259844","20","1");
INSERT INTO zagon VALUES("6684","373","1591259963","80","2");
INSERT INTO zagon VALUES("6685","326","1591260017","70","3");
INSERT INTO zagon VALUES("6686","362","1591260064","30","2");
INSERT INTO zagon VALUES("6687","373","1591260371","60","1");
INSERT INTO zagon VALUES("6688","373","1591260417","40","2");
INSERT INTO zagon VALUES("6689","374","1591260775","60","1");
INSERT INTO zagon VALUES("6690","373","1591261391","80","2");
INSERT INTO zagon VALUES("6691","374","1591261398","60","1");
INSERT INTO zagon VALUES("6692","373","1591261902","20","1");
INSERT INTO zagon VALUES("6693","373","1591262088","20","1");
INSERT INTO zagon VALUES("6694","373","1591262281","20","1");
INSERT INTO zagon VALUES("6695","373","1591262398","20","1");
INSERT INTO zagon VALUES("6696","373","1591262459","10","1");
INSERT INTO zagon VALUES("6697","373","1591262486","40","2");
INSERT INTO zagon VALUES("6698","373","1591262492","20","1");
INSERT INTO zagon VALUES("6699","373","1591262600","90","1");
INSERT INTO zagon VALUES("6700","373","1591262876","90","1");
INSERT INTO zagon VALUES("6701","373","1591263002","20","1");
INSERT INTO zagon VALUES("6702","373","1591263377","90","1");
INSERT INTO zagon VALUES("6703","324","1591263550","100","5");
INSERT INTO zagon VALUES("6704","373","1591263935","50","1");
INSERT INTO zagon VALUES("6705","373","1591264098","60","1");
INSERT INTO zagon VALUES("6706","373","1591264175","20","1");
INSERT INTO zagon VALUES("6707","373","1591264826","90","1");
INSERT INTO zagon VALUES("6708","373","1591264855","70","3");
INSERT INTO zagon VALUES("6709","373","1591264891","20","1");
INSERT INTO zagon VALUES("6710","326","1591265108","30","2");
INSERT INTO zagon VALUES("6711","373","1591265708","20","1");
INSERT INTO zagon VALUES("6712","373","1591265781","80","2");
INSERT INTO zagon VALUES("6713","373","1591265942","20","1");
INSERT INTO zagon VALUES("6714","373","1591266005","70","3");
INSERT INTO zagon VALUES("6715","373","1591266261","30","2");
INSERT INTO zagon VALUES("6716","373","1591266456","40","2");
INSERT INTO zagon VALUES("6717","324","1591266540","10","1");
INSERT INTO zagon VALUES("6718","373","1591266675","40","2");
INSERT INTO zagon VALUES("6719","373","1591266750","90","1");
INSERT INTO zagon VALUES("6720","373","1591267243","50","1");
INSERT INTO zagon VALUES("6721","373","1591268385","60","1");
INSERT INTO zagon VALUES("6722","373","1591268505","30","2");
INSERT INTO zagon VALUES("6723","373","1591268521","100","5");
INSERT INTO zagon VALUES("6724","373","1591268644","20","1");
INSERT INTO zagon VALUES("6725","373","1591269257","60","1");
INSERT INTO zagon VALUES("6726","373","1591269286","70","3");
INSERT INTO zagon VALUES("6727","373","1591269547","80","2");
INSERT INTO zagon VALUES("6728","373","1591270249","20","1");
INSERT INTO zagon VALUES("6729","373","1591270706","50","1");
INSERT INTO zagon VALUES("6730","373","1591271075","10","1");
INSERT INTO zagon VALUES("6731","373","1591271126","100","5");
INSERT INTO zagon VALUES("6732","373","1591271164","40","2");
INSERT INTO zagon VALUES("6733","373","1591271427","70","3");
INSERT INTO zagon VALUES("6734","373","1591273142","30","2");
INSERT INTO zagon VALUES("6735","323","1591275362","60","1");
INSERT INTO zagon VALUES("6736","373","1591275835","70","3");
INSERT INTO zagon VALUES("6737","373","1591275990","20","1");
INSERT INTO zagon VALUES("6738","373","1591276088","10","1");
INSERT INTO zagon VALUES("6739","373","1591276130","40","2");
INSERT INTO zagon VALUES("6740","373","1591276599","90","1");
INSERT INTO zagon VALUES("6741","373","1591276773","10","1");
INSERT INTO zagon VALUES("6742","373","1591277021","90","1");
INSERT INTO zagon VALUES("6743","373","1591277049","60","1");
INSERT INTO zagon VALUES("6744","373","1591277126","20","1");
INSERT INTO zagon VALUES("6745","373","1591277224","10","1");
INSERT INTO zagon VALUES("6746","373","1591277310","50","1");
INSERT INTO zagon VALUES("6747","373","1591277322","30","2");
INSERT INTO zagon VALUES("6748","373","1591277409","90","1");
INSERT INTO zagon VALUES("6749","373","1591277880","20","1");
INSERT INTO zagon VALUES("6750","373","1591278112","50","1");
INSERT INTO zagon VALUES("6751","373","1591278132","60","1");
INSERT INTO zagon VALUES("6752","373","1591278320","80","2");
INSERT INTO zagon VALUES("6753","373","1591278500","80","2");
INSERT INTO zagon VALUES("6754","373","1591278653","20","1");
INSERT INTO zagon VALUES("6755","373","1591278816","100","5");
INSERT INTO zagon VALUES("6756","373","1591279004","80","2");
INSERT INTO zagon VALUES("6757","373","1591279321","70","3");
INSERT INTO zagon VALUES("6758","362","1591279461","50","1");
INSERT INTO zagon VALUES("6759","373","1591279577","50","1");
INSERT INTO zagon VALUES("6760","373","1591279599","90","1");
INSERT INTO zagon VALUES("6761","373","1591279696","40","2");
INSERT INTO zagon VALUES("6762","373","1591279740","40","2");
INSERT INTO zagon VALUES("6763","373","1591279925","20","1");
INSERT INTO zagon VALUES("6764","373","1591280102","100","5");
INSERT INTO zagon VALUES("6765","373","1591280203","100","5");
INSERT INTO zagon VALUES("6766","324","1591280458","20","1");
INSERT INTO zagon VALUES("6767","339","1591280920","90","1");
INSERT INTO zagon VALUES("6768","339","1591281626","20","1");
INSERT INTO zagon VALUES("6769","368","1591283086","70","3");
INSERT INTO zagon VALUES("6770","362","1591284480","90","1");
INSERT INTO zagon VALUES("6771","381","1591290526","90","1");
INSERT INTO zagon VALUES("6772","326","1591291785","90","1");
INSERT INTO zagon VALUES("6773","324","1591292564","50","1");
INSERT INTO zagon VALUES("6774","377","1591293469","100","5");
INSERT INTO zagon VALUES("6775","326","1591293813","30","2");
INSERT INTO zagon VALUES("6776","362","1591294943","100","5");
INSERT INTO zagon VALUES("6777","324","1591297127","20","1");
INSERT INTO zagon VALUES("6778","326","1591298798","50","1");
INSERT INTO zagon VALUES("6779","326","1591299081","10","1");
INSERT INTO zagon VALUES("6780","362","1591302852","30","2");
INSERT INTO zagon VALUES("6781","324","1591303400","20","1");
INSERT INTO zagon VALUES("6782","324","1591303477","10","1");
INSERT INTO zagon VALUES("6783","362","1591305772","40","2");
INSERT INTO zagon VALUES("6784","324","1591306002","70","3");
INSERT INTO zagon VALUES("6785","362","1591307963","100","5");
INSERT INTO zagon VALUES("6786","373","1591309722","40","2");
INSERT INTO zagon VALUES("6787","373","1591309817","90","1");
INSERT INTO zagon VALUES("6788","373","1591310037","60","1");
INSERT INTO zagon VALUES("6789","373","1591310101","60","1");
INSERT INTO zagon VALUES("6790","362","1591310641","70","3");
INSERT INTO zagon VALUES("6791","373","1591310643","30","2");
INSERT INTO zagon VALUES("6792","373","1591311117","50","1");
INSERT INTO zagon VALUES("6793","373","1591311523","40","2");
INSERT INTO zagon VALUES("6794","373","1591311590","100","5");
INSERT INTO zagon VALUES("6795","373","1591311637","40","2");
INSERT INTO zagon VALUES("6796","373","1591312348","80","2");
INSERT INTO zagon VALUES("6797","373","1591312725","60","1");
INSERT INTO zagon VALUES("6798","373","1591313052","50","1");
INSERT INTO zagon VALUES("6799","373","1591313212","30","2");
INSERT INTO zagon VALUES("6800","373","1591313400","60","1");
INSERT INTO zagon VALUES("6801","373","1591313919","70","3");
INSERT INTO zagon VALUES("6802","373","1591314165","90","1");
INSERT INTO zagon VALUES("6803","373","1591314193","20","1");
INSERT INTO zagon VALUES("6804","373","1591317359","60","1");
INSERT INTO zagon VALUES("6805","373","1591317393","20","1");
INSERT INTO zagon VALUES("6806","373","1591317657","50","1");
INSERT INTO zagon VALUES("6807","373","1591317720","100","5");
INSERT INTO zagon VALUES("6808","373","1591318239","20","1");
INSERT INTO zagon VALUES("6809","373","1591319176","80","2");
INSERT INTO zagon VALUES("6810","373","1591319226","70","3");
INSERT INTO zagon VALUES("6811","373","1591319391","20","1");
INSERT INTO zagon VALUES("6812","373","1591319818","70","3");
INSERT INTO zagon VALUES("6813","373","1591320104","100","5");
INSERT INTO zagon VALUES("6814","373","1591320223","40","2");
INSERT INTO zagon VALUES("6815","373","1591320270","90","1");
INSERT INTO zagon VALUES("6816","373","1591320676","90","1");
INSERT INTO zagon VALUES("6817","373","1591320853","40","2");
INSERT INTO zagon VALUES("6818","373","1591321660","60","1");
INSERT INTO zagon VALUES("6819","373","1591321886","50","1");
INSERT INTO zagon VALUES("6820","373","1591323050","50","1");
INSERT INTO zagon VALUES("6821","350","1591323331","20","1");
INSERT INTO zagon VALUES("6822","350","1591335539","80","2");
INSERT INTO zagon VALUES("6823","339","1591337032","30","2");
INSERT INTO zagon VALUES("6824","339","1591338721","40","2");
INSERT INTO zagon VALUES("6825","373","1591340323","10","1");
INSERT INTO zagon VALUES("6826","324","1591340330","60","1");
INSERT INTO zagon VALUES("6827","373","1591340489","100","5");
INSERT INTO zagon VALUES("6828","373","1591340861","50","1");
INSERT INTO zagon VALUES("6829","373","1591341431","40","2");
INSERT INTO zagon VALUES("6830","373","1591341596","90","1");
INSERT INTO zagon VALUES("6831","373","1591341847","80","2");
INSERT INTO zagon VALUES("6832","373","1591342105","20","1");
INSERT INTO zagon VALUES("6833","373","1591343158","10","1");
INSERT INTO zagon VALUES("6834","373","1591343386","10","1");
INSERT INTO zagon VALUES("6835","373","1591343538","30","2");
INSERT INTO zagon VALUES("6836","373","1591343579","10","1");
INSERT INTO zagon VALUES("6837","373","1591343643","20","1");
INSERT INTO zagon VALUES("6838","373","1591343723","80","2");
INSERT INTO zagon VALUES("6839","373","1591343857","70","3");
INSERT INTO zagon VALUES("6840","373","1591343892","50","1");
INSERT INTO zagon VALUES("6841","373","1591343996","90","1");
INSERT INTO zagon VALUES("6842","373","1591344110","30","2");
INSERT INTO zagon VALUES("6843","373","1591344199","50","1");
INSERT INTO zagon VALUES("6844","373","1591344220","90","1");
INSERT INTO zagon VALUES("6845","373","1591344329","90","1");
INSERT INTO zagon VALUES("6846","373","1591344410","10","1");
INSERT INTO zagon VALUES("6847","373","1591346398","60","1");
INSERT INTO zagon VALUES("6848","373","1591346784","80","2");
INSERT INTO zagon VALUES("6849","373","1591347575","50","1");
INSERT INTO zagon VALUES("6850","373","1591347610","50","1");
INSERT INTO zagon VALUES("6851","373","1591349297","50","1");
INSERT INTO zagon VALUES("6852","324","1591349498","10","1");
INSERT INTO zagon VALUES("6853","324","1591349550","40","2");
INSERT INTO zagon VALUES("6854","373","1591349698","40","2");
INSERT INTO zagon VALUES("6855","373","1591352088","40","2");
INSERT INTO zagon VALUES("6856","373","1591352997","50","1");
INSERT INTO zagon VALUES("6857","373","1591353632","60","1");
INSERT INTO zagon VALUES("6858","373","1591353912","100","5");
INSERT INTO zagon VALUES("6859","373","1591354061","70","3");
INSERT INTO zagon VALUES("6860","373","1591354142","20","1");
INSERT INTO zagon VALUES("6861","326","1591354196","80","2");
INSERT INTO zagon VALUES("6862","373","1591354379","70","3");
INSERT INTO zagon VALUES("6863","373","1591354413","10","1");
INSERT INTO zagon VALUES("6864","373","1591354612","40","2");
INSERT INTO zagon VALUES("6865","373","1591355041","20","1");
INSERT INTO zagon VALUES("6866","373","1591355380","70","3");
INSERT INTO zagon VALUES("6867","373","1591355389","10","1");
INSERT INTO zagon VALUES("6868","373","1591355734","40","2");
INSERT INTO zagon VALUES("6869","373","1591355822","20","1");
INSERT INTO zagon VALUES("6870","373","1591357200","10","1");
INSERT INTO zagon VALUES("6871","373","1591358474","20","1");
INSERT INTO zagon VALUES("6872","373","1591358978","10","1");
INSERT INTO zagon VALUES("6873","373","1591359555","40","2");
INSERT INTO zagon VALUES("6874","373","1591359653","20","1");
INSERT INTO zagon VALUES("6875","339","1591359962","20","1");
INSERT INTO zagon VALUES("6876","339","1591360083","90","1");
INSERT INTO zagon VALUES("6877","373","1591360275","20","1");
INSERT INTO zagon VALUES("6878","373","1591360915","30","2");
INSERT INTO zagon VALUES("6879","373","1591361001","60","1");
INSERT INTO zagon VALUES("6880","373","1591361024","40","2");
INSERT INTO zagon VALUES("6881","373","1591361340","70","3");
INSERT INTO zagon VALUES("6882","373","1591361832","100","5");
INSERT INTO zagon VALUES("6883","373","1591362768","10","1");
INSERT INTO zagon VALUES("6884","326","1591363131","100","5");
INSERT INTO zagon VALUES("6885","324","1591363449","80","2");
INSERT INTO zagon VALUES("6886","339","1591365579","20","1");
INSERT INTO zagon VALUES("6887","373","1591367522","50","1");
INSERT INTO zagon VALUES("6888","373","1591367612","80","2");
INSERT INTO zagon VALUES("6889","373","1591367630","70","3");
INSERT INTO zagon VALUES("6890","373","1591367918","90","1");
INSERT INTO zagon VALUES("6891","324","1591369137","20","1");
INSERT INTO zagon VALUES("6892","373","1591369230","100","5");
INSERT INTO zagon VALUES("6893","373","1591369254","80","2");
INSERT INTO zagon VALUES("6894","373","1591369312","60","1");
INSERT INTO zagon VALUES("6895","373","1591369318","40","2");
INSERT INTO zagon VALUES("6896","373","1591369583","20","1");
INSERT INTO zagon VALUES("6897","324","1591369727","90","1");
INSERT INTO zagon VALUES("6898","373","1591370135","30","2");
INSERT INTO zagon VALUES("6899","373","1591370512","50","1");
INSERT INTO zagon VALUES("6900","373","1591371357","80","2");
INSERT INTO zagon VALUES("6901","373","1591371634","70","3");
INSERT INTO zagon VALUES("6902","358","1591373469","90","1");
INSERT INTO zagon VALUES("6903","324","1591373826","60","1");
INSERT INTO zagon VALUES("6904","326","1591374885","10","1");
INSERT INTO zagon VALUES("6905","324","1591375386","40","2");
INSERT INTO zagon VALUES("6906","326","1591375521","60","1");
INSERT INTO zagon VALUES("6907","324","1591377258","100","5");
INSERT INTO zagon VALUES("6908","326","1591377290","50","1");
INSERT INTO zagon VALUES("6909","326","1591378288","90","1");
INSERT INTO zagon VALUES("6910","326","1591384276","10","1");
INSERT INTO zagon VALUES("6911","324","1591388096","60","1");
INSERT INTO zagon VALUES("6912","326","1591388614","30","2");
INSERT INTO zagon VALUES("6913","373","1591414705","100","5");
INSERT INTO zagon VALUES("6914","373","1591416580","70","3");
INSERT INTO zagon VALUES("6915","373","1591417027","40","2");
INSERT INTO zagon VALUES("6916","373","1591417052","70","3");
INSERT INTO zagon VALUES("6917","373","1591417059","100","5");
INSERT INTO zagon VALUES("6918","373","1591417163","20","1");
INSERT INTO zagon VALUES("6919","373","1591417259","40","2");
INSERT INTO zagon VALUES("6920","373","1591417367","90","1");
INSERT INTO zagon VALUES("6921","373","1591417841","70","3");
INSERT INTO zagon VALUES("6922","373","1591417959","30","2");
INSERT INTO zagon VALUES("6923","373","1591418384","20","1");
INSERT INTO zagon VALUES("6924","373","1591418419","80","2");
INSERT INTO zagon VALUES("6925","373","1591419139","10","1");
INSERT INTO zagon VALUES("6926","373","1591419593","60","1");
INSERT INTO zagon VALUES("6927","373","1591419608","20","1");
INSERT INTO zagon VALUES("6928","373","1591421558","30","2");
INSERT INTO zagon VALUES("6929","373","1591423446","80","2");
INSERT INTO zagon VALUES("6930","357","1591424436","80","2");
INSERT INTO zagon VALUES("6931","357","1591425210","80","2");
INSERT INTO zagon VALUES("6932","373","1591431218","30","2");
INSERT INTO zagon VALUES("6933","357","1591431476","40","2");
INSERT INTO zagon VALUES("6934","373","1591431554","90","1");
INSERT INTO zagon VALUES("6935","373","1591431716","90","1");
INSERT INTO zagon VALUES("6936","357","1591432035","70","3");
INSERT INTO zagon VALUES("6937","373","1591432729","100","5");
INSERT INTO zagon VALUES("6938","373","1591432745","80","2");
INSERT INTO zagon VALUES("6939","373","1591432763","40","2");
INSERT INTO zagon VALUES("6940","373","1591432833","10","1");
INSERT INTO zagon VALUES("6941","373","1591433067","40","2");
INSERT INTO zagon VALUES("6942","373","1591433219","70","3");
INSERT INTO zagon VALUES("6943","373","1591433326","40","2");
INSERT INTO zagon VALUES("6944","373","1591434005","40","2");
INSERT INTO zagon VALUES("6945","339","1591435904","90","1");
INSERT INTO zagon VALUES("6946","373","1591435905","30","2");
INSERT INTO zagon VALUES("6947","373","1591435927","20","1");
INSERT INTO zagon VALUES("6948","373","1591436498","70","3");
INSERT INTO zagon VALUES("6949","373","1591436504","30","2");
INSERT INTO zagon VALUES("6950","357","1591437139","70","3");
INSERT INTO zagon VALUES("6951","357","1591442003","100","5");
INSERT INTO zagon VALUES("6952","350","1591446148","20","1");
INSERT INTO zagon VALUES("6953","324","1591448357","70","3");
INSERT INTO zagon VALUES("6954","326","1591448425","60","1");
INSERT INTO zagon VALUES("6955","373","1591451444","20","1");
INSERT INTO zagon VALUES("6956","373","1591451681","50","1");
INSERT INTO zagon VALUES("6957","350","1591453615","80","2");
INSERT INTO zagon VALUES("6958","350","1591453702","30","2");
INSERT INTO zagon VALUES("6959","357","1591454002","80","2");
INSERT INTO zagon VALUES("6960","326","1591457549","100","5");
INSERT INTO zagon VALUES("6961","326","1591457852","70","3");
INSERT INTO zagon VALUES("6962","357","1591458009","100","5");
INSERT INTO zagon VALUES("6963","357","1591458057","80","2");
INSERT INTO zagon VALUES("6964","326","1591460235","40","2");
INSERT INTO zagon VALUES("6965","362","1591461021","20","1");
INSERT INTO zagon VALUES("6966","326","1591463972","30","2");
INSERT INTO zagon VALUES("6967","1","1591464238","90","1");
INSERT INTO zagon VALUES("6968","326","1591464355","20","1");
INSERT INTO zagon VALUES("6969","362","1591467879","70","3");
INSERT INTO zagon VALUES("6970","326","1591468777","40","2");
INSERT INTO zagon VALUES("6971","326","1591468901","80","2");
INSERT INTO zagon VALUES("6972","326","1591470028","30","2");
INSERT INTO zagon VALUES("6973","326","1591471699","80","2");
INSERT INTO zagon VALUES("6974","1","1591472198","60","1");
INSERT INTO zagon VALUES("6975","324","1591472236","30","2");
INSERT INTO zagon VALUES("6976","326","1591473178","20","1");
INSERT INTO zagon VALUES("6977","324","1591473890","60","1");
INSERT INTO zagon VALUES("6978","324","1591474372","40","2");
INSERT INTO zagon VALUES("6979","373","1591481605","50","1");
INSERT INTO zagon VALUES("6980","373","1591482288","40","2");
INSERT INTO zagon VALUES("6981","357","1591490875","40","2");
INSERT INTO zagon VALUES("6982","373","1591490981","40","2");
INSERT INTO zagon VALUES("6983","373","1591491387","50","1");
INSERT INTO zagon VALUES("6984","373","1591492232","30","2");
INSERT INTO zagon VALUES("6985","373","1591493616","90","1");
INSERT INTO zagon VALUES("6986","373","1591494958","70","3");
INSERT INTO zagon VALUES("6987","373","1591495071","100","5");
INSERT INTO zagon VALUES("6988","350","1591508814","40","2");
INSERT INTO zagon VALUES("6989","350","1591523292","70","3");
INSERT INTO zagon VALUES("6990","362","1591525134","40","2");
INSERT INTO zagon VALUES("6991","362","1591527514","60","1");
INSERT INTO zagon VALUES("6992","373","1591527788","50","1");
INSERT INTO zagon VALUES("6993","373","1591528865","70","3");
INSERT INTO zagon VALUES("6994","373","1591528998","40","2");
INSERT INTO zagon VALUES("6995","373","1591529742","90","1");
INSERT INTO zagon VALUES("6996","362","1591533771","70","3");
INSERT INTO zagon VALUES("6997","391","1591540847","100","5");
INSERT INTO zagon VALUES("6998","391","1591541220","80","2");
INSERT INTO zagon VALUES("6999","357","1591543473","70","3");
INSERT INTO zagon VALUES("7000","391","1591544268","80","2");
INSERT INTO zagon VALUES("7001","325","1591545364","10","1");
INSERT INTO zagon VALUES("7002","391","1591547176","100","5");
INSERT INTO zagon VALUES("7003","326","1591551434","40","2");
INSERT INTO zagon VALUES("7004","324","1591553414","100","5");
INSERT INTO zagon VALUES("7005","362","1591559750","100","5");
INSERT INTO zagon VALUES("7006","324","1591561813","20","1");
INSERT INTO zagon VALUES("7007","324","1591564307","20","1");
INSERT INTO zagon VALUES("7008","324","1591564440","90","1");
INSERT INTO zagon VALUES("7009","362","1591568804","10","1");
INSERT INTO zagon VALUES("7010","362","1591568931","90","1");
INSERT INTO zagon VALUES("7011","391","1591574438","70","3");
INSERT INTO zagon VALUES("7012","373","1591576475","70","3");
INSERT INTO zagon VALUES("7013","373","1591576669","40","2");
INSERT INTO zagon VALUES("7014","373","1591576770","80","2");
INSERT INTO zagon VALUES("7015","373","1591577330","60","1");
INSERT INTO zagon VALUES("7016","373","1591577905","20","1");
INSERT INTO zagon VALUES("7017","373","1591578856","20","1");
INSERT INTO zagon VALUES("7018","358","1591593375","100","5");
INSERT INTO zagon VALUES("7019","324","1591593727","80","2");
INSERT INTO zagon VALUES("7020","324","1591594292","60","1");
INSERT INTO zagon VALUES("7021","351","1591596673","50","1");
INSERT INTO zagon VALUES("7022","324","1591597946","30","2");
INSERT INTO zagon VALUES("7023","373","1591598270","60","1");
INSERT INTO zagon VALUES("7024","373","1591598330","50","1");
INSERT INTO zagon VALUES("7025","373","1591599261","30","2");
INSERT INTO zagon VALUES("7026","324","1591599734","60","1");
INSERT INTO zagon VALUES("7027","339","1591600738","50","1");
INSERT INTO zagon VALUES("7028","324","1591601031","100","5");
INSERT INTO zagon VALUES("7029","373","1591601214","100","5");
INSERT INTO zagon VALUES("7030","350","1591602195","50","1");
INSERT INTO zagon VALUES("7031","350","1591602501","30","2");
INSERT INTO zagon VALUES("7032","350","1591602746","20","1");
INSERT INTO zagon VALUES("7033","350","1591609335","40","2");
INSERT INTO zagon VALUES("7034","373","1591611047","80","2");
INSERT INTO zagon VALUES("7035","373","1591611293","60","1");
INSERT INTO zagon VALUES("7036","373","1591611941","90","1");
INSERT INTO zagon VALUES("7037","326","1591613166","100","5");
INSERT INTO zagon VALUES("7038","373","1591613261","40","2");
INSERT INTO zagon VALUES("7039","373","1591616038","90","1");
INSERT INTO zagon VALUES("7040","1","1591618364","60","1");
INSERT INTO zagon VALUES("7041","1","1591618381","10","1");
INSERT INTO zagon VALUES("7042","398","1591619577","90","1");
INSERT INTO zagon VALUES("7043","350","1591620136","20","1");
INSERT INTO zagon VALUES("7044","350","1591620296","10","1");
INSERT INTO zagon VALUES("7045","398","1591620885","70","3");
INSERT INTO zagon VALUES("7046","373","1591622739","80","2");
INSERT INTO zagon VALUES("7047","339","1591622818","10","1");
INSERT INTO zagon VALUES("7048","363","1591623097","50","1");
INSERT INTO zagon VALUES("7049","339","1591624422","100","5");
INSERT INTO zagon VALUES("7050","339","1591624816","70","3");
INSERT INTO zagon VALUES("7051","362","1591625179","100","5");
INSERT INTO zagon VALUES("7052","350","1591625304","20","1");
INSERT INTO zagon VALUES("7053","350","1591625486","40","2");
INSERT INTO zagon VALUES("7054","339","1591636633","40","2");
INSERT INTO zagon VALUES("7055","362","1591637184","10","1");
INSERT INTO zagon VALUES("7056","401","1591637381","100","5");
INSERT INTO zagon VALUES("7057","401","1591638773","100","5");
INSERT INTO zagon VALUES("7058","401","1591640200","90","1");
INSERT INTO zagon VALUES("7059","401","1591641387","10","1");
INSERT INTO zagon VALUES("7060","401","1591641617","50","1");
INSERT INTO zagon VALUES("7061","396","1591642945","10","1");
INSERT INTO zagon VALUES("7062","396","1591643172","20","1");
INSERT INTO zagon VALUES("7063","396","1591643183","30","2");
INSERT INTO zagon VALUES("7064","326","1591643523","70","3");
INSERT INTO zagon VALUES("7065","402","1591645549","30","2");
INSERT INTO zagon VALUES("7066","362","1591646702","100","5");
INSERT INTO zagon VALUES("7067","402","1591647752","10","1");
INSERT INTO zagon VALUES("7068","339","1591647899","50","1");
INSERT INTO zagon VALUES("7069","362","1591650544","20","1");
INSERT INTO zagon VALUES("7070","362","1591726540","100","5");
INSERT INTO zagon VALUES("7071","324","1591730636","50","1");
INSERT INTO zagon VALUES("7072","324","1591730865","50","1");
INSERT INTO zagon VALUES("7073","403","1591731469","10","1");
INSERT INTO zagon VALUES("7074","339","1591731475","70","3");
INSERT INTO zagon VALUES("7075","339","1591732226","60","1");
INSERT INTO zagon VALUES("7076","324","1591733167","80","2");
INSERT INTO zagon VALUES("7077","324","1591734479","20","1");
INSERT INTO zagon VALUES("7078","324","1591734543","80","2");
INSERT INTO zagon VALUES("7079","404","1591734713","20","1");
INSERT INTO zagon VALUES("7080","404","1591734966","80","2");
INSERT INTO zagon VALUES("7081","373","1591742859","90","1");
INSERT INTO zagon VALUES("7082","373","1591744628","90","1");
INSERT INTO zagon VALUES("7083","343","1591746186","30","2");
INSERT INTO zagon VALUES("7084","364","1591747342","60","1");
INSERT INTO zagon VALUES("7085","350","1591758271","40","2");
INSERT INTO zagon VALUES("7086","402","1591761418","100","5");
INSERT INTO zagon VALUES("7087","324","1591769955","100","5");
INSERT INTO zagon VALUES("7088","402","1591775275","60","1");
INSERT INTO zagon VALUES("7089","339","1591776381","90","1");
INSERT INTO zagon VALUES("7090","405","1591776833","80","2");
INSERT INTO zagon VALUES("7091","324","1591777375","70","3");
INSERT INTO zagon VALUES("7092","405","1591777388","30","2");
INSERT INTO zagon VALUES("7093","339","1591777679","70","3");
INSERT INTO zagon VALUES("7094","339","1591777846","50","1");
INSERT INTO zagon VALUES("7095","324","1591784757","90","1");
INSERT INTO zagon VALUES("7096","402","1591786509","80","2");
INSERT INTO zagon VALUES("7097","362","1591787737","20","1");
INSERT INTO zagon VALUES("7098","362","1591788233","10","1");
INSERT INTO zagon VALUES("7099","324","1591788252","10","1");
INSERT INTO zagon VALUES("7100","402","1591788500","100","5");
INSERT INTO zagon VALUES("7101","324","1591789854","40","2");
INSERT INTO zagon VALUES("7102","357","1591790399","40","2");
INSERT INTO zagon VALUES("7103","324","1591794237","80","2");
INSERT INTO zagon VALUES("7104","324","1591794267","70","3");
INSERT INTO zagon VALUES("7105","362","1591794586","10","1");
INSERT INTO zagon VALUES("7106","362","1591796069","30","2");
INSERT INTO zagon VALUES("7107","362","1591797827","50","1");
INSERT INTO zagon VALUES("7108","324","1591800994","90","1");
INSERT INTO zagon VALUES("7109","324","1591803516","70","3");
INSERT INTO zagon VALUES("7110","324","1591803596","50","1");
INSERT INTO zagon VALUES("7111","324","1591807436","60","1");
INSERT INTO zagon VALUES("7112","402","1591810655","20","1");
INSERT INTO zagon VALUES("7113","362","1591814469","30","2");
INSERT INTO zagon VALUES("7114","324","1591815475","90","1");
INSERT INTO zagon VALUES("7115","324","1591815488","60","1");
INSERT INTO zagon VALUES("7116","324","1591818140","80","2");
INSERT INTO zagon VALUES("7117","326","1591818876","10","1");
INSERT INTO zagon VALUES("7118","324","1591819278","60","1");
INSERT INTO zagon VALUES("7119","326","1591823518","10","1");
INSERT INTO zagon VALUES("7120","339","1591823989","100","5");
INSERT INTO zagon VALUES("7121","339","1591824598","70","3");
INSERT INTO zagon VALUES("7122","404","1591825196","40","2");
INSERT INTO zagon VALUES("7123","404","1591825370","90","1");
INSERT INTO zagon VALUES("7124","404","1591825527","30","2");
INSERT INTO zagon VALUES("7125","404","1591825896","30","2");
INSERT INTO zagon VALUES("7126","404","1591826165","20","1");
INSERT INTO zagon VALUES("7127","404","1591826177","40","2");
INSERT INTO zagon VALUES("7128","404","1591826414","40","2");
INSERT INTO zagon VALUES("7129","404","1591826614","60","1");
INSERT INTO zagon VALUES("7130","403","1591845422","20","1");
INSERT INTO zagon VALUES("7131","401","1591854757","20","1");
INSERT INTO zagon VALUES("7132","324","1591859791","100","5");
INSERT INTO zagon VALUES("7133","339","1591860533","50","1");
INSERT INTO zagon VALUES("7134","339","1591864738","20","1");
INSERT INTO zagon VALUES("7135","339","1591866362","100","5");
INSERT INTO zagon VALUES("7136","339","1591870670","20","1");
INSERT INTO zagon VALUES("7137","339","1591871157","20","1");
INSERT INTO zagon VALUES("7138","350","1591878876","100","5");
INSERT INTO zagon VALUES("7139","415","1591881853","100","5");
INSERT INTO zagon VALUES("7140","323","1591885984","10","1");
INSERT INTO zagon VALUES("7141","411","1591888950","60","1");
INSERT INTO zagon VALUES("7142","350","1591889050","70","3");
INSERT INTO zagon VALUES("7143","402","1591892453","20","1");
INSERT INTO zagon VALUES("7144","404","1591900383","50","1");
INSERT INTO zagon VALUES("7145","404","1591900436","90","1");
INSERT INTO zagon VALUES("7146","351","1591900505","100","5");
INSERT INTO zagon VALUES("7147","404","1591900641","10","1");
INSERT INTO zagon VALUES("7148","404","1591901189","80","2");
INSERT INTO zagon VALUES("7149","404","1591901641","60","1");
INSERT INTO zagon VALUES("7150","326","1591902665","90","1");
INSERT INTO zagon VALUES("7151","362","1591902861","40","2");
INSERT INTO zagon VALUES("7152","404","1591902949","90","1");
INSERT INTO zagon VALUES("7153","404","1591903289","100","5");
INSERT INTO zagon VALUES("7154","404","1591903804","20","1");
INSERT INTO zagon VALUES("7155","404","1591903855","50","1");
INSERT INTO zagon VALUES("7156","404","1591903988","80","2");
INSERT INTO zagon VALUES("7157","324","1591904182","50","1");
INSERT INTO zagon VALUES("7158","404","1591904475","50","1");
INSERT INTO zagon VALUES("7159","404","1591904941","20","1");
INSERT INTO zagon VALUES("7160","404","1591905065","40","2");
INSERT INTO zagon VALUES("7161","404","1591905099","100","5");
INSERT INTO zagon VALUES("7162","404","1591905522","10","1");
INSERT INTO zagon VALUES("7163","404","1591905768","40","2");
INSERT INTO zagon VALUES("7164","404","1591905799","60","1");
INSERT INTO zagon VALUES("7165","411","1591910537","90","1");
INSERT INTO zagon VALUES("7166","339","1591911884","30","2");
INSERT INTO zagon VALUES("7167","339","1591912881","20","1");
INSERT INTO zagon VALUES("7168","402","1591931913","20","1");
INSERT INTO zagon VALUES("7169","402","1591932114","80","2");
INSERT INTO zagon VALUES("7170","402","1591945960","90","1");
INSERT INTO zagon VALUES("7171","339","1591946752","20","1");
INSERT INTO zagon VALUES("7172","339","1591951488","70","3");
INSERT INTO zagon VALUES("7173","339","1591952012","30","2");
INSERT INTO zagon VALUES("7174","324","1591953167","100","5");
INSERT INTO zagon VALUES("7175","339","1591954258","90","1");
INSERT INTO zagon VALUES("7176","339","1591959454","40","2");
INSERT INTO zagon VALUES("7177","339","1591959639","70","3");
INSERT INTO zagon VALUES("7178","324","1591961819","20","1");
INSERT INTO zagon VALUES("7179","402","1591964279","80","2");
INSERT INTO zagon VALUES("7180","402","1591964569","10","1");
INSERT INTO zagon VALUES("7181","402","1591965034","20","1");
INSERT INTO zagon VALUES("7182","324","1591965220","40","2");
INSERT INTO zagon VALUES("7183","339","1591965521","80","2");
INSERT INTO zagon VALUES("7184","391","1591977602","20","1");
INSERT INTO zagon VALUES("7185","339","1591978551","60","1");
INSERT INTO zagon VALUES("7186","391","1591980394","80","2");
INSERT INTO zagon VALUES("7187","391","1591981896","20","1");
INSERT INTO zagon VALUES("7188","422","1591982384","90","1");
INSERT INTO zagon VALUES("7189","422","1591985400","70","3");
INSERT INTO zagon VALUES("7190","339","1591989417","60","1");
INSERT INTO zagon VALUES("7191","404","1591990289","30","2");
INSERT INTO zagon VALUES("7192","404","1591990320","30","2");
INSERT INTO zagon VALUES("7193","404","1591990377","10","1");
INSERT INTO zagon VALUES("7194","404","1591990739","100","5");
INSERT INTO zagon VALUES("7195","404","1591990975","60","1");
INSERT INTO zagon VALUES("7196","404","1591991022","100","5");
INSERT INTO zagon VALUES("7197","404","1591991164","100","5");
INSERT INTO zagon VALUES("7198","404","1591991355","80","2");
INSERT INTO zagon VALUES("7199","404","1591991398","70","3");
INSERT INTO zagon VALUES("7200","404","1591991610","40","2");
INSERT INTO zagon VALUES("7201","404","1591991764","40","2");
INSERT INTO zagon VALUES("7202","404","1591991866","20","1");
INSERT INTO zagon VALUES("7203","404","1591991877","60","1");
INSERT INTO zagon VALUES("7204","339","1591994782","90","1");
INSERT INTO zagon VALUES("7205","324","1591997530","80","2");
INSERT INTO zagon VALUES("7206","339","1591998305","50","1");
INSERT INTO zagon VALUES("7207","324","1591998320","60","1");
INSERT INTO zagon VALUES("7208","362","1591998526","40","2");
INSERT INTO zagon VALUES("7209","323","1591998585","30","2");
INSERT INTO zagon VALUES("7210","339","1591998628","70","3");
INSERT INTO zagon VALUES("7211","362","1591999145","100","5");
INSERT INTO zagon VALUES("7212","424","1592018910","90","1");
INSERT INTO zagon VALUES("7213","391","1592019062","100","5");
INSERT INTO zagon VALUES("7214","403","1592020735","90","1");
INSERT INTO zagon VALUES("7215","403","1592020915","40","2");
INSERT INTO zagon VALUES("7216","324","1592026806","20","1");
INSERT INTO zagon VALUES("7217","362","1592027403","100","5");
INSERT INTO zagon VALUES("7218","402","1592030680","10","1");
INSERT INTO zagon VALUES("7219","402","1592030896","100","5");
INSERT INTO zagon VALUES("7220","391","1592032476","100","5");
INSERT INTO zagon VALUES("7221","367","1592032719","30","2");
INSERT INTO zagon VALUES("7222","402","1592033017","70","3");
INSERT INTO zagon VALUES("7223","339","1592033615","80","2");
INSERT INTO zagon VALUES("7224","367","1592036453","50","1");
INSERT INTO zagon VALUES("7225","391","1592037447","90","1");
INSERT INTO zagon VALUES("7226","391","1592037668","70","3");
INSERT INTO zagon VALUES("7227","402","1592038485","20","1");
INSERT INTO zagon VALUES("7228","339","1592040934","10","1");
INSERT INTO zagon VALUES("7229","339","1592040955","90","1");
INSERT INTO zagon VALUES("7230","391","1592042165","20","1");
INSERT INTO zagon VALUES("7231","403","1592045034","100","5");
INSERT INTO zagon VALUES("7232","425","1592048179","60","1");
INSERT INTO zagon VALUES("7233","339","1592048446","60","1");
INSERT INTO zagon VALUES("7234","391","1592048902","70","3");
INSERT INTO zagon VALUES("7235","339","1592049039","80","2");
INSERT INTO zagon VALUES("7236","402","1592050693","60","1");
INSERT INTO zagon VALUES("7237","402","1592051112","40","2");
INSERT INTO zagon VALUES("7238","357","1592051584","30","2");
INSERT INTO zagon VALUES("7239","428","1592053982","90","1");
INSERT INTO zagon VALUES("7240","391","1592056055","40","2");
INSERT INTO zagon VALUES("7241","391","1592057458","60","1");
INSERT INTO zagon VALUES("7242","391","1592061238","30","2");
INSERT INTO zagon VALUES("7243","391","1592062338","100","5");
INSERT INTO zagon VALUES("7244","391","1592062705","10","1");
INSERT INTO zagon VALUES("7245","391","1592063160","100","5");
INSERT INTO zagon VALUES("7246","324","1592063163","50","1");
INSERT INTO zagon VALUES("7247","391","1592063363","70","3");
INSERT INTO zagon VALUES("7248","362","1592063557","40","2");
INSERT INTO zagon VALUES("7249","391","1592063981","70","3");
INSERT INTO zagon VALUES("7250","391","1592064164","10","1");
INSERT INTO zagon VALUES("7251","391","1592064339","80","2");
INSERT INTO zagon VALUES("7252","391","1592064488","20","1");
INSERT INTO zagon VALUES("7253","391","1592065759","80","2");
INSERT INTO zagon VALUES("7254","391","1592065879","90","1");
INSERT INTO zagon VALUES("7255","358","1592065925","70","3");
INSERT INTO zagon VALUES("7256","339","1592066738","40","2");
INSERT INTO zagon VALUES("7257","339","1592067990","100","5");
INSERT INTO zagon VALUES("7258","355","1592068619","20","1");
INSERT INTO zagon VALUES("7259","324","1592069389","100","5");
INSERT INTO zagon VALUES("7260","362","1592073001","100","5");
INSERT INTO zagon VALUES("7261","324","1592073693","50","1");
INSERT INTO zagon VALUES("7262","422","1592074031","10","1");
INSERT INTO zagon VALUES("7263","324","1592076898","10","1");
INSERT INTO zagon VALUES("7264","324","1592077946","50","1");
INSERT INTO zagon VALUES("7265","404","1592079579","80","2");
INSERT INTO zagon VALUES("7266","404","1592079674","70","3");
INSERT INTO zagon VALUES("7267","404","1592079846","80","2");
INSERT INTO zagon VALUES("7268","404","1592079984","70","3");
INSERT INTO zagon VALUES("7269","404","1592080070","40","2");
INSERT INTO zagon VALUES("7270","404","1592080184","40","2");
INSERT INTO zagon VALUES("7271","404","1592080346","30","2");
INSERT INTO zagon VALUES("7272","404","1592080378","100","5");
INSERT INTO zagon VALUES("7273","404","1592080615","60","1");
INSERT INTO zagon VALUES("7274","404","1592080745","20","1");
INSERT INTO zagon VALUES("7275","404","1592080765","60","1");
INSERT INTO zagon VALUES("7276","404","1592080874","50","1");
INSERT INTO zagon VALUES("7277","404","1592080950","100","5");
INSERT INTO zagon VALUES("7278","404","1592081046","30","2");
INSERT INTO zagon VALUES("7279","404","1592081136","40","2");
INSERT INTO zagon VALUES("7280","362","1592081216","20","1");
INSERT INTO zagon VALUES("7281","404","1592081460","100","5");
INSERT INTO zagon VALUES("7282","404","1592081674","80","2");
INSERT INTO zagon VALUES("7283","362","1592081751","20","1");
INSERT INTO zagon VALUES("7284","404","1592081775","90","1");
INSERT INTO zagon VALUES("7285","404","1592081782","10","1");
INSERT INTO zagon VALUES("7286","404","1592081945","80","2");
INSERT INTO zagon VALUES("7287","404","1592082001","60","1");
INSERT INTO zagon VALUES("7288","362","1592082018","60","1");
INSERT INTO zagon VALUES("7289","404","1592082033","20","1");
INSERT INTO zagon VALUES("7290","404","1592082063","60","1");
INSERT INTO zagon VALUES("7291","404","1592082619","90","1");
INSERT INTO zagon VALUES("7292","404","1592082720","10","1");
INSERT INTO zagon VALUES("7293","404","1592082747","30","2");
INSERT INTO zagon VALUES("7294","404","1592082891","70","3");
INSERT INTO zagon VALUES("7295","404","1592082914","30","2");
INSERT INTO zagon VALUES("7296","404","1592082920","30","2");
INSERT INTO zagon VALUES("7297","404","1592083235","90","1");
INSERT INTO zagon VALUES("7298","404","1592083244","100","5");
INSERT INTO zagon VALUES("7299","404","1592083383","70","3");
INSERT INTO zagon VALUES("7300","404","1592083613","70","3");
INSERT INTO zagon VALUES("7301","404","1592083661","70","3");
INSERT INTO zagon VALUES("7302","404","1592083956","90","1");
INSERT INTO zagon VALUES("7303","404","1592084185","60","1");
INSERT INTO zagon VALUES("7304","404","1592084967","40","2");
INSERT INTO zagon VALUES("7305","391","1592094668","20","1");
INSERT INTO zagon VALUES("7306","391","1592104756","70","3");
INSERT INTO zagon VALUES("7307","391","1592104809","90","1");
INSERT INTO zagon VALUES("7308","350","1592105530","20","1");
INSERT INTO zagon VALUES("7309","422","1592107987","80","2");
INSERT INTO zagon VALUES("7310","391","1592111249","40","2");
INSERT INTO zagon VALUES("7311","391","1592112058","40","2");
INSERT INTO zagon VALUES("7312","391","1592113092","90","1");
INSERT INTO zagon VALUES("7313","391","1592114076","20","1");
INSERT INTO zagon VALUES("7314","391","1592116552","40","2");
INSERT INTO zagon VALUES("7315","391","1592116969","80","2");
INSERT INTO zagon VALUES("7316","362","1592117722","70","3");
INSERT INTO zagon VALUES("7317","430","1592118539","20","1");
INSERT INTO zagon VALUES("7318","391","1592125079","40","2");
INSERT INTO zagon VALUES("7319","391","1592125523","40","2");
INSERT INTO zagon VALUES("7320","362","1592126165","50","1");
INSERT INTO zagon VALUES("7321","391","1592127506","20","1");
INSERT INTO zagon VALUES("7322","362","1592129941","40","2");
INSERT INTO zagon VALUES("7323","424","1592133552","70","3");
INSERT INTO zagon VALUES("7324","391","1592135211","30","2");
INSERT INTO zagon VALUES("7325","391","1592136480","60","1");
INSERT INTO zagon VALUES("7326","391","1592139845","20","1");
INSERT INTO zagon VALUES("7327","431","1592140675","20","1");
INSERT INTO zagon VALUES("7328","431","1592140710","20","1");
INSERT INTO zagon VALUES("7329","391","1592140728","90","1");
INSERT INTO zagon VALUES("7330","422","1592141083","90","1");
INSERT INTO zagon VALUES("7331","391","1592141109","60","1");
INSERT INTO zagon VALUES("7332","391","1592141296","40","2");
INSERT INTO zagon VALUES("7333","391","1592141313","50","1");
INSERT INTO zagon VALUES("7334","391","1592141567","70","3");
INSERT INTO zagon VALUES("7335","391","1592143641","40","2");
INSERT INTO zagon VALUES("7336","391","1592144062","100","5");
INSERT INTO zagon VALUES("7337","391","1592144075","70","3");
INSERT INTO zagon VALUES("7338","362","1592144344","90","1");
INSERT INTO zagon VALUES("7339","391","1592145665","70","3");
INSERT INTO zagon VALUES("7340","350","1592146963","60","1");
INSERT INTO zagon VALUES("7341","362","1592147226","90","1");
INSERT INTO zagon VALUES("7342","350","1592147720","90","1");
INSERT INTO zagon VALUES("7343","362","1592149181","40","2");
INSERT INTO zagon VALUES("7344","391","1592149462","60","1");
INSERT INTO zagon VALUES("7345","391","1592150797","20","1");
INSERT INTO zagon VALUES("7346","391","1592151064","70","3");
INSERT INTO zagon VALUES("7347","391","1592152548","70","3");
INSERT INTO zagon VALUES("7348","362","1592153701","80","2");
INSERT INTO zagon VALUES("7349","326","1592154265","60","1");
INSERT INTO zagon VALUES("7350","422","1592156805","20","1");
INSERT INTO zagon VALUES("7351","432","1592157127","90","1");
INSERT INTO zagon VALUES("7352","432","1592157166","80","2");
INSERT INTO zagon VALUES("7353","362","1592157449","30","2");
INSERT INTO zagon VALUES("7354","404","1592158403","60","1");
INSERT INTO zagon VALUES("7355","404","1592158727","70","3");
INSERT INTO zagon VALUES("7356","404","1592159042","50","1");
INSERT INTO zagon VALUES("7357","404","1592159116","30","2");
INSERT INTO zagon VALUES("7358","404","1592159193","20","1");
INSERT INTO zagon VALUES("7359","404","1592159276","90","1");
INSERT INTO zagon VALUES("7360","404","1592159472","10","1");
INSERT INTO zagon VALUES("7361","404","1592159671","80","2");
INSERT INTO zagon VALUES("7362","404","1592159972","20","1");
INSERT INTO zagon VALUES("7363","404","1592160433","50","1");
INSERT INTO zagon VALUES("7364","404","1592160525","60","1");
INSERT INTO zagon VALUES("7365","404","1592160589","40","2");
INSERT INTO zagon VALUES("7366","404","1592160732","20","1");
INSERT INTO zagon VALUES("7367","404","1592160801","50","1");
INSERT INTO zagon VALUES("7368","404","1592161021","20","1");
INSERT INTO zagon VALUES("7369","404","1592161094","40","2");
INSERT INTO zagon VALUES("7370","404","1592161491","80","2");
INSERT INTO zagon VALUES("7371","404","1592161549","100","5");
INSERT INTO zagon VALUES("7372","404","1592161812","50","1");
INSERT INTO zagon VALUES("7373","404","1592162262","90","1");
INSERT INTO zagon VALUES("7374","422","1592162719","80","2");
INSERT INTO zagon VALUES("7375","324","1592168664","20","1");
INSERT INTO zagon VALUES("7376","391","1592187672","40","2");
INSERT INTO zagon VALUES("7377","391","1592191791","20","1");
INSERT INTO zagon VALUES("7378","391","1592191951","50","1");
INSERT INTO zagon VALUES("7379","435","1592193187","20","1");
INSERT INTO zagon VALUES("7380","435","1592193557","80","2");
INSERT INTO zagon VALUES("7381","324","1592194369","50","1");
INSERT INTO zagon VALUES("7382","391","1592195106","90","1");
INSERT INTO zagon VALUES("7383","391","1592195320","40","2");
INSERT INTO zagon VALUES("7384","435","1592196086","40","2");
INSERT INTO zagon VALUES("7385","435","1592197634","60","1");
INSERT INTO zagon VALUES("7386","435","1592197680","80","2");
INSERT INTO zagon VALUES("7387","350","1592198573","80","2");
INSERT INTO zagon VALUES("7388","324","1592202156","60","1");
INSERT INTO zagon VALUES("7389","391","1592203981","40","2");
INSERT INTO zagon VALUES("7390","391","1592204009","60","1");
INSERT INTO zagon VALUES("7391","391","1592205749","80","2");
INSERT INTO zagon VALUES("7392","416","1592206696","30","2");
INSERT INTO zagon VALUES("7393","324","1592207125","100","5");
INSERT INTO zagon VALUES("7394","391","1592207954","100","5");
INSERT INTO zagon VALUES("7395","391","1592214512","70","3");
INSERT INTO zagon VALUES("7396","391","1592216080","60","1");
INSERT INTO zagon VALUES("7397","391","1592216580","20","1");
INSERT INTO zagon VALUES("7398","391","1592216780","80","2");
INSERT INTO zagon VALUES("7399","362","1592223366","40","2");
INSERT INTO zagon VALUES("7400","324","1592224557","40","2");
INSERT INTO zagon VALUES("7401","391","1592225132","70","3");
INSERT INTO zagon VALUES("7402","350","1592225660","90","1");
INSERT INTO zagon VALUES("7403","350","1592225966","50","1");
INSERT INTO zagon VALUES("7404","350","1592226377","20","1");
INSERT INTO zagon VALUES("7405","326","1592226829","40","2");
INSERT INTO zagon VALUES("7406","391","1592228714","20","1");
INSERT INTO zagon VALUES("7407","391","1592230085","80","2");
INSERT INTO zagon VALUES("7408","350","1592232963","90","1");
INSERT INTO zagon VALUES("7409","324","1592237442","20","1");
INSERT INTO zagon VALUES("7410","324","1592237774","70","3");
INSERT INTO zagon VALUES("7411","391","1592237984","60","1");
INSERT INTO zagon VALUES("7412","391","1592238003","50","1");
INSERT INTO zagon VALUES("7413","391","1592238280","30","2");
INSERT INTO zagon VALUES("7414","391","1592238372","20","1");
INSERT INTO zagon VALUES("7415","354","1592246504","20","1");
INSERT INTO zagon VALUES("7416","434","1592246538","90","1");
INSERT INTO zagon VALUES("7417","362","1592246632","10","1");
INSERT INTO zagon VALUES("7418","404","1592248266","30","2");
INSERT INTO zagon VALUES("7419","404","1592248965","10","1");
INSERT INTO zagon VALUES("7420","404","1592249065","80","2");
INSERT INTO zagon VALUES("7421","326","1592249194","20","1");
INSERT INTO zagon VALUES("7422","404","1592249240","90","1");
INSERT INTO zagon VALUES("7423","404","1592249360","80","2");
INSERT INTO zagon VALUES("7424","404","1592249485","10","1");
INSERT INTO zagon VALUES("7425","404","1592249550","90","1");
INSERT INTO zagon VALUES("7426","404","1592249822","40","2");
INSERT INTO zagon VALUES("7427","404","1592249899","20","1");
INSERT INTO zagon VALUES("7428","404","1592250267","100","5");
INSERT INTO zagon VALUES("7429","404","1592250277","20","1");
INSERT INTO zagon VALUES("7430","404","1592250321","40","2");
INSERT INTO zagon VALUES("7431","404","1592250389","40","2");
INSERT INTO zagon VALUES("7432","404","1592250548","100","5");
INSERT INTO zagon VALUES("7433","404","1592250797","20","1");
INSERT INTO zagon VALUES("7434","404","1592251052","10","1");
INSERT INTO zagon VALUES("7435","404","1592251070","20","1");
INSERT INTO zagon VALUES("7436","404","1592251179","70","3");
INSERT INTO zagon VALUES("7437","404","1592252079","90","1");
INSERT INTO zagon VALUES("7438","404","1592252189","60","1");
INSERT INTO zagon VALUES("7439","404","1592252452","60","1");
INSERT INTO zagon VALUES("7440","324","1592252824","50","1");
INSERT INTO zagon VALUES("7441","324","1592253152","60","1");
INSERT INTO zagon VALUES("7442","324","1592253464","70","3");
INSERT INTO zagon VALUES("7443","362","1592253546","90","1");
INSERT INTO zagon VALUES("7444","330","1592253882","30","2");
INSERT INTO zagon VALUES("7445","330","1592254329","20","1");
INSERT INTO zagon VALUES("7446","330","1592254611","20","1");
INSERT INTO zagon VALUES("7447","350","1592273984","90","1");
INSERT INTO zagon VALUES("7448","350","1592274098","50","1");
INSERT INTO zagon VALUES("7449","391","1592279940","60","1");
INSERT INTO zagon VALUES("7450","350","1592281412","70","3");
INSERT INTO zagon VALUES("7451","391","1592281644","80","2");
INSERT INTO zagon VALUES("7452","391","1592281851","40","2");
INSERT INTO zagon VALUES("7453","391","1592281903","90","1");
INSERT INTO zagon VALUES("7454","391","1592284405","10","1");
INSERT INTO zagon VALUES("7455","351","1592284531","90","1");
INSERT INTO zagon VALUES("7456","391","1592286860","20","1");
INSERT INTO zagon VALUES("7457","391","1592287422","40","2");
INSERT INTO zagon VALUES("7458","362","1592289092","70","3");
INSERT INTO zagon VALUES("7459","324","1592294008","40","2");
INSERT INTO zagon VALUES("7460","324","1592297288","90","1");
INSERT INTO zagon VALUES("7461","391","1592297826","90","1");
INSERT INTO zagon VALUES("7462","362","1592299650","90","1");
INSERT INTO zagon VALUES("7463","391","1592299726","80","2");
INSERT INTO zagon VALUES("7464","391","1592301881","50","1");
INSERT INTO zagon VALUES("7465","391","1592301941","70","3");
INSERT INTO zagon VALUES("7466","391","1592302281","20","1");
INSERT INTO zagon VALUES("7467","391","1592303737","60","1");
INSERT INTO zagon VALUES("7468","330","1592305732","80","2");
INSERT INTO zagon VALUES("7469","330","1592305841","90","1");
INSERT INTO zagon VALUES("7470","330","1592306052","30","2");
INSERT INTO zagon VALUES("7471","324","1592307930","50","1");
INSERT INTO zagon VALUES("7472","391","1592312042","70","3");
INSERT INTO zagon VALUES("7473","362","1592312315","80","2");
INSERT INTO zagon VALUES("7474","391","1592314526","60","1");
INSERT INTO zagon VALUES("7475","391","1592315067","90","1");
INSERT INTO zagon VALUES("7476","391","1592316618","80","2");
INSERT INTO zagon VALUES("7477","362","1592317746","70","3");
INSERT INTO zagon VALUES("7478","391","1592319414","20","1");
INSERT INTO zagon VALUES("7479","391","1592319669","30","2");
INSERT INTO zagon VALUES("7480","324","1592321314","90","1");
INSERT INTO zagon VALUES("7481","434","1592322089","20","1");
INSERT INTO zagon VALUES("7482","432","1592324365","10","1");
INSERT INTO zagon VALUES("7483","391","1592324513","20","1");
INSERT INTO zagon VALUES("7484","391","1592325427","40","2");
INSERT INTO zagon VALUES("7485","362","1592327049","20","1");
INSERT INTO zagon VALUES("7486","435","1592329912","20","1");
INSERT INTO zagon VALUES("7487","362","1592334393","90","1");
INSERT INTO zagon VALUES("7488","326","1592341459","30","2");
INSERT INTO zagon VALUES("7489","362","1592343065","70","3");
INSERT INTO zagon VALUES("7490","391","1592345992","20","1");
INSERT INTO zagon VALUES("7491","351","1592347137","30","2");
INSERT INTO zagon VALUES("7492","357","1592357698","100","5");
INSERT INTO zagon VALUES("7493","391","1592359265","80","2");
INSERT INTO zagon VALUES("7494","391","1592362528","70","3");
INSERT INTO zagon VALUES("7495","391","1592362999","50","1");
INSERT INTO zagon VALUES("7496","350","1592363179","10","1");
INSERT INTO zagon VALUES("7497","391","1592363391","90","1");
INSERT INTO zagon VALUES("7498","391","1592364121","50","1");
INSERT INTO zagon VALUES("7499","330","1592369451","70","3");
INSERT INTO zagon VALUES("7500","362","1592383226","100","5");
INSERT INTO zagon VALUES("7501","362","1592383576","30","2");
INSERT INTO zagon VALUES("7502","391","1592388577","30","2");
INSERT INTO zagon VALUES("7503","391","1592391193","10","1");
INSERT INTO zagon VALUES("7504","324","1592391441","20","1");
INSERT INTO zagon VALUES("7505","444","1592393679","10","1");
INSERT INTO zagon VALUES("7506","444","1592394561","90","1");
INSERT INTO zagon VALUES("7507","444","1592396036","10","1");
INSERT INTO zagon VALUES("7508","444","1592396054","60","1");
INSERT INTO zagon VALUES("7509","444","1592396528","100","5");
INSERT INTO zagon VALUES("7510","446","1592396802","60","1");
INSERT INTO zagon VALUES("7511","362","1592397379","100","5");
INSERT INTO zagon VALUES("7512","391","1592398685","90","1");
INSERT INTO zagon VALUES("7513","444","1592399026","80","2");
INSERT INTO zagon VALUES("7514","444","1592400654","80","2");
INSERT INTO zagon VALUES("7515","444","1592400708","10","1");
INSERT INTO zagon VALUES("7516","440","1592403200","90","1");
INSERT INTO zagon VALUES("7517","444","1592405521","20","1");
INSERT INTO zagon VALUES("7518","362","1592407038","80","2");
INSERT INTO zagon VALUES("7519","444","1592408036","50","1");
INSERT INTO zagon VALUES("7520","444","1592408774","50","1");
INSERT INTO zagon VALUES("7521","444","1592409885","70","3");
INSERT INTO zagon VALUES("7522","444","1592410897","50","1");
INSERT INTO zagon VALUES("7523","444","1592410912","70","3");
INSERT INTO zagon VALUES("7524","362","1592410970","80","2");
INSERT INTO zagon VALUES("7525","362","1592410999","100","5");
INSERT INTO zagon VALUES("7526","444","1592411273","30","2");
INSERT INTO zagon VALUES("7527","362","1592412188","50","1");
INSERT INTO zagon VALUES("7528","422","1592412226","30","2");
INSERT INTO zagon VALUES("7529","424","1592415032","40","2");
INSERT INTO zagon VALUES("7530","326","1592416321","90","1");
INSERT INTO zagon VALUES("7531","424","1592417010","90","1");
INSERT INTO zagon VALUES("7532","448","1592417054","50","1");
INSERT INTO zagon VALUES("7533","448","1592417158","90","1");
INSERT INTO zagon VALUES("7534","444","1592418296","30","2");
INSERT INTO zagon VALUES("7535","454","1592418623","40","2");
INSERT INTO zagon VALUES("7536","454","1592418700","60","1");
INSERT INTO zagon VALUES("7537","444","1592421076","30","2");
INSERT INTO zagon VALUES("7538","444","1592421394","100","5");
INSERT INTO zagon VALUES("7539","444","1592422709","100","5");
INSERT INTO zagon VALUES("7540","444","1592422739","40","2");
INSERT INTO zagon VALUES("7541","444","1592424929","20","1");
INSERT INTO zagon VALUES("7542","446","1592425183","80","2");
INSERT INTO zagon VALUES("7543","444","1592425704","70","3");
INSERT INTO zagon VALUES("7544","421","1592427499","20","1");
INSERT INTO zagon VALUES("7545","444","1592428771","20","1");
INSERT INTO zagon VALUES("7546","444","1592429452","10","1");
INSERT INTO zagon VALUES("7547","450","1592453320","20","1");
INSERT INTO zagon VALUES("7548","324","1592459264","20","1");
INSERT INTO zagon VALUES("7549","362","1592464542","100","5");
INSERT INTO zagon VALUES("7550","444","1592465045","50","1");
INSERT INTO zagon VALUES("7551","422","1592465130","40","2");
INSERT INTO zagon VALUES("7552","324","1592465406","70","3");
INSERT INTO zagon VALUES("7553","444","1592467788","80","2");
INSERT INTO zagon VALUES("7554","442","1592469570","100","5");
INSERT INTO zagon VALUES("7555","444","1592469632","60","1");
INSERT INTO zagon VALUES("7556","444","1592470238","100","5");
INSERT INTO zagon VALUES("7557","422","1592471624","20","1");
INSERT INTO zagon VALUES("7558","362","1592476905","90","1");
INSERT INTO zagon VALUES("7559","444","1592487276","40","2");
INSERT INTO zagon VALUES("7560","323","1592493784","100","5");
INSERT INTO zagon VALUES("7561","362","1592494935","60","1");
INSERT INTO zagon VALUES("7562","464","1592500079","50","1");
INSERT INTO zagon VALUES("7563","464","1592500455","30","2");
INSERT INTO zagon VALUES("7564","464","1592500466","80","2");
INSERT INTO zagon VALUES("7565","444","1592503067","90","1");
INSERT INTO zagon VALUES("7566","465","1592503813","50","1");
INSERT INTO zagon VALUES("7567","465","1592503898","100","5");
INSERT INTO zagon VALUES("7568","444","1592504329","40","2");
INSERT INTO zagon VALUES("7569","445","1592504388","50","1");
INSERT INTO zagon VALUES("7570","444","1592508294","50","1");
INSERT INTO zagon VALUES("7571","444","1592508436","100","5");
INSERT INTO zagon VALUES("7572","444","1592508506","90","1");
INSERT INTO zagon VALUES("7573","465","1592511852","50","1");
INSERT INTO zagon VALUES("7574","444","1592512244","30","2");
INSERT INTO zagon VALUES("7575","444","1592512508","100","5");
INSERT INTO zagon VALUES("7576","444","1592513792","100","5");
INSERT INTO zagon VALUES("7577","444","1592515155","30","2");
INSERT INTO zagon VALUES("7578","444","1592515895","10","1");
INSERT INTO zagon VALUES("7579","351","1592539091","10","1");
INSERT INTO zagon VALUES("7580","444","1592545949","20","1");
INSERT INTO zagon VALUES("7581","444","1592546741","50","1");
INSERT INTO zagon VALUES("7582","444","1592547391","80","2");
INSERT INTO zagon VALUES("7583","444","1592547891","60","1");
INSERT INTO zagon VALUES("7584","444","1592548494","70","3");
INSERT INTO zagon VALUES("7585","444","1592548561","70","3");
INSERT INTO zagon VALUES("7586","444","1592548593","10","1");
INSERT INTO zagon VALUES("7587","444","1592549149","50","1");
INSERT INTO zagon VALUES("7588","362","1592551149","90","1");
INSERT INTO zagon VALUES("7589","444","1592552770","20","1");
INSERT INTO zagon VALUES("7590","445","1592554384","30","2");
INSERT INTO zagon VALUES("7591","362","1592560577","40","2");
INSERT INTO zagon VALUES("7592","445","1592562242","60","1");
INSERT INTO zagon VALUES("7593","463","1592570158","30","2");
INSERT INTO zagon VALUES("7594","442","1592573527","40","2");
INSERT INTO zagon VALUES("7595","362","1592573921","40","2");
INSERT INTO zagon VALUES("7596","357","1592577961","20","1");
INSERT INTO zagon VALUES("7597","357","1592578577","80","2");
INSERT INTO zagon VALUES("7598","442","1592581116","90","1");
INSERT INTO zagon VALUES("7599","442","1592581300","80","2");
INSERT INTO zagon VALUES("7600","468","1592583025","100","5");
INSERT INTO zagon VALUES("7601","468","1592584426","70","3");
INSERT INTO zagon VALUES("7602","362","1592585650","50","1");
INSERT INTO zagon VALUES("7603","362","1592585961","10","1");
INSERT INTO zagon VALUES("7604","444","1592590663","90","1");
INSERT INTO zagon VALUES("7605","448","1592600886","50","1");
INSERT INTO zagon VALUES("7606","445","1592628064","70","3");
INSERT INTO zagon VALUES("7607","324","1592638296","70","3");
INSERT INTO zagon VALUES("7608","422","1592640178","60","1");
INSERT INTO zagon VALUES("7609","351","1592650243","20","1");
INSERT INTO zagon VALUES("7610","474","1592653402","50","1");
INSERT INTO zagon VALUES("7611","362","1592665364","30","2");
INSERT INTO zagon VALUES("7612","442","1592665817","20","1");
INSERT INTO zagon VALUES("7613","444","1592669314","30","2");
INSERT INTO zagon VALUES("7614","351","1592669397","100","5");
INSERT INTO zagon VALUES("7615","444","1592669625","60","1");
INSERT INTO zagon VALUES("7616","362","1592680594","70","3");
INSERT INTO zagon VALUES("7617","324","1592684654","50","1");
INSERT INTO zagon VALUES("7618","339","1592685264","20","1");
INSERT INTO zagon VALUES("7619","446","1592690671","40","2");
INSERT INTO zagon VALUES("7620","373","1592695574","90","1");
INSERT INTO zagon VALUES("7621","350","1592709280","10","1");
INSERT INTO zagon VALUES("7622","350","1592709866","80","2");
INSERT INTO zagon VALUES("7623","422","1592725975","90","1");
INSERT INTO zagon VALUES("7624","483","1592729843","100","5");
INSERT INTO zagon VALUES("7625","483","1592729925","30","2");
INSERT INTO zagon VALUES("7626","483","1592730071","70","3");
INSERT INTO zagon VALUES("7627","325","1592733352","10","1");
INSERT INTO zagon VALUES("7628","325","1592734732","80","2");
INSERT INTO zagon VALUES("7629","325","1592735183","70","3");
INSERT INTO zagon VALUES("7630","324","1592736384","90","1");
INSERT INTO zagon VALUES("7631","339","1592744686","100","5");
INSERT INTO zagon VALUES("7632","454","1592746676","70","3");
INSERT INTO zagon VALUES("7633","454","1592746778","80","2");
INSERT INTO zagon VALUES("7634","325","1592748790","100","5");
INSERT INTO zagon VALUES("7635","325","1592757002","90","1");
INSERT INTO zagon VALUES("7636","485","1592761046","50","1");
INSERT INTO zagon VALUES("7637","324","1592764482","60","1");
INSERT INTO zagon VALUES("7638","325","1592769752","100","5");
INSERT INTO zagon VALUES("7639","325","1592791283","80","2");
INSERT INTO zagon VALUES("7640","325","1592798806","20","1");
INSERT INTO zagon VALUES("7641","325","1592799337","90","1");
INSERT INTO zagon VALUES("7642","325","1592811227","40","2");
INSERT INTO zagon VALUES("7643","325","1592813960","30","2");
INSERT INTO zagon VALUES("7644","362","1592821489","100","5");
INSERT INTO zagon VALUES("7645","488","1592822142","100","5");
INSERT INTO zagon VALUES("7646","362","1592823031","90","1");
INSERT INTO zagon VALUES("7647","326","1592828612","30","2");
INSERT INTO zagon VALUES("7648","444","1592829956","70","3");
INSERT INTO zagon VALUES("7649","444","1592830051","70","3");
INSERT INTO zagon VALUES("7650","444","1592830080","100","5");
INSERT INTO zagon VALUES("7651","444","1592830187","20","1");
INSERT INTO zagon VALUES("7652","444","1592831841","60","1");
INSERT INTO zagon VALUES("7653","325","1592833742","50","1");
INSERT INTO zagon VALUES("7654","325","1592834212","70","3");
INSERT INTO zagon VALUES("7655","325","1592837361","100","5");
INSERT INTO zagon VALUES("7656","435","1592845590","30","2");
INSERT INTO zagon VALUES("7657","435","1592845741","70","3");
INSERT INTO zagon VALUES("7658","325","1592849037","80","2");
INSERT INTO zagon VALUES("7659","326","1592860086","30","2");
INSERT INTO zagon VALUES("7660","339","1592861980","80","2");
INSERT INTO zagon VALUES("7661","351","1592898687","50","1");
INSERT INTO zagon VALUES("7662","323","1592902873","60","1");
INSERT INTO zagon VALUES("7663","442","1592904057","20","1");
INSERT INTO zagon VALUES("7664","496","1592908410","50","1");
INSERT INTO zagon VALUES("7665","497","1592935045","80","2");
INSERT INTO zagon VALUES("7666","497","1592935127","60","1");
INSERT INTO zagon VALUES("7667","423","1592935139","50","1");
INSERT INTO zagon VALUES("7668","326","1592941612","10","1");
INSERT INTO zagon VALUES("7669","488","1592953870","100","5");
INSERT INTO zagon VALUES("7670","330","1592963385","90","1");
INSERT INTO zagon VALUES("7671","326","1592992471","100","5");
INSERT INTO zagon VALUES("7672","326","1592992944","70","3");
INSERT INTO zagon VALUES("7673","325","1592992959","10","1");
INSERT INTO zagon VALUES("7674","326","1592995329","100","5");
INSERT INTO zagon VALUES("7675","324","1592995414","50","1");
INSERT INTO zagon VALUES("7676","326","1592997758","40","2");
INSERT INTO zagon VALUES("7677","324","1593005644","20","1");
INSERT INTO zagon VALUES("7678","362","1593008830","50","1");
INSERT INTO zagon VALUES("7679","497","1593008941","60","1");
INSERT INTO zagon VALUES("7680","324","1593030472","40","2");
INSERT INTO zagon VALUES("7681","488","1593031186","10","1");
INSERT INTO zagon VALUES("7682","350","1593051107","10","1");
INSERT INTO zagon VALUES("7683","350","1593051767","20","1");
INSERT INTO zagon VALUES("7684","350","1593056802","90","1");
INSERT INTO zagon VALUES("7685","324","1593062687","60","1");
INSERT INTO zagon VALUES("7686","503","1593064172","100","5");
INSERT INTO zagon VALUES("7687","503","1593064367","20","1");
INSERT INTO zagon VALUES("7688","324","1593076543","90","1");
INSERT INTO zagon VALUES("7689","330","1593097226","30","2");
INSERT INTO zagon VALUES("7690","471","1593099505","30","2");
INSERT INTO zagon VALUES("7691","442","1593104244","40","2");
INSERT INTO zagon VALUES("7692","442","1593106040","20","1");
INSERT INTO zagon VALUES("7693","324","1593113067","60","1");
INSERT INTO zagon VALUES("7694","324","1593113112","80","2");
INSERT INTO zagon VALUES("7695","488","1593121094","60","1");
INSERT INTO zagon VALUES("7696","324","1593159270","80","2");
INSERT INTO zagon VALUES("7697","339","1593161201","80","2");
INSERT INTO zagon VALUES("7698","324","1593163157","30","2");
INSERT INTO zagon VALUES("7699","324","1593166128","50","1");
INSERT INTO zagon VALUES("7700","324","1593166704","50","1");
INSERT INTO zagon VALUES("7701","504","1593169889","20","1");
INSERT INTO zagon VALUES("7702","504","1593171002","30","2");
INSERT INTO zagon VALUES("7703","504","1593171601","50","1");
INSERT INTO zagon VALUES("7704","324","1593180958","50","1");
INSERT INTO zagon VALUES("7705","504","1593191531","30","2");
INSERT INTO zagon VALUES("7706","504","1593191762","20","1");
INSERT INTO zagon VALUES("7707","326","1593195403","90","1");
INSERT INTO zagon VALUES("7708","506","1593195571","90","1");
INSERT INTO zagon VALUES("7709","422","1593197925","70","3");
INSERT INTO zagon VALUES("7710","507","1593198052","90","1");
INSERT INTO zagon VALUES("7711","507","1593198408","80","2");
INSERT INTO zagon VALUES("7712","504","1593198798","100","5");
INSERT INTO zagon VALUES("7713","507","1593198981","40","2");
INSERT INTO zagon VALUES("7714","362","1593200734","100","5");
INSERT INTO zagon VALUES("7715","325","1593205127","70","3");
INSERT INTO zagon VALUES("7716","325","1593205588","80","2");
INSERT INTO zagon VALUES("7717","362","1593205764","30","2");
INSERT INTO zagon VALUES("7718","339","1593208743","60","1");
INSERT INTO zagon VALUES("7719","339","1593209086","10","1");
INSERT INTO zagon VALUES("7720","507","1593209856","50","1");
INSERT INTO zagon VALUES("7721","339","1593210879","40","2");
INSERT INTO zagon VALUES("7722","508","1593232084","50","1");
INSERT INTO zagon VALUES("7723","497","1593233128","100","5");
INSERT INTO zagon VALUES("7724","339","1593233430","60","1");
INSERT INTO zagon VALUES("7725","422","1593236681","30","2");
INSERT INTO zagon VALUES("7726","507","1593237042","20","1");
INSERT INTO zagon VALUES("7727","1","1593237610","80","2");
INSERT INTO zagon VALUES("7728","506","1593238612","40","2");
INSERT INTO zagon VALUES("7729","497","1593238851","90","1");
INSERT INTO zagon VALUES("7730","422","1593239200","50","1");
INSERT INTO zagon VALUES("7731","497","1593240040","30","2");
INSERT INTO zagon VALUES("7732","325","1593240335","90","1");
INSERT INTO zagon VALUES("7733","422","1593240644","10","1");
INSERT INTO zagon VALUES("7734","511","1593245656","60","1");
INSERT INTO zagon VALUES("7735","325","1593247331","90","1");
INSERT INTO zagon VALUES("7736","511","1593248612","10","1");
INSERT INTO zagon VALUES("7737","511","1593248848","40","2");
INSERT INTO zagon VALUES("7738","511","1593249858","60","1");
INSERT INTO zagon VALUES("7739","512","1593253218","90","1");
INSERT INTO zagon VALUES("7740","422","1593254484","20","1");
INSERT INTO zagon VALUES("7741","422","1593254920","40","2");
INSERT INTO zagon VALUES("7742","325","1593262093","50","1");
INSERT INTO zagon VALUES("7743","325","1593264469","100","5");
INSERT INTO zagon VALUES("7744","504","1593272777","10","1");
INSERT INTO zagon VALUES("7745","325","1593274540","10","1");
INSERT INTO zagon VALUES("7746","325","1593275163","30","2");
INSERT INTO zagon VALUES("7747","325","1593275236","60","1");
INSERT INTO zagon VALUES("7748","324","1593276227","60","1");
INSERT INTO zagon VALUES("7749","515","1593276628","60","1");
INSERT INTO zagon VALUES("7750","507","1593276935","10","1");
INSERT INTO zagon VALUES("7751","344","1593283649","70","3");
INSERT INTO zagon VALUES("7752","516","1593284278","30","2");
INSERT INTO zagon VALUES("7753","516","1593284494","20","1");
INSERT INTO zagon VALUES("7754","497","1593288645","60","1");
INSERT INTO zagon VALUES("7755","346","1593313355","100","5");
INSERT INTO zagon VALUES("7756","422","1593322686","30","2");
INSERT INTO zagon VALUES("7757","497","1593323401","20","1");
INSERT INTO zagon VALUES("7758","357","1593323950","90","1");
INSERT INTO zagon VALUES("7759","505","1593326914","90","1");
INSERT INTO zagon VALUES("7760","339","1593327197","30","2");
INSERT INTO zagon VALUES("7761","519","1593329307","100","5");
INSERT INTO zagon VALUES("7762","362","1593329624","60","1");
INSERT INTO zagon VALUES("7763","506","1593330445","10","1");
INSERT INTO zagon VALUES("7764","520","1593332238","20","1");
INSERT INTO zagon VALUES("7765","519","1593342062","90","1");
INSERT INTO zagon VALUES("7766","512","1593343088","50","1");
INSERT INTO zagon VALUES("7767","512","1593343418","80","2");
INSERT INTO zagon VALUES("7768","504","1593344806","80","2");
INSERT INTO zagon VALUES("7769","522","1593347625","60","1");
INSERT INTO zagon VALUES("7770","520","1593348882","30","2");
INSERT INTO zagon VALUES("7771","512","1593351864","90","1");
INSERT INTO zagon VALUES("7772","497","1593353415","10","1");
INSERT INTO zagon VALUES("7773","512","1593355775","20","1");
INSERT INTO zagon VALUES("7774","497","1593355912","40","2");
INSERT INTO zagon VALUES("7775","516","1593356925","80","2");
INSERT INTO zagon VALUES("7776","516","1593357295","10","1");
INSERT INTO zagon VALUES("7777","516","1593358012","100","5");
INSERT INTO zagon VALUES("7778","350","1593358243","50","1");
INSERT INTO zagon VALUES("7779","325","1593358530","20","1");
INSERT INTO zagon VALUES("7780","350","1593358776","20","1");
INSERT INTO zagon VALUES("7781","523","1593358808","60","1");
INSERT INTO zagon VALUES("7782","350","1593358921","50","1");
INSERT INTO zagon VALUES("7783","516","1593360837","10","1");
INSERT INTO zagon VALUES("7784","516","1593360985","30","2");
INSERT INTO zagon VALUES("7785","325","1593361474","60","1");
INSERT INTO zagon VALUES("7786","516","1593362066","100","5");
INSERT INTO zagon VALUES("7787","516","1593362080","60","1");
INSERT INTO zagon VALUES("7788","516","1593362182","100","5");
INSERT INTO zagon VALUES("7789","516","1593362259","70","3");
INSERT INTO zagon VALUES("7790","523","1593362566","60","1");
INSERT INTO zagon VALUES("7791","325","1593363046","70","3");
INSERT INTO zagon VALUES("7792","362","1593363497","80","2");
INSERT INTO zagon VALUES("7793","516","1593364366","100","5");
INSERT INTO zagon VALUES("7794","516","1593364543","70","3");
INSERT INTO zagon VALUES("7795","516","1593365305","100","5");
INSERT INTO zagon VALUES("7796","507","1593366300","90","1");
INSERT INTO zagon VALUES("7797","326","1593370227","60","1");
INSERT INTO zagon VALUES("7798","504","1593370412","60","1");
INSERT INTO zagon VALUES("7799","326","1593370625","60","1");
INSERT INTO zagon VALUES("7800","512","1593371494","40","2");
INSERT INTO zagon VALUES("7801","516","1593371937","80","2");
INSERT INTO zagon VALUES("7802","512","1593372475","20","1");
INSERT INTO zagon VALUES("7803","474","1593373662","70","3");
INSERT INTO zagon VALUES("7804","516","1593373687","30","2");
INSERT INTO zagon VALUES("7805","516","1593373699","100","5");
INSERT INTO zagon VALUES("7806","516","1593374248","70","3");
INSERT INTO zagon VALUES("7807","351","1593374821","50","1");
INSERT INTO zagon VALUES("7808","516","1593375322","90","1");
INSERT INTO zagon VALUES("7809","512","1593377819","90","1");
INSERT INTO zagon VALUES("7810","512","1593378765","10","1");
INSERT INTO zagon VALUES("7811","512","1593380606","80","2");
INSERT INTO zagon VALUES("7812","529","1593381259","70","3");
INSERT INTO zagon VALUES("7813","529","1593382247","50","1");
INSERT INTO zagon VALUES("7814","350","1593398738","70","3");
INSERT INTO zagon VALUES("7815","511","1593403204","30","2");
INSERT INTO zagon VALUES("7816","507","1593404072","70","3");
INSERT INTO zagon VALUES("7817","505","1593404987","80","2");
INSERT INTO zagon VALUES("7818","519","1593420319","60","1");
INSERT INTO zagon VALUES("7819","350","1593420706","60","1");
INSERT INTO zagon VALUES("7820","505","1593421174","30","2");
INSERT INTO zagon VALUES("7821","351","1593423429","70","3");
INSERT INTO zagon VALUES("7822","326","1593424744","40","2");
INSERT INTO zagon VALUES("7823","351","1593425122","80","2");
INSERT INTO zagon VALUES("7824","529","1593425248","100","5");
INSERT INTO zagon VALUES("7825","529","1593426020","40","2");
INSERT INTO zagon VALUES("7826","511","1593427956","10","1");
INSERT INTO zagon VALUES("7827","511","1593428345","100","5");
INSERT INTO zagon VALUES("7828","515","1593428798","20","1");
INSERT INTO zagon VALUES("7829","512","1593434465","30","2");
INSERT INTO zagon VALUES("7830","512","1593434766","60","1");
INSERT INTO zagon VALUES("7831","350","1593441115","10","1");
INSERT INTO zagon VALUES("7832","506","1593442866","20","1");
INSERT INTO zagon VALUES("7833","516","1593443194","100","5");
INSERT INTO zagon VALUES("7834","516","1593443649","40","2");
INSERT INTO zagon VALUES("7835","505","1593447869","60","1");
INSERT INTO zagon VALUES("7836","516","1593449933","50","1");
INSERT INTO zagon VALUES("7837","506","1593451474","80","2");
INSERT INTO zagon VALUES("7838","516","1593453645","80","2");
INSERT INTO zagon VALUES("7839","507","1593456261","70","3");
INSERT INTO zagon VALUES("7840","442","1593456731","80","2");
INSERT INTO zagon VALUES("7841","516","1593457138","20","1");
INSERT INTO zagon VALUES("7842","505","1593458182","50","1");
INSERT INTO zagon VALUES("7843","512","1593459532","10","1");
INSERT INTO zagon VALUES("7844","512","1593459614","50","1");
INSERT INTO zagon VALUES("7845","357","1593489986","60","1");
INSERT INTO zagon VALUES("7846","505","1593491896","20","1");
INSERT INTO zagon VALUES("7847","507","1593492496","40","2");
INSERT INTO zagon VALUES("7848","506","1593492909","70","3");
INSERT INTO zagon VALUES("7849","350","1593494039","10","1");
INSERT INTO zagon VALUES("7850","350","1593494417","60","1");
INSERT INTO zagon VALUES("7851","512","1593496276","80","2");
INSERT INTO zagon VALUES("7852","512","1593496386","100","5");
INSERT INTO zagon VALUES("7853","506","1593496768","20","1");
INSERT INTO zagon VALUES("7854","431","1593498274","100","5");
INSERT INTO zagon VALUES("7855","512","1593501784","50","1");
INSERT INTO zagon VALUES("7856","350","1593501879","50","1");
INSERT INTO zagon VALUES("7857","535","1593503442","100","5");
INSERT INTO zagon VALUES("7858","531","1593504534","80","2");
INSERT INTO zagon VALUES("7859","346","1593508517","20","1");
INSERT INTO zagon VALUES("7860","326","1593511058","40","2");
INSERT INTO zagon VALUES("7861","516","1593511946","100","5");
INSERT INTO zagon VALUES("7862","516","1593512154","60","1");
INSERT INTO zagon VALUES("7863","516","1593513018","50","1");
INSERT INTO zagon VALUES("7864","355","1593513711","50","1");
INSERT INTO zagon VALUES("7865","519","1593516365","80","2");
INSERT INTO zagon VALUES("7866","533","1593519902","100","5");
INSERT INTO zagon VALUES("7867","362","1593527457","80","2");
INSERT INTO zagon VALUES("7868","330","1593527852","40","2");
INSERT INTO zagon VALUES("7869","512","1593527994","50","1");
INSERT INTO zagon VALUES("7870","512","1593528601","60","1");
INSERT INTO zagon VALUES("7871","516","1593528623","40","2");
INSERT INTO zagon VALUES("7872","516","1593529197","20","1");
INSERT INTO zagon VALUES("7873","512","1593529475","50","1");
INSERT INTO zagon VALUES("7874","511","1593537205","70","3");
INSERT INTO zagon VALUES("7875","506","1593537774","20","1");
INSERT INTO zagon VALUES("7876","497","1593541318","40","2");
INSERT INTO zagon VALUES("7877","511","1593541675","70","3");
INSERT INTO zagon VALUES("7878","497","1593542289","40","2");
INSERT INTO zagon VALUES("7879","402","1593544388","40","2");
INSERT INTO zagon VALUES("7880","516","1593547068","100","5");
INSERT INTO zagon VALUES("7881","497","1593568575","40","2");
INSERT INTO zagon VALUES("7882","403","1593574111","100","5");
INSERT INTO zagon VALUES("7883","505","1593574144","100","5");
INSERT INTO zagon VALUES("7884","505","1593574834","100","5");
INSERT INTO zagon VALUES("7885","505","1593577828","40","2");
INSERT INTO zagon VALUES("7886","512","1593588379","50","1");
INSERT INTO zagon VALUES("7887","512","1593589374","100","5");
INSERT INTO zagon VALUES("7888","512","1593589706","30","2");
INSERT INTO zagon VALUES("7889","512","1593589799","100","5");
INSERT INTO zagon VALUES("7890","512","1593590332","100","5");
INSERT INTO zagon VALUES("7891","512","1593591013","30","2");
INSERT INTO zagon VALUES("7892","540","1593592014","10","1");
INSERT INTO zagon VALUES("7893","512","1593592755","80","2");
INSERT INTO zagon VALUES("7894","512","1593592909","100","5");
INSERT INTO zagon VALUES("7895","512","1593594252","10","1");
INSERT INTO zagon VALUES("7896","534","1593594501","80","2");
INSERT INTO zagon VALUES("7897","534","1593594636","90","1");
INSERT INTO zagon VALUES("7898","534","1593594911","100","5");
INSERT INTO zagon VALUES("7899","534","1593596079","20","1");
INSERT INTO zagon VALUES("7900","505","1593597528","70","3");
INSERT INTO zagon VALUES("7901","540","1593598752","50","1");
INSERT INTO zagon VALUES("7902","516","1593601640","50","1");
INSERT INTO zagon VALUES("7903","516","1593604890","20","1");
INSERT INTO zagon VALUES("7904","516","1593605032","100","5");
INSERT INTO zagon VALUES("7905","516","1593606078","20","1");
INSERT INTO zagon VALUES("7906","505","1593609941","100","5");
INSERT INTO zagon VALUES("7907","350","1593619430","100","5");
INSERT INTO zagon VALUES("7908","505","1593621125","60","1");
INSERT INTO zagon VALUES("7909","540","1593622686","30","2");
INSERT INTO zagon VALUES("7910","423","1593623028","90","1");
INSERT INTO zagon VALUES("7911","403","1593625208","60","1");
INSERT INTO zagon VALUES("7912","506","1593625693","10","1");
INSERT INTO zagon VALUES("7913","326","1593627643","40","2");
INSERT INTO zagon VALUES("7914","402","1593628247","40","2");
INSERT INTO zagon VALUES("7915","516","1593631954","100","5");
INSERT INTO zagon VALUES("7916","516","1593632833","10","1");
INSERT INTO zagon VALUES("7917","508","1593634457","50","1");
INSERT INTO zagon VALUES("7918","326","1593637621","50","1");
INSERT INTO zagon VALUES("7919","422","1593658806","60","1");
INSERT INTO zagon VALUES("7920","350","1593661698","20","1");
INSERT INTO zagon VALUES("7921","350","1593662623","60","1");
INSERT INTO zagon VALUES("7922","350","1593663253","100","5");
INSERT INTO zagon VALUES("7923","506","1593667007","60","1");
INSERT INTO zagon VALUES("7924","505","1593673249","80","2");
INSERT INTO zagon VALUES("7925","432","1593690466","70","3");
INSERT INTO zagon VALUES("7926","402","1593695682","20","1");
INSERT INTO zagon VALUES("7927","362","1593698960","50","1");
INSERT INTO zagon VALUES("7928","511","1593706205","100","5");
INSERT INTO zagon VALUES("7929","516","1593707291","20","1");
INSERT INTO zagon VALUES("7930","506","1593707606","10","1");
INSERT INTO zagon VALUES("7931","516","1593709871","90","1");
INSERT INTO zagon VALUES("7932","516","1593710833","10","1");
INSERT INTO zagon VALUES("7933","508","1593711344","70","3");
INSERT INTO zagon VALUES("7934","506","1593711641","50","1");
INSERT INTO zagon VALUES("7935","516","1593714725","50","1");
INSERT INTO zagon VALUES("7936","506","1593715438","80","2");
INSERT INTO zagon VALUES("7937","516","1593715820","80","2");
INSERT INTO zagon VALUES("7938","431","1593730159","10","1");
INSERT INTO zagon VALUES("7939","431","1593730324","80","2");
INSERT INTO zagon VALUES("7940","446","1593730491","30","2");
INSERT INTO zagon VALUES("7941","506","1593749258","90","1");
INSERT INTO zagon VALUES("7942","506","1593752826","100","5");
INSERT INTO zagon VALUES("7943","544","1593766666","10","1");
INSERT INTO zagon VALUES("7944","350","1593767947","10","1");
INSERT INTO zagon VALUES("7945","350","1593767979","20","1");
INSERT INTO zagon VALUES("7946","544","1593768502","50","1");
INSERT INTO zagon VALUES("7947","363","1593770654","80","2");
INSERT INTO zagon VALUES("7948","512","1593772400","10","1");
INSERT INTO zagon VALUES("7949","516","1593773136","20","1");
INSERT INTO zagon VALUES("7950","362","1593774726","50","1");
INSERT INTO zagon VALUES("7951","362","1593774841","40","2");
INSERT INTO zagon VALUES("7952","362","1593774865","100","5");
INSERT INTO zagon VALUES("7953","512","1593775417","60","1");
INSERT INTO zagon VALUES("7954","512","1593775660","90","1");
INSERT INTO zagon VALUES("7955","512","1593775961","90","1");
INSERT INTO zagon VALUES("7956","512","1593779286","20","1");
INSERT INTO zagon VALUES("7957","512","1593779422","80","2");
INSERT INTO zagon VALUES("7958","512","1593779611","90","1");
INSERT INTO zagon VALUES("7959","350","1593780419","60","1");
INSERT INTO zagon VALUES("7960","516","1593780860","60","1");
INSERT INTO zagon VALUES("7961","512","1593784707","90","1");
INSERT INTO zagon VALUES("7962","505","1593788269","20","1");
INSERT INTO zagon VALUES("7963","350","1593790107","40","2");
INSERT INTO zagon VALUES("7964","505","1593790255","10","1");
INSERT INTO zagon VALUES("7965","459","1593793752","60","1");
INSERT INTO zagon VALUES("7966","512","1593798322","80","2");
INSERT INTO zagon VALUES("7967","506","1593798688","20","1");
INSERT INTO zagon VALUES("7968","540","1593799367","40","2");
INSERT INTO zagon VALUES("7969","516","1593800446","40","2");
INSERT INTO zagon VALUES("7970","540","1593801768","30","2");
INSERT INTO zagon VALUES("7971","540","1593803229","10","1");
INSERT INTO zagon VALUES("7972","516","1593804816","30","2");
INSERT INTO zagon VALUES("7973","505","1593805222","10","1");
INSERT INTO zagon VALUES("7974","516","1593805336","100","5");
INSERT INTO zagon VALUES("7975","540","1593805451","30","2");
INSERT INTO zagon VALUES("7976","540","1593805468","60","1");
INSERT INTO zagon VALUES("7977","432","1593805853","10","1");
INSERT INTO zagon VALUES("7978","402","1593838596","100","5");
INSERT INTO zagon VALUES("7979","512","1593839853","90","1");
INSERT INTO zagon VALUES("7980","402","1593839877","90","1");
INSERT INTO zagon VALUES("7981","402","1593840408","80","2");
INSERT INTO zagon VALUES("7982","512","1593840779","90","1");
INSERT INTO zagon VALUES("7983","512","1593840920","50","1");
INSERT INTO zagon VALUES("7984","512","1593841163","40","2");
INSERT INTO zagon VALUES("7985","505","1593841578","100","5");
INSERT INTO zagon VALUES("7986","402","1593843225","50","1");
INSERT INTO zagon VALUES("7987","403","1593843380","20","1");
INSERT INTO zagon VALUES("7988","540","1593844997","60","1");
INSERT INTO zagon VALUES("7989","516","1593846745","10","1");
INSERT INTO zagon VALUES("7990","516","1593847332","90","1");
INSERT INTO zagon VALUES("7991","516","1593847386","100","5");
INSERT INTO zagon VALUES("7992","511","1593850111","80","2");
INSERT INTO zagon VALUES("7993","432","1593854386","80","2");
INSERT INTO zagon VALUES("7994","507","1593859943","30","2");
INSERT INTO zagon VALUES("7995","507","1593860032","40","2");
INSERT INTO zagon VALUES("7996","507","1593860323","30","2");
INSERT INTO zagon VALUES("7997","507","1593860359","70","3");
INSERT INTO zagon VALUES("7998","476","1593862179","90","1");
INSERT INTO zagon VALUES("7999","506","1593862325","70","3");
INSERT INTO zagon VALUES("8000","516","1593863033","10","1");
INSERT INTO zagon VALUES("8001","516","1593863649","80","2");
INSERT INTO zagon VALUES("8002","516","1593864811","70","3");
INSERT INTO zagon VALUES("8003","516","1593864846","90","1");
INSERT INTO zagon VALUES("8004","512","1593866061","10","1");
INSERT INTO zagon VALUES("8005","512","1593866130","10","1");
INSERT INTO zagon VALUES("8006","512","1593870240","40","2");
INSERT INTO zagon VALUES("8007","432","1593871701","40","2");
INSERT INTO zagon VALUES("8008","402","1593875470","100","5");
INSERT INTO zagon VALUES("8009","402","1593875475","20","1");
INSERT INTO zagon VALUES("8010","402","1593876026","50","1");
INSERT INTO zagon VALUES("8011","516","1593876080","90","1");
INSERT INTO zagon VALUES("8012","402","1593876998","30","2");
INSERT INTO zagon VALUES("8013","402","1593877015","60","1");
INSERT INTO zagon VALUES("8014","512","1593880202","100","5");
INSERT INTO zagon VALUES("8015","512","1593880308","60","1");
INSERT INTO zagon VALUES("8016","512","1593883116","30","2");
INSERT INTO zagon VALUES("8017","512","1593883160","60","1");
INSERT INTO zagon VALUES("8018","512","1593883327","30","2");
INSERT INTO zagon VALUES("8019","506","1593885104","20","1");
INSERT INTO zagon VALUES("8020","512","1593885313","60","1");
INSERT INTO zagon VALUES("8021","512","1593887200","50","1");
INSERT INTO zagon VALUES("8022","512","1593887641","70","3");
INSERT INTO zagon VALUES("8023","512","1593887943","80","2");
INSERT INTO zagon VALUES("8024","512","1593888489","70","3");
INSERT INTO zagon VALUES("8025","363","1593890423","100","5");
INSERT INTO zagon VALUES("8026","512","1593890614","90","1");
INSERT INTO zagon VALUES("8027","512","1593890930","40","2");
INSERT INTO zagon VALUES("8028","1","1593891043","40","2");
INSERT INTO zagon VALUES("8029","512","1593891062","30","2");
INSERT INTO zagon VALUES("8030","512","1593892299","50","1");
INSERT INTO zagon VALUES("8031","402","1593893468","80","2");
INSERT INTO zagon VALUES("8032","512","1593896749","10","1");
INSERT INTO zagon VALUES("8033","512","1593901447","50","1");
INSERT INTO zagon VALUES("8034","512","1593901800","40","2");
INSERT INTO zagon VALUES("8035","512","1593901902","30","2");
INSERT INTO zagon VALUES("8036","350","1593916243","80","2");
INSERT INTO zagon VALUES("8037","512","1593931819","30","2");
INSERT INTO zagon VALUES("8038","512","1593931855","50","1");
INSERT INTO zagon VALUES("8039","403","1593933466","20","1");
INSERT INTO zagon VALUES("8040","403","1593933740","10","1");
INSERT INTO zagon VALUES("8041","512","1593937281","90","1");
INSERT INTO zagon VALUES("8042","512","1593937421","80","2");
INSERT INTO zagon VALUES("8043","540","1593938953","20","1");
INSERT INTO zagon VALUES("8044","362","1593940473","100","5");
INSERT INTO zagon VALUES("8045","512","1593947674","40","2");
INSERT INTO zagon VALUES("8046","512","1593948162","60","1");
INSERT INTO zagon VALUES("8047","512","1593948479","60","1");
INSERT INTO zagon VALUES("8048","512","1593948503","30","2");
INSERT INTO zagon VALUES("8049","512","1593948984","40","2");
INSERT INTO zagon VALUES("8050","512","1593949646","80","2");
INSERT INTO zagon VALUES("8051","422","1593950323","20","1");
INSERT INTO zagon VALUES("8052","362","1593953208","30","2");
INSERT INTO zagon VALUES("8053","362","1593954707","80","2");
INSERT INTO zagon VALUES("8054","552","1593955888","100","5");
INSERT INTO zagon VALUES("8055","552","1593956063","90","1");
INSERT INTO zagon VALUES("8056","512","1593956131","70","3");
INSERT INTO zagon VALUES("8057","552","1593956281","30","2");
INSERT INTO zagon VALUES("8058","512","1593956301","100","5");
INSERT INTO zagon VALUES("8059","552","1593956402","30","2");
INSERT INTO zagon VALUES("8060","512","1593956528","20","1");
INSERT INTO zagon VALUES("8061","512","1593957147","10","1");
INSERT INTO zagon VALUES("8062","512","1593957209","100","5");
INSERT INTO zagon VALUES("8063","432","1593957314","50","1");
INSERT INTO zagon VALUES("8064","362","1593957846","100","5");
INSERT INTO zagon VALUES("8065","512","1593958066","10","1");
INSERT INTO zagon VALUES("8066","512","1593961235","90","1");
INSERT INTO zagon VALUES("8067","362","1593961460","50","1");
INSERT INTO zagon VALUES("8068","553","1593961970","90","1");
INSERT INTO zagon VALUES("8069","362","1593961992","20","1");
INSERT INTO zagon VALUES("8070","512","1593962415","80","2");
INSERT INTO zagon VALUES("8071","512","1593963192","80","2");
INSERT INTO zagon VALUES("8072","512","1593963376","70","3");
INSERT INTO zagon VALUES("8073","512","1593963772","30","2");
INSERT INTO zagon VALUES("8074","362","1593964757","10","1");
INSERT INTO zagon VALUES("8075","553","1593965951","10","1");
INSERT INTO zagon VALUES("8076","553","1593967742","80","2");
INSERT INTO zagon VALUES("8077","473","1593969430","40","2");
INSERT INTO zagon VALUES("8078","553","1593970917","40","2");
INSERT INTO zagon VALUES("8079","512","1593970934","60","1");
INSERT INTO zagon VALUES("8080","512","1593970980","50","1");
INSERT INTO zagon VALUES("8081","556","1593971635","60","1");
INSERT INTO zagon VALUES("8082","512","1593974384","40","2");
INSERT INTO zagon VALUES("8083","512","1593974904","70","3");
INSERT INTO zagon VALUES("8084","553","1593975018","70","3");
INSERT INTO zagon VALUES("8085","512","1593976085","40","2");
INSERT INTO zagon VALUES("8086","512","1593976103","10","1");
INSERT INTO zagon VALUES("8087","528","1593976499","80","2");
INSERT INTO zagon VALUES("8088","528","1593976549","20","1");
INSERT INTO zagon VALUES("8089","516","1593977331","40","2");
INSERT INTO zagon VALUES("8090","528","1593977795","50","1");
INSERT INTO zagon VALUES("8091","528","1593978671","20","1");
INSERT INTO zagon VALUES("8092","362","1593981906","30","2");
INSERT INTO zagon VALUES("8093","362","1593985006","70","3");
INSERT INTO zagon VALUES("8094","355","1593989532","60","1");
INSERT INTO zagon VALUES("8095","355","1593990441","80","2");
INSERT INTO zagon VALUES("8096","355","1593990671","100","5");
INSERT INTO zagon VALUES("8097","552","1593995763","50","1");
INSERT INTO zagon VALUES("8098","362","1594010104","90","1");
INSERT INTO zagon VALUES("8099","362","1594014393","40","2");
INSERT INTO zagon VALUES("8100","346","1594022102","50","1");
INSERT INTO zagon VALUES("8101","516","1594024249","10","1");
INSERT INTO zagon VALUES("8102","552","1594024715","50","1");
INSERT INTO zagon VALUES("8103","516","1594025148","100","5");
INSERT INTO zagon VALUES("8104","553","1594028262","60","1");
INSERT INTO zagon VALUES("8105","362","1594029424","70","3");
INSERT INTO zagon VALUES("8106","528","1594031445","30","2");
INSERT INTO zagon VALUES("8107","350","1594044748","100","5");
INSERT INTO zagon VALUES("8108","432","1594048219","70","3");
INSERT INTO zagon VALUES("8109","516","1594051896","100","5");
INSERT INTO zagon VALUES("8110","506","1594052345","70","3");
INSERT INTO zagon VALUES("8111","516","1594052364","100","5");
INSERT INTO zagon VALUES("8112","516","1594053655","50","1");
INSERT INTO zagon VALUES("8113","516","1594054663","40","2");
INSERT INTO zagon VALUES("8114","506","1594054703","100","5");
INSERT INTO zagon VALUES("8115","516","1594054758","30","2");
INSERT INTO zagon VALUES("8116","516","1594058933","10","1");
INSERT INTO zagon VALUES("8117","554","1594063379","50","1");
INSERT INTO zagon VALUES("8118","402","1594067056","20","1");
INSERT INTO zagon VALUES("8119","362","1594071472","20","1");
INSERT INTO zagon VALUES("8120","506","1594091265","40","2");
INSERT INTO zagon VALUES("8121","433","1594094758","80","2");
INSERT INTO zagon VALUES("8122","432","1594094939","40","2");
INSERT INTO zagon VALUES("8123","350","1594098110","90","1");
INSERT INTO zagon VALUES("8124","350","1594099933","40","2");
INSERT INTO zagon VALUES("8125","402","1594106417","100","5");
INSERT INTO zagon VALUES("8126","402","1594106424","80","2");
INSERT INTO zagon VALUES("8127","362","1594108445","90","1");
INSERT INTO zagon VALUES("8128","516","1594109834","90","1");
INSERT INTO zagon VALUES("8129","519","1594124642","70","3");
INSERT INTO zagon VALUES("8130","402","1594130969","50","1");
INSERT INTO zagon VALUES("8131","402","1594131001","60","1");
INSERT INTO zagon VALUES("8132","323","1594131617","10","1");
INSERT INTO zagon VALUES("8133","554","1594137400","50","1");
INSERT INTO zagon VALUES("8134","512","1594141314","100","5");
INSERT INTO zagon VALUES("8135","511","1594145736","100","5");
INSERT INTO zagon VALUES("8136","516","1594146943","50","1");
INSERT INTO zagon VALUES("8137","516","1594148247","100","5");
INSERT INTO zagon VALUES("8138","512","1594149683","80","2");
INSERT INTO zagon VALUES("8139","403","1594181263","20","1");
INSERT INTO zagon VALUES("8140","512","1594182883","70","3");
INSERT INTO zagon VALUES("8141","355","1594188894","10","1");
INSERT INTO zagon VALUES("8142","433","1594191203","70","3");
INSERT INTO zagon VALUES("8143","350","1594212825","70","3");
INSERT INTO zagon VALUES("8144","402","1594221240","30","2");
INSERT INTO zagon VALUES("8145","432","1594222438","20","1");
INSERT INTO zagon VALUES("8146","510","1594228728","60","1");
INSERT INTO zagon VALUES("8147","402","1594229230","100","5");
INSERT INTO zagon VALUES("8148","402","1594230437","30","2");
INSERT INTO zagon VALUES("8149","432","1594230729","100","5");
INSERT INTO zagon VALUES("8150","402","1594231352","20","1");
INSERT INTO zagon VALUES("8151","432","1594232770","90","1");
INSERT INTO zagon VALUES("8152","512","1594235362","90","1");
INSERT INTO zagon VALUES("8153","512","1594239389","80","2");
INSERT INTO zagon VALUES("8154","512","1594239413","30","2");
INSERT INTO zagon VALUES("8155","512","1594239615","10","1");
INSERT INTO zagon VALUES("8156","561","1594263172","70","3");
INSERT INTO zagon VALUES("8157","350","1594264991","90","1");
INSERT INTO zagon VALUES("8158","561","1594265291","60","1");
INSERT INTO zagon VALUES("8159","505","1594265780","80","2");
INSERT INTO zagon VALUES("8160","561","1594266678","50","1");
INSERT INTO zagon VALUES("8161","561","1594267022","30","2");
INSERT INTO zagon VALUES("8162","561","1594268079","50","1");
INSERT INTO zagon VALUES("8163","561","1594270116","70","3");
INSERT INTO zagon VALUES("8164","512","1594271651","80","2");
INSERT INTO zagon VALUES("8165","512","1594274431","100","5");
INSERT INTO zagon VALUES("8166","512","1594275867","60","1");
INSERT INTO zagon VALUES("8167","532","1594277337","90","1");
INSERT INTO zagon VALUES("8168","512","1594284307","10","1");
INSERT INTO zagon VALUES("8169","512","1594284677","10","1");
INSERT INTO zagon VALUES("8170","554","1594288367","40","2");
INSERT INTO zagon VALUES("8171","553","1594306426","20","1");
INSERT INTO zagon VALUES("8172","422","1594306639","70","3");
INSERT INTO zagon VALUES("8173","532","1594309436","80","2");
INSERT INTO zagon VALUES("8174","402","1594311490","80","2");
INSERT INTO zagon VALUES("8175","402","1594312580","80","2");
INSERT INTO zagon VALUES("8176","1","1594315175","90","1");
INSERT INTO zagon VALUES("8177","330","1594340741","60","1");
INSERT INTO zagon VALUES("8178","512","1594367112","10","1");
INSERT INTO zagon VALUES("8179","512","1594367396","80","2");
INSERT INTO zagon VALUES("8180","512","1594371478","20","1");
INSERT INTO zagon VALUES("8181","512","1594371839","20","1");
INSERT INTO zagon VALUES("8182","402","1594389728","70","3");
INSERT INTO zagon VALUES("8183","516","1594391806","40","2");
INSERT INTO zagon VALUES("8184","402","1594392041","80","2");
INSERT INTO zagon VALUES("8185","402","1594393788","80","2");
INSERT INTO zagon VALUES("8186","512","1594406626","10","1");
INSERT INTO zagon VALUES("8187","512","1594406989","50","1");
INSERT INTO zagon VALUES("8188","562","1594413679","80","2");
INSERT INTO zagon VALUES("8189","350","1594433060","60","1");
INSERT INTO zagon VALUES("8190","554","1594450899","20","1");
INSERT INTO zagon VALUES("8191","403","1594455660","100","5");
INSERT INTO zagon VALUES("8192","512","1594472034","90","1");
INSERT INTO zagon VALUES("8193","512","1594472177","30","2");
INSERT INTO zagon VALUES("8194","512","1594477246","60","1");
INSERT INTO zagon VALUES("8195","512","1594480421","30","2");
INSERT INTO zagon VALUES("8196","512","1594480549","30","2");
INSERT INTO zagon VALUES("8197","512","1594493028","60","1");
INSERT INTO zagon VALUES("8198","512","1594493378","40","2");
INSERT INTO zagon VALUES("8199","351","1594496452","100","5");
INSERT INTO zagon VALUES("8200","512","1594502094","90","1");
INSERT INTO zagon VALUES("8201","512","1594502169","60","1");
INSERT INTO zagon VALUES("8202","403","1594536809","40","2");
INSERT INTO zagon VALUES("8203","402","1594551369","10","1");
INSERT INTO zagon VALUES("8204","550","1594565416","10","1");
INSERT INTO zagon VALUES("8205","1","1594573684","100","5");
INSERT INTO zagon VALUES("8206","550","1594577366","40","2");
INSERT INTO zagon VALUES("8207","1","1594577840","100","5");
INSERT INTO zagon VALUES("8208","512","1594583377","10","1");
INSERT INTO zagon VALUES("8209","564","1594587428","20","1");
INSERT INTO zagon VALUES("8210","350","1594605359","90","1");
INSERT INTO zagon VALUES("8211","506","1594613804","40","2");
INSERT INTO zagon VALUES("8212","339","1594619028","20","1");
INSERT INTO zagon VALUES("8213","553","1594632395","10","1");
INSERT INTO zagon VALUES("8214","350","1594643558","90","1");
INSERT INTO zagon VALUES("8215","355","1594648804","70","3");
INSERT INTO zagon VALUES("8216","506","1594653398","90","1");
INSERT INTO zagon VALUES("8217","512","1594655767","30","2");
INSERT INTO zagon VALUES("8218","512","1594662388","50","1");
INSERT INTO zagon VALUES("8219","512","1594669309","80","2");
INSERT INTO zagon VALUES("8220","512","1594703283","60","1");
INSERT INTO zagon VALUES("8221","506","1594706261","60","1");
INSERT INTO zagon VALUES("8222","534","1594736379","100","5");
INSERT INTO zagon VALUES("8223","534","1594737949","50","1");
INSERT INTO zagon VALUES("8224","473","1594738010","70","3");
INSERT INTO zagon VALUES("8225","554","1594743796","70","3");
INSERT INTO zagon VALUES("8226","422","1594747107","90","1");
INSERT INTO zagon VALUES("8227","422","1594747242","30","2");
INSERT INTO zagon VALUES("8228","505","1594748591","90","1");
INSERT INTO zagon VALUES("8229","516","1594754929","80","2");
INSERT INTO zagon VALUES("8230","516","1594755261","50","1");
INSERT INTO zagon VALUES("8231","473","1594785048","70","3");
INSERT INTO zagon VALUES("8232","473","1594785073","80","2");
INSERT INTO zagon VALUES("8233","350","1594804423","30","2");
INSERT INTO zagon VALUES("8234","565","1594814808","20","1");
INSERT INTO zagon VALUES("8235","512","1594820094","20","1");
INSERT INTO zagon VALUES("8236","422","1594830217","40","2");
INSERT INTO zagon VALUES("8237","567","1594831882","20","1");
INSERT INTO zagon VALUES("8238","554","1594833745","70","3");
INSERT INTO zagon VALUES("8239","473","1594835476","10","1");
INSERT INTO zagon VALUES("8240","1","1594844966","60","1");
INSERT INTO zagon VALUES("8241","433","1594863202","90","1");
INSERT INTO zagon VALUES("8242","497","1594907769","70","3");
INSERT INTO zagon VALUES("8243","432","1594910210","10","1");
INSERT INTO zagon VALUES("8244","512","1594911168","70","3");
INSERT INTO zagon VALUES("8245","532","1594913386","90","1");
INSERT INTO zagon VALUES("8246","1","1594921652","60","1");
INSERT INTO zagon VALUES("8247","1","1594921737","70","3");
INSERT INTO zagon VALUES("8248","516","1594922474","50","1");
INSERT INTO zagon VALUES("8249","402","1594922879","60","1");
INSERT INTO zagon VALUES("8250","516","1594923384","40","2");
INSERT INTO zagon VALUES("8251","516","1594925374","10","1");
INSERT INTO zagon VALUES("8252","528","1594929659","60","1");
INSERT INTO zagon VALUES("8253","516","1594929729","70","3");
INSERT INTO zagon VALUES("8254","516","1594929801","100","5");
INSERT INTO zagon VALUES("8255","516","1594929955","80","2");
INSERT INTO zagon VALUES("8256","568","1594930637","30","2");
INSERT INTO zagon VALUES("8257","355","1594960255","50","1");
INSERT INTO zagon VALUES("8258","355","1594961685","50","1");
INSERT INTO zagon VALUES("8259","355","1594965755","10","1");
INSERT INTO zagon VALUES("8260","568","1594972302","80","2");
INSERT INTO zagon VALUES("8261","497","1594980481","90","1");
INSERT INTO zagon VALUES("8262","516","1594980639","50","1");
INSERT INTO zagon VALUES("8263","402","1594993828","80","2");
INSERT INTO zagon VALUES("8264","316","1595003671","60","1");
INSERT INTO zagon VALUES("8265","422","1595007549","10","1");
INSERT INTO zagon VALUES("8266","568","1595007875","90","1");
INSERT INTO zagon VALUES("8267","568","1595008007","90","1");
INSERT INTO zagon VALUES("8268","350","1595041866","20","1");
INSERT INTO zagon VALUES("8269","330","1595042855","100","5");
INSERT INTO zagon VALUES("8270","568","1595049439","80","2");
INSERT INTO zagon VALUES("8271","568","1595061542","50","1");
INSERT INTO zagon VALUES("8272","568","1595063032","70","3");
INSERT INTO zagon VALUES("8273","568","1595067618","90","1");
INSERT INTO zagon VALUES("8274","516","1595070362","70","3");
INSERT INTO zagon VALUES("8275","568","1595072375","40","2");
INSERT INTO zagon VALUES("8276","569","1595073511","40","2");
INSERT INTO zagon VALUES("8277","568","1595074129","30","2");
INSERT INTO zagon VALUES("8278","1","1595080954","50","1");
INSERT INTO zagon VALUES("8279","572","1595088428","80","2");
INSERT INTO zagon VALUES("8280","516","1595093728","40","2");
INSERT INTO zagon VALUES("8281","573","1595096795","10","1");
INSERT INTO zagon VALUES("8282","512","1595098001","90","1");
INSERT INTO zagon VALUES("8283","573","1595107604","80","2");
INSERT INTO zagon VALUES("8284","573","1595107628","60","1");
INSERT INTO zagon VALUES("8285","431","1595129828","90","1");
INSERT INTO zagon VALUES("8286","540","1595138325","80","2");
INSERT INTO zagon VALUES("8287","568","1595139756","80","2");
INSERT INTO zagon VALUES("8288","568","1595139773","10","1");
INSERT INTO zagon VALUES("8289","403","1595140026","90","1");
INSERT INTO zagon VALUES("8290","575","1595142011","20","1");
INSERT INTO zagon VALUES("8291","431","1595144245","60","1");
INSERT INTO zagon VALUES("8292","550","1595154016","10","1");
INSERT INTO zagon VALUES("8293","572","1595155703","20","1");
INSERT INTO zagon VALUES("8294","572","1595159294","20","1");
INSERT INTO zagon VALUES("8295","402","1595163404","10","1");
INSERT INTO zagon VALUES("8296","501","1595212115","40","2");
INSERT INTO zagon VALUES("8297","403","1595217927","80","2");
INSERT INTO zagon VALUES("8298","431","1595219761","60","1");
INSERT INTO zagon VALUES("8299","568","1595221989","80","2");
INSERT INTO zagon VALUES("8300","431","1595222737","50","1");
INSERT INTO zagon VALUES("8301","431","1595222854","30","2");
INSERT INTO zagon VALUES("8302","431","1595228508","50","1");
INSERT INTO zagon VALUES("8303","568","1595237864","100","5");
INSERT INTO zagon VALUES("8304","1","1595261053","80","2");
INSERT INTO zagon VALUES("8305","402","1595268541","50","1");
INSERT INTO zagon VALUES("8306","507","1595275477","40","2");
INSERT INTO zagon VALUES("8307","507","1595279436","90","1");
INSERT INTO zagon VALUES("8308","421","1595279692","90","1");
INSERT INTO zagon VALUES("8309","431","1595295387","10","1");
INSERT INTO zagon VALUES("8310","431","1595295705","90","1");
INSERT INTO zagon VALUES("8311","507","1595307134","50","1");
INSERT INTO zagon VALUES("8312","507","1595317865","30","2");
INSERT INTO zagon VALUES("8313","507","1595320710","80","2");
INSERT INTO zagon VALUES("8314","507","1595330506","60","1");
INSERT INTO zagon VALUES("8315","402","1595331618","90","1");
INSERT INTO zagon VALUES("8316","507","1595337834","90","1");
INSERT INTO zagon VALUES("8317","433","1595349157","90","1");
INSERT INTO zagon VALUES("8318","554","1595354552","70","3");
INSERT INTO zagon VALUES("8319","507","1595355224","70","3");
INSERT INTO zagon VALUES("8320","569","1595369600","40","2");
INSERT INTO zagon VALUES("8321","403","1595391058","20","1");
INSERT INTO zagon VALUES("8322","507","1595400118","100","5");
INSERT INTO zagon VALUES("8323","507","1595415726","20","1");
INSERT INTO zagon VALUES("8324","507","1595416041","60","1");
INSERT INTO zagon VALUES("8325","507","1595417302","30","2");
INSERT INTO zagon VALUES("8326","507","1595418851","80","2");
INSERT INTO zagon VALUES("8327","507","1595418899","50","1");
INSERT INTO zagon VALUES("8328","350","1595429782","70","3");
INSERT INTO zagon VALUES("8329","507","1595444795","100","5");
INSERT INTO zagon VALUES("8330","511","1595446444","40","2");
INSERT INTO zagon VALUES("8331","511","1595446913","60","1");
INSERT INTO zagon VALUES("8332","350","1595470880","90","1");
INSERT INTO zagon VALUES("8333","431","1595470986","30","2");
INSERT INTO zagon VALUES("8334","330","1595475295","70","3");
INSERT INTO zagon VALUES("8335","330","1595476693","80","2");
INSERT INTO zagon VALUES("8336","330","1595476781","30","2");
INSERT INTO zagon VALUES("8337","330","1595477049","50","1");
INSERT INTO zagon VALUES("8338","330","1595482584","90","1");
INSERT INTO zagon VALUES("8339","330","1595483864","10","1");
INSERT INTO zagon VALUES("8340","330","1595483984","10","1");
INSERT INTO zagon VALUES("8341","330","1595484406","90","1");
INSERT INTO zagon VALUES("8342","316","1595496253","30","2");
INSERT INTO zagon VALUES("8343","330","1595504262","40","2");
INSERT INTO zagon VALUES("8344","330","1595504749","40","2");
INSERT INTO zagon VALUES("8345","585","1595508204","90","1");
INSERT INTO zagon VALUES("8346","585","1595525358","40","2");
INSERT INTO zagon VALUES("8347","585","1595525989","20","1");
INSERT INTO zagon VALUES("8348","330","1595529557","50","1");
INSERT INTO zagon VALUES("8349","431","1595529955","90","1");
INSERT INTO zagon VALUES("8350","355","1595534112","90","1");
INSERT INTO zagon VALUES("8351","425","1595598186","30","2");
INSERT INTO zagon VALUES("8352","511","1595622197","70","3");
INSERT INTO zagon VALUES("8353","511","1595623171","80","2");
INSERT INTO zagon VALUES("8354","330","1595630561","90","1");
INSERT INTO zagon VALUES("8355","431","1595648244","30","2");
INSERT INTO zagon VALUES("8356","431","1595651521","30","2");
INSERT INTO zagon VALUES("8357","576","1595652328","90","1");
INSERT INTO zagon VALUES("8358","507","1595662664","80","2");
INSERT INTO zagon VALUES("8359","330","1595669472","90","1");
INSERT INTO zagon VALUES("8360","507","1595674739","60","1");
INSERT INTO zagon VALUES("8361","576","1595680098","40","2");
INSERT INTO zagon VALUES("8362","511","1595680848","40","2");
INSERT INTO zagon VALUES("8363","330","1595687304","90","1");
INSERT INTO zagon VALUES("8364","330","1595687367","90","1");
INSERT INTO zagon VALUES("8365","330","1595688085","60","1");
INSERT INTO zagon VALUES("8366","431","1595689796","50","1");
INSERT INTO zagon VALUES("8367","507","1595700413","100","5");
INSERT INTO zagon VALUES("8368","507","1595700810","30","2");
INSERT INTO zagon VALUES("8369","554","1595701436","30","2");
INSERT INTO zagon VALUES("8370","576","1595702076","20","1");
INSERT INTO zagon VALUES("8371","330","1595702297","60","1");
INSERT INTO zagon VALUES("8372","554","1595703263","70","3");
INSERT INTO zagon VALUES("8373","576","1595703818","10","1");
INSERT INTO zagon VALUES("8374","554","1595703978","90","1");
INSERT INTO zagon VALUES("8375","554","1595704004","60","1");
INSERT INTO zagon VALUES("8376","330","1595716952","10","1");
INSERT INTO zagon VALUES("8377","330","1595717191","10","1");
INSERT INTO zagon VALUES("8378","587","1595738730","50","1");
INSERT INTO zagon VALUES("8379","586","1595739165","100","5");
INSERT INTO zagon VALUES("8380","586","1595739288","40","2");
INSERT INTO zagon VALUES("8381","586","1595739393","60","1");
INSERT INTO zagon VALUES("8382","554","1595745245","100","5");
INSERT INTO zagon VALUES("8383","511","1595745999","10","1");
INSERT INTO zagon VALUES("8384","507","1595747567","70","3");
INSERT INTO zagon VALUES("8385","511","1595748728","80","2");
INSERT INTO zagon VALUES("8386","511","1595748931","100","5");
INSERT INTO zagon VALUES("8387","511","1595751656","10","1");
INSERT INTO zagon VALUES("8388","507","1595754536","40","2");
INSERT INTO zagon VALUES("8389","510","1595756074","90","1");
INSERT INTO zagon VALUES("8390","1","1595770450","50","1");
INSERT INTO zagon VALUES("8391","433","1595771414","30","2");
INSERT INTO zagon VALUES("8392","431","1595774299","10","1");
INSERT INTO zagon VALUES("8393","323","1595778152","20","1");
INSERT INTO zagon VALUES("8394","1","1595778870","30","2");
INSERT INTO zagon VALUES("8395","330","1595780568","100","5");
INSERT INTO zagon VALUES("8396","330","1595780671","30","2");
INSERT INTO zagon VALUES("8397","330","1595782135","20","1");
INSERT INTO zagon VALUES("8398","507","1595784485","80","2");
INSERT INTO zagon VALUES("8399","585","1595786589","100","5");
INSERT INTO zagon VALUES("8400","585","1595786648","50","1");
INSERT INTO zagon VALUES("8401","550","1595788886","50","1");
INSERT INTO zagon VALUES("8402","507","1595790733","80","2");
INSERT INTO zagon VALUES("8403","510","1595792496","10","1");
INSERT INTO zagon VALUES("8404","510","1595792525","20","1");
INSERT INTO zagon VALUES("8405","431","1595808657","40","2");
INSERT INTO zagon VALUES("8406","431","1595808797","80","2");
INSERT INTO zagon VALUES("8407","431","1595809060","100","5");
INSERT INTO zagon VALUES("8408","586","1595816759","90","1");
INSERT INTO zagon VALUES("8409","586","1595824585","90","1");
INSERT INTO zagon VALUES("8410","586","1595825138","60","1");
INSERT INTO zagon VALUES("8411","511","1595826017","10","1");
INSERT INTO zagon VALUES("8412","586","1595838559","10","1");
INSERT INTO zagon VALUES("8413","326","1595848523","20","1");
INSERT INTO zagon VALUES("8414","326","1595848626","20","1");
INSERT INTO zagon VALUES("8415","326","1595850544","10","1");
INSERT INTO zagon VALUES("8416","586","1595854804","90","1");
INSERT INTO zagon VALUES("8417","431","1595863265","20","1");
INSERT INTO zagon VALUES("8418","433","1595869474","30","2");
INSERT INTO zagon VALUES("8419","554","1595878315","10","1");
INSERT INTO zagon VALUES("8420","433","1595907912","100","5");
INSERT INTO zagon VALUES("8421","326","1595934916","40","2");
INSERT INTO zagon VALUES("8422","326","1595935416","40","2");
INSERT INTO zagon VALUES("8423","326","1595935603","10","1");
INSERT INTO zagon VALUES("8424","501","1595949455","100","5");
INSERT INTO zagon VALUES("8425","554","1595954356","70","3");
INSERT INTO zagon VALUES("8426","511","1595959297","10","1");
INSERT INTO zagon VALUES("8427","511","1595960887","40","2");
INSERT INTO zagon VALUES("8428","511","1595963511","40","2");
INSERT INTO zagon VALUES("8429","511","1595964491","80","2");
INSERT INTO zagon VALUES("8430","433","1596006086","90","1");
INSERT INTO zagon VALUES("8431","433","1596014065","50","1");
INSERT INTO zagon VALUES("8432","433","1596016334","80","2");
INSERT INTO zagon VALUES("8433","433","1596019526","20","1");
INSERT INTO zagon VALUES("8434","330","1596027672","10","1");
INSERT INTO zagon VALUES("8435","433","1596042520","90","1");
INSERT INTO zagon VALUES("8436","554","1596046449","90","1");
INSERT INTO zagon VALUES("8437","403","1596081546","60","1");
INSERT INTO zagon VALUES("8438","330","1596088119","10","1");
INSERT INTO zagon VALUES("8439","330","1596089052","100","5");
INSERT INTO zagon VALUES("8440","330","1596089523","20","1");
INSERT INTO zagon VALUES("8441","330","1596089751","60","1");
INSERT INTO zagon VALUES("8442","326","1596112823","20","1");
INSERT INTO zagon VALUES("8443","585","1596124516","80","2");
INSERT INTO zagon VALUES("8444","330","1596124767","70","3");
INSERT INTO zagon VALUES("8445","554","1596131091","10","1");
INSERT INTO zagon VALUES("8446","585","1596131195","70","3");
INSERT INTO zagon VALUES("8447","585","1596131536","80","2");
INSERT INTO zagon VALUES("8448","585","1596133693","10","1");
INSERT INTO zagon VALUES("8449","585","1596134129","90","1");
INSERT INTO zagon VALUES("8450","585","1596135495","20","1");
INSERT INTO zagon VALUES("8451","585","1596136629","100","5");
INSERT INTO zagon VALUES("8452","585","1596136691","50","1");
INSERT INTO zagon VALUES("8453","585","1596137636","70","3");
INSERT INTO zagon VALUES("8454","585","1596138586","100","5");
INSERT INTO zagon VALUES("8455","585","1596138777","90","1");
INSERT INTO zagon VALUES("8456","585","1596138812","60","1");
INSERT INTO zagon VALUES("8457","585","1596139249","30","2");
INSERT INTO zagon VALUES("8458","585","1596139552","10","1");
INSERT INTO zagon VALUES("8459","585","1596139842","30","2");
INSERT INTO zagon VALUES("8460","585","1596139893","100","5");
INSERT INTO zagon VALUES("8461","585","1596142642","20","1");
INSERT INTO zagon VALUES("8462","585","1596143108","20","1");
INSERT INTO zagon VALUES("8463","585","1596144351","50","1");
INSERT INTO zagon VALUES("8464","350","1596164721","20","1");
INSERT INTO zagon VALUES("8465","431","1596170529","90","1");
INSERT INTO zagon VALUES("8466","431","1596170627","50","1");
INSERT INTO zagon VALUES("8467","431","1596170808","90","1");
INSERT INTO zagon VALUES("8468","326","1596213420","100","5");
INSERT INTO zagon VALUES("8469","473","1596223150","10","1");
INSERT INTO zagon VALUES("8470","432","1596247484","100","5");
INSERT INTO zagon VALUES("8471","431","1596249000","90","1");
INSERT INTO zagon VALUES("8472","431","1596249005","30","2");
INSERT INTO zagon VALUES("8473","431","1596249168","10","1");
INSERT INTO zagon VALUES("8474","431","1596249193","80","2");
INSERT INTO zagon VALUES("8475","585","1596268347","70","3");
INSERT INTO zagon VALUES("8476","516","1596275542","30","2");
INSERT INTO zagon VALUES("8477","516","1596275664","50","1");
INSERT INTO zagon VALUES("8478","589","1596279172","60","1");
INSERT INTO zagon VALUES("8479","433","1596284107","70","3");
INSERT INTO zagon VALUES("8480","554","1596284400","100","5");
INSERT INTO zagon VALUES("8481","554","1596284499","10","1");
INSERT INTO zagon VALUES("8482","425","1596284584","70","3");
INSERT INTO zagon VALUES("8483","589","1596285467","100","5");
INSERT INTO zagon VALUES("8484","589","1596287001","80","2");
INSERT INTO zagon VALUES("8485","554","1596288946","50","1");
INSERT INTO zagon VALUES("8486","572","1596289723","100","5");
INSERT INTO zagon VALUES("8487","589","1596290551","90","1");
INSERT INTO zagon VALUES("8488","433","1596292278","90","1");
INSERT INTO zagon VALUES("8489","433","1596293970","10","1");
INSERT INTO zagon VALUES("8490","554","1596299827","80","2");
INSERT INTO zagon VALUES("8491","433","1596300344","100","5");
INSERT INTO zagon VALUES("8492","554","1596303215","60","1");
INSERT INTO zagon VALUES("8493","433","1596308793","70","3");
INSERT INTO zagon VALUES("8494","425","1596309280","80","2");
INSERT INTO zagon VALUES("8495","585","1596309887","10","1");
INSERT INTO zagon VALUES("8496","425","1596314573","30","2");
INSERT INTO zagon VALUES("8497","589","1596317410","80","2");
INSERT INTO zagon VALUES("8498","554","1596335212","70","3");
INSERT INTO zagon VALUES("8499","431","1596341082","100","5");
INSERT INTO zagon VALUES("8500","431","1596342670","70","3");
INSERT INTO zagon VALUES("8501","431","1596346864","100","5");
INSERT INTO zagon VALUES("8502","431","1596347993","80","2");
INSERT INTO zagon VALUES("8503","431","1596348293","70","3");
INSERT INTO zagon VALUES("8504","554","1596348715","60","1");
INSERT INTO zagon VALUES("8505","431","1596350095","90","1");
INSERT INTO zagon VALUES("8506","431","1596350548","40","2");
INSERT INTO zagon VALUES("8507","431","1596351041","10","1");
INSERT INTO zagon VALUES("8508","431","1596351181","100","5");
INSERT INTO zagon VALUES("8509","431","1596351557","70","3");
INSERT INTO zagon VALUES("8510","431","1596351586","100","5");
INSERT INTO zagon VALUES("8511","431","1596352698","30","2");
INSERT INTO zagon VALUES("8512","431","1596354513","100","5");
INSERT INTO zagon VALUES("8513","431","1596354535","20","1");
INSERT INTO zagon VALUES("8514","431","1596355519","100","5");
INSERT INTO zagon VALUES("8515","431","1596355741","70","3");
INSERT INTO zagon VALUES("8516","431","1596355754","90","1");
INSERT INTO zagon VALUES("8517","326","1596368088","30","2");
INSERT INTO zagon VALUES("8518","554","1596378030","100","5");
INSERT INTO zagon VALUES("8519","431","1596378032","10","1");
INSERT INTO zagon VALUES("8520","431","1596383914","80","2");
INSERT INTO zagon VALUES("8521","431","1596384062","30","2");
INSERT INTO zagon VALUES("8522","1","1596386842","70","3");
INSERT INTO zagon VALUES("8523","431","1596389962","10","1");
INSERT INTO zagon VALUES("8524","431","1596390051","20","1");
INSERT INTO zagon VALUES("8525","512","1596397441","20","1");
INSERT INTO zagon VALUES("8526","330","1596411411","40","2");
INSERT INTO zagon VALUES("8527","323","1596421232","30","2");
INSERT INTO zagon VALUES("8528","431","1596434181","100","5");
INSERT INTO zagon VALUES("8529","431","1596434447","40","2");
INSERT INTO zagon VALUES("8530","431","1596434862","10","1");
INSERT INTO zagon VALUES("8531","431","1596435149","40","2");
INSERT INTO zagon VALUES("8532","431","1596435260","100","5");
INSERT INTO zagon VALUES("8533","330","1596437981","40","2");
INSERT INTO zagon VALUES("8534","433","1596447080","70","3");
INSERT INTO zagon VALUES("8535","554","1596467222","100","5");
INSERT INTO zagon VALUES("8536","431","1596469929","70","3");
INSERT INTO zagon VALUES("8537","431","1596469964","90","1");
INSERT INTO zagon VALUES("8538","431","1596470157","80","2");
INSERT INTO zagon VALUES("8539","431","1596470278","50","1");
INSERT INTO zagon VALUES("8540","330","1596524965","90","1");
INSERT INTO zagon VALUES("8541","326","1596536024","30","2");
INSERT INTO zagon VALUES("8542","433","1596548456","70","3");
INSERT INTO zagon VALUES("8543","433","1596548527","20","1");
INSERT INTO zagon VALUES("8544","351","1596556551","30","2");
INSERT INTO zagon VALUES("8545","346","1596607348","30","2");
INSERT INTO zagon VALUES("8546","554","1596619409","10","1");
INSERT INTO zagon VALUES("8547","554","1596620012","10","1");
INSERT INTO zagon VALUES("8548","330","1596623686","30","2");
INSERT INTO zagon VALUES("8549","554","1596642663","80","2");
INSERT INTO zagon VALUES("8550","326","1596656820","100","5");
INSERT INTO zagon VALUES("8551","589","1596668979","20","1");
INSERT INTO zagon VALUES("8552","330","1596693826","70","3");
INSERT INTO zagon VALUES("8553","431","1596698576","20","1");
INSERT INTO zagon VALUES("8554","326","1596731691","60","1");
INSERT INTO zagon VALUES("8555","326","1596731946","50","1");
INSERT INTO zagon VALUES("8556","594","1596745013","50","1");
INSERT INTO zagon VALUES("8557","432","1596753191","60","1");
INSERT INTO zagon VALUES("8558","330","1596772135","50","1");
INSERT INTO zagon VALUES("8559","594","1596818437","30","2");
INSERT INTO zagon VALUES("8560","326","1596820947","80","2");
INSERT INTO zagon VALUES("8561","554","1596825252","10","1");
INSERT INTO zagon VALUES("8562","554","1596825298","40","2");
INSERT INTO zagon VALUES("8563","554","1596825334","100","5");
INSERT INTO zagon VALUES("8564","433","1596938219","10","1");
INSERT INTO zagon VALUES("8565","554","1596948324","80","2");
INSERT INTO zagon VALUES("8566","350","1596979049","50","1");
INSERT INTO zagon VALUES("8567","433","1596996164","30","2");
INSERT INTO zagon VALUES("8568","554","1596996343","40","2");
INSERT INTO zagon VALUES("8569","554","1597000303","60","1");
INSERT INTO zagon VALUES("8570","568","1597054915","40","2");
INSERT INTO zagon VALUES("8571","350","1597115881","10","1");
INSERT INTO zagon VALUES("8572","554","1597137856","100","5");
INSERT INTO zagon VALUES("8573","554","1597201110","100","5");
INSERT INTO zagon VALUES("8574","431","1597309347","100","5");
INSERT INTO zagon VALUES("8575","326","1597329604","30","2");
INSERT INTO zagon VALUES("8576","554","1597332380","10","1");
INSERT INTO zagon VALUES("8577","497","1597337658","20","1");
INSERT INTO zagon VALUES("8578","330","1597369279","90","1");
INSERT INTO zagon VALUES("8579","330","1597369600","40","2");
INSERT INTO zagon VALUES("8580","350","1597372597","60","1");
INSERT INTO zagon VALUES("8581","594","1597410464","100","5");
INSERT INTO zagon VALUES("8582","594","1597423947","10","1");
INSERT INTO zagon VALUES("8583","594","1597424225","90","1");
INSERT INTO zagon VALUES("8584","594","1597426718","90","1");
INSERT INTO zagon VALUES("8585","326","1597429125","50","1");
INSERT INTO zagon VALUES("8586","1","1597435888","80","2");
INSERT INTO zagon VALUES("8587","594","1597480596","90","1");
INSERT INTO zagon VALUES("8588","594","1597501224","10","1");
INSERT INTO zagon VALUES("8589","542","1597504294","20","1");
INSERT INTO zagon VALUES("8590","554","1597511125","60","1");
INSERT INTO zagon VALUES("8591","603","1597512772","100","5");
INSERT INTO zagon VALUES("8592","564","1597515165","40","2");
INSERT INTO zagon VALUES("8593","540","1597515460","80","2");
INSERT INTO zagon VALUES("8594","540","1597515803","90","1");
INSERT INTO zagon VALUES("8595","425","1597517183","30","2");
INSERT INTO zagon VALUES("8596","603","1597518087","40","2");
INSERT INTO zagon VALUES("8597","540","1597518173","30","2");
INSERT INTO zagon VALUES("8598","602","1597520956","100","5");
INSERT INTO zagon VALUES("8599","1","1597524103","30","2");
INSERT INTO zagon VALUES("8600","602","1597524592","50","1");
INSERT INTO zagon VALUES("8601","602","1597526092","90","1");
INSERT INTO zagon VALUES("8602","594","1597526183","10","1");
INSERT INTO zagon VALUES("8603","1","1597526370","20","1");
INSERT INTO zagon VALUES("8604","594","1597526504","60","1");
INSERT INTO zagon VALUES("8605","594","1597526512","20","1");
INSERT INTO zagon VALUES("8606","594","1597526645","10","1");
INSERT INTO zagon VALUES("8607","594","1597526863","20","1");
INSERT INTO zagon VALUES("8608","594","1597527151","50","1");
INSERT INTO zagon VALUES("8609","594","1597527698","30","2");
INSERT INTO zagon VALUES("8610","594","1597528048","100","5");
INSERT INTO zagon VALUES("8611","594","1597528337","10","1");
INSERT INTO zagon VALUES("8612","602","1597528693","40","2");
INSERT INTO zagon VALUES("8613","602","1597528708","10","1");
INSERT INTO zagon VALUES("8614","594","1597529138","60","1");
INSERT INTO zagon VALUES("8615","594","1597529358","50","1");
INSERT INTO zagon VALUES("8616","594","1597530582","80","2");
INSERT INTO zagon VALUES("8617","607","1597531135","10","1");
INSERT INTO zagon VALUES("8618","594","1597532186","60","1");
INSERT INTO zagon VALUES("8619","594","1597533114","10","1");
INSERT INTO zagon VALUES("8620","594","1597533280","100","5");
INSERT INTO zagon VALUES("8621","594","1597533328","50","1");
INSERT INTO zagon VALUES("8622","594","1597533486","90","1");
INSERT INTO zagon VALUES("8623","594","1597534236","90","1");
INSERT INTO zagon VALUES("8624","594","1597534648","60","1");
INSERT INTO zagon VALUES("8625","1","1597540217","100","5");
INSERT INTO zagon VALUES("8626","609","1597542468","30","2");
INSERT INTO zagon VALUES("8627","609","1597543224","100","5");
INSERT INTO zagon VALUES("8628","609","1597545145","20","1");
INSERT INTO zagon VALUES("8629","603","1597550778","70","3");
INSERT INTO zagon VALUES("8630","351","1597552877","40","2");
INSERT INTO zagon VALUES("8631","594","1597554825","40","2");
INSERT INTO zagon VALUES("8632","609","1597558010","40","2");
INSERT INTO zagon VALUES("8633","609","1597558052","70","3");
INSERT INTO zagon VALUES("8634","594","1597560410","10","1");
INSERT INTO zagon VALUES("8635","594","1597560767","40","2");
INSERT INTO zagon VALUES("8636","594","1597560811","60","1");
INSERT INTO zagon VALUES("8637","594","1597562781","40","2");
INSERT INTO zagon VALUES("8638","609","1597562909","20","1");
INSERT INTO zagon VALUES("8639","594","1597562947","10","1");
INSERT INTO zagon VALUES("8640","340","1597563297","40","2");
INSERT INTO zagon VALUES("8641","594","1597564566","90","1");
INSERT INTO zagon VALUES("8642","594","1597564575","100","5");
INSERT INTO zagon VALUES("8643","594","1597565212","30","2");
INSERT INTO zagon VALUES("8644","594","1597565402","60","1");
INSERT INTO zagon VALUES("8645","594","1597565681","60","1");
INSERT INTO zagon VALUES("8646","594","1597569130","30","2");
INSERT INTO zagon VALUES("8647","594","1597569240","10","1");
INSERT INTO zagon VALUES("8648","594","1597569615","30","2");
INSERT INTO zagon VALUES("8649","594","1597569860","70","3");
INSERT INTO zagon VALUES("8650","602","1597574487","10","1");
INSERT INTO zagon VALUES("8651","602","1597575484","90","1");
INSERT INTO zagon VALUES("8652","609","1597577071","30","2");
INSERT INTO zagon VALUES("8653","594","1597585955","30","2");
INSERT INTO zagon VALUES("8654","602","1597608208","10","1");
INSERT INTO zagon VALUES("8655","594","1597635059","10","1");
INSERT INTO zagon VALUES("8656","1","1597635862","70","3");
INSERT INTO zagon VALUES("8657","601","1597635925","60","1");
INSERT INTO zagon VALUES("8658","619","1597662136","30","2");
INSERT INTO zagon VALUES("8659","619","1597666057","50","1");
INSERT INTO zagon VALUES("8660","603","1597670916","100","5");
INSERT INTO zagon VALUES("8661","603","1597671428","30","2");
INSERT INTO zagon VALUES("8662","603","1597671541","40","2");
INSERT INTO zagon VALUES("8663","602","1597673189","80","2");
INSERT INTO zagon VALUES("8664","622","1597676792","70","3");
INSERT INTO zagon VALUES("8665","602","1597679361","100","5");
INSERT INTO zagon VALUES("8666","432","1597682531","20","1");
INSERT INTO zagon VALUES("8667","433","1597682538","50","1");
INSERT INTO zagon VALUES("8668","433","1597684165","20","1");
INSERT INTO zagon VALUES("8669","554","1597692263","80","2");



DROP TABLE IF EXISTS `zakl`;

CREATE TABLE `zakl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `zametki`;

CREATE TABLE `zametki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `comm` smallint(2) NOT NULL DEFAULT '0',
  `look` smallint(2) NOT NULL DEFAULT '0',
  `title` char(100) NOT NULL,
  `content` text NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `zarnica`;

CREATE TABLE `zarnica` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time_start` int(11) DEFAULT NULL,
  `time_stop` int(11) DEFAULT NULL,
  `stat` enum('created','active','stop') DEFAULT NULL,
  `live_1` int(11) DEFAULT '0',
  `live_2` int(11) DEFAULT '0',
  `maxlive` int(11) DEFAULT '1000',
  `victory` enum('-1','0','1','2') DEFAULT NULL,
  `prize` int(11) DEFAULT '0',
  `prize_val` varchar(16) DEFAULT NULL,
  `interval` smallint(2) DEFAULT NULL,
  `nextcom` enum('1','2') DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO zarnica VALUES("1","1589041311","1591473499","stop","0","14488","15000","2","300000","money","1","1");
INSERT INTO zarnica VALUES("2","1591622481","1591634510","stop","0","0","1500","0","100","money","3","1");
INSERT INTO zarnica VALUES("3","1591634696","1591824484","stop","920","0","1500","1","100","money","1","2");
INSERT INTO zarnica VALUES("4","1592058178","0","active","10618","11023","15000","-1","5000","money","1","1");



DROP TABLE IF EXISTS `zarnica_log`;

CREATE TABLE `zarnica_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `kto` int(11) NOT NULL,
  `komu` int(11) NOT NULL,
  `game` int(11) NOT NULL,
  `com` enum('1','2') NOT NULL,
  `post` text,
  PRIMARY KEY (`id`),
  KEY `game` (`game`)
) ENGINE=MyISAM AUTO_INCREMENT=848 DEFAULT CHARSET=utf8;

INSERT INTO zarnica_log VALUES("1","1589041331","1","0","1","1","[url=/info.php?id=1] [b]support[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("2","1589048795","1","0","1","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]support[/b] [/url] ");
INSERT INTO zarnica_log VALUES("3","1589567248","316","0","1","2","[url=/info.php?id=316] [b]Seksi_Girl[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("4","1589605819","320","0","1","1","[url=/info.php?id=320] [b]krasotochka[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("5","1590176299","322","0","1","2","[url=/info.php?id=322] [b]_CrYsTaL_HeArT_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("6","1590344154","1","0","1","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]support[/b] [/url] ");
INSERT INTO zarnica_log VALUES("7","1590571951","323","0","1","1","[url=/info.php?id=323] [b]Виконт[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("8","1590573062","323","0","1","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=323] [b]Виконт[/b] [/url] ");
INSERT INTO zarnica_log VALUES("9","1590583564","324","0","1","2","[url=/info.php?id=324] [b]БАРС[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("10","1590585364","323","0","1","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=323] [b]Виконт[/b] [/url] ");
INSERT INTO zarnica_log VALUES("11","1590585526","325","0","1","1","[url=/info.php?id=325] [b]_ReD_HeArT_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("12","1590607057","326","0","1","2","[url=/info.php?id=326] [b]Саня[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("13","1590607452","327","0","1","1","[url=/info.php?id=327] [b]Земляк[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("14","1590607708","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 25 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("15","1590608629","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("16","1590612019","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("17","1590612400","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("18","1590634319","328","0","1","2","[url=/info.php?id=328] [b]Favorite[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("19","1590634356","328","0","1","2","[color=] Ангелы [/color] получают ущерб - 25 от [url=/info.php?id=328] [b]Favorite[/b] [/url] ");
INSERT INTO zarnica_log VALUES("20","1590640346","328","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=328] [b]Favorite[/b] [/url] ");
INSERT INTO zarnica_log VALUES("21","1590646780","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("22","1590653876","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("23","1590654734","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("24","1590655077","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("25","1590655360","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("26","1590655793","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("27","1590658153","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("28","1590658602","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("29","1590661664","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("30","1590661809","328","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=328] [b]Favorite[/b] [/url] ");
INSERT INTO zarnica_log VALUES("31","1590662122","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("32","1590663954","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("33","1590664686","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("34","1590667963","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("35","1590668405","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("36","1590668950","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("37","1590672899","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("38","1590680154","330","0","1","1","[url=/info.php?id=330] [b]_НеЖнАя_ФиАлКа_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("39","1590683912","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("40","1590690051","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("41","1590690256","332","0","1","2","[url=/info.php?id=332] [b]Figaro2[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("42","1590690434","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("43","1590692491","329","0","1","1","[url=/info.php?id=329] [b]Хищник[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("44","1590696155","331","0","1","2","[url=/info.php?id=331] [b]_Маришка _[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("45","1590696821","333","0","1","1","[url=/info.php?id=333] [b]HyLiGaN666[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("46","1590730213","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("47","1590735285","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("48","1590738153","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("49","1590751456","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("50","1590754861","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("51","1590755578","335","0","1","2","[url=/info.php?id=335] [b]poputchik58[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("52","1590759071","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("53","1590767542","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("54","1590768771","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("55","1590772269","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("56","1590772555","1","0","1","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]support[/b] [/url] ");
INSERT INTO zarnica_log VALUES("57","1590773122","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("58","1590775326","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("59","1590776977","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("60","1590780701","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("61","1590781835","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("62","1590782876","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("63","1590783421","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("64","1590785645","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("65","1590831611","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("66","1590835197","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("67","1590836146","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("68","1590838546","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("69","1590839661","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("70","1590854079","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("71","1590858805","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("72","1590867288","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("73","1590867845","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("74","1590868121","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("75","1590873318","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("76","1590909213","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("77","1590912471","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("78","1590918612","340","0","1","1","[url=/info.php?id=340] [b]Нюта[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("79","1590918680","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("80","1590920116","339","0","1","2","[url=/info.php?id=339] [b]Unbearable[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("81","1590921697","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("82","1590923815","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("83","1590926402","341","0","1","1","[url=/info.php?id=341] [b]Хулиганка22[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("84","1590927830","342","0","1","2","[url=/info.php?id=342] [b]ОТШЕЛЬНИК[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("85","1590929592","342","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=342] [b]ОТШЕЛЬНИК[/b] [/url] ");
INSERT INTO zarnica_log VALUES("86","1590930330","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("87","1590930689","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("88","1590939411","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("89","1590940411","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("90","1590941623","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("91","1590943965","344","0","1","1","[url=/info.php?id=344] [b]ЧиКа_НуТаЯ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("92","1590945573","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("93","1590948014","345","0","1","2","[url=/info.php?id=345] [b]Bagira903[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("94","1590950343","346","0","1","1","[url=/info.php?id=346] [b]DeTkA_PoD_KaUFoM[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("95","1590952205","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("96","1590959007","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("97","1590963521","343","0","1","2","[url=/info.php?id=343] [b]Обычная[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("98","1590963543","343","0","1","2","[color=] Ангелы [/color] получают ущерб - 5 от [url=/info.php?id=343] [b]Обычная[/b] [/url] ");
INSERT INTO zarnica_log VALUES("99","1590993073","345","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=345] [b]Bagira903[/b] [/url] ");
INSERT INTO zarnica_log VALUES("100","1590995339","349","0","1","1","[url=/info.php?id=349] [b]YOUR PEARL[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("101","1590999147","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("102","1591000646","350","0","1","2","[url=/info.php?id=350] [b]Серый[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("103","1591006918","312","0","1","1","[url=/info.php?id=312] [b]ПуСя[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("104","1591007106","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("105","1591009700","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("106","1591012540","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("107","1591019148","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("108","1591020001","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("109","1591020764","307","0","1","2","[url=/info.php?id=307] [b]ДИМА 1[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("110","1591021861","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("111","1591024245","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("112","1591027048","348","0","1","1","[url=/info.php?id=348] [b]byms[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("113","1591027639","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("114","1591029970","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("115","1591032046","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("116","1591038823","351","0","1","2","[url=/info.php?id=351] [b]ChEtKiJ__[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("117","1591040650","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("118","1591046045","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("119","1591046655","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("120","1591076215","353","0","1","1","[url=/info.php?id=353] [b]Flower[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("121","1591079510","356","0","1","2","[url=/info.php?id=356] [b]Casper666[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("122","1591087199","355","0","1","1","[url=/info.php?id=355] [b]GORTENZIJ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("123","1591096111","357","0","1","2","[url=/info.php?id=357] [b]Куклена[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("124","1591097023","354","0","1","1","[url=/info.php?id=354] [b]Амфетаминчик[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("125","1591097330","357","0","1","2","[color=] Ангелы [/color] получают ущерб - 5 от [url=/info.php?id=357] [b]Куклена[/b] [/url] ");
INSERT INTO zarnica_log VALUES("126","1591107939","358","0","1","2","[url=/info.php?id=358] [b]Misty[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("127","1591110862","359","0","1","1","[url=/info.php?id=359] [b]Тигрица[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("128","1591122960","361","0","1","2","[url=/info.php?id=361] [b]КрохА[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("129","1591123508","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("130","1591124620","362","0","1","1","[url=/info.php?id=362] [b]LOVE ME[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("131","1591125575","363","0","1","2","[url=/info.php?id=363] [b]Валюша[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("132","1591126470","363","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=363] [b]Валюша[/b] [/url] ");
INSERT INTO zarnica_log VALUES("133","1591133982","363","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=363] [b]Валюша[/b] [/url] ");
INSERT INTO zarnica_log VALUES("134","1591146291","360","0","1","1","[url=/info.php?id=360] [b]Привет[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("135","1591167699","365","0","1","2","[url=/info.php?id=365] [b]Lapulya[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("136","1591169115","366","0","1","1","[url=/info.php?id=366] [b]Небеси[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("137","1591178874","367","0","1","2","[url=/info.php?id=367] [b]БеЗуМнАя_БрЮнЕтКа[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("138","1591180039","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("139","1591180770","368","0","1","1","[url=/info.php?id=368] [b]КофеСоСливками[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("140","1591182599","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("141","1591189905","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("142","1591190842","369","0","1","2","[url=/info.php?id=369] [b]Юрий[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("143","1591192571","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("144","1591194450","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("145","1591200297","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("146","1591201102","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("147","1591203866","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("148","1591204243","339","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=339] [b]Зараза[/b] [/url] ");
INSERT INTO zarnica_log VALUES("149","1591206061","371","0","1","1","[url=/info.php?id=371] [b]STAS[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("150","1591206103","371","0","1","1","[color=] Грешники [/color] получают ущерб - 5 от [url=/info.php?id=371] [b]STAS[/b] [/url] ");
INSERT INTO zarnica_log VALUES("151","1591206534","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("152","1591207271","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("153","1591208105","371","0","1","1","[color=] Грешники [/color] получают ущерб - 7 от [url=/info.php?id=371] [b]STAS[/b] [/url] ");
INSERT INTO zarnica_log VALUES("154","1591208377","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("155","1591208685","370","0","1","2","[url=/info.php?id=370] [b]Zadira[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("156","1591209448","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("157","1591209873","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("158","1591211407","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("159","1591212460","372","0","1","1","[url=/info.php?id=372] [b]Olenka[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("160","1591214273","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("161","1591221977","363","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=363] [b]Валюша[/b] [/url] ");
INSERT INTO zarnica_log VALUES("162","1591254780","373","0","1","2","[url=/info.php?id=373] [b]guest[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("163","1591257976","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("164","1591259349","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("165","1591260321","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("166","1591261601","374","0","1","1","[url=/info.php?id=374] [b]ДИНАРА[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("167","1591264154","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("168","1591264811","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("169","1591267665","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("170","1591274407","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("171","1591274694","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("172","1591276645","339","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=339] [b]Зараза[/b] [/url] ");
INSERT INTO zarnica_log VALUES("173","1591276669","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("174","1591276963","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("175","1591277228","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("176","1591278803","362","0","1","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("177","1591280892","378","0","1","2","[url=/info.php?id=378] [b]Akseniya[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("178","1591287873","379","0","1","1","[url=/info.php?id=379] [b]blonda[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("179","1591288504","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("180","1591290410","381","0","1","2","[url=/info.php?id=381] [b]ЮАБ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("181","1591291418","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("182","1591291972","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("183","1591292644","377","0","1","1","[url=/info.php?id=377] [b]Laionak[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("184","1591293892","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("185","1591294556","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("186","1591294930","380","0","1","2","[url=/info.php?id=380] [b]DerZkaYa_MiSs[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("187","1591295421","380","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=380] [b]DerZkaYa_MiSs[/b] [/url] ");
INSERT INTO zarnica_log VALUES("188","1591298005","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("189","1591298706","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("190","1591305367","383","0","1","1","[url=/info.php?id=383] [b]LOVE FOREVER[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("191","1591344125","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("192","1591344369","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("193","1591344689","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("194","1591345621","380","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=380] [b]DerZkaYa_MiSs[/b] [/url] ");
INSERT INTO zarnica_log VALUES("195","1591346394","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("196","1591346623","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("197","1591354441","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("198","1591354645","384","0","1","2","[url=/info.php?id=384] [b]Summer_Butterfly[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("199","1591357719","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("200","1591358456","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("201","1591358860","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("202","1591359151","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("203","1591359174","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("204","1591359484","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("205","1591360373","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("206","1591360523","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("207","1591360791","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("208","1591361020","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("209","1591361201","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("210","1591361438","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("211","1591361601","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("212","1591361939","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("213","1591362066","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("214","1591362483","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("215","1591362577","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("216","1591362723","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("217","1591362940","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("218","1591363120","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("219","1591363161","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("220","1591363269","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("221","1591363421","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("222","1591363728","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("223","1591364202","1","0","1","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]support[/b] [/url] ");
INSERT INTO zarnica_log VALUES("224","1591365793","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("225","1591366507","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("226","1591366877","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("227","1591367139","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("228","1591367418","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("229","1591367604","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("230","1591367778","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("231","1591368290","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("232","1591368604","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("233","1591368979","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("234","1591369099","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("235","1591369439","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("236","1591369659","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("237","1591369761","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("238","1591370129","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("239","1591370504","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("240","1591370657","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("241","1591370892","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("242","1591371498","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("243","1591371771","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("244","1591372824","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("245","1591375082","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("246","1591375681","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("247","1591375954","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("248","1591377413","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("249","1591377867","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("250","1591378257","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("251","1591379900","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("252","1591380259","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("253","1591380685","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("254","1591382721","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("255","1591383729","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("256","1591387066","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("257","1591387682","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("258","1591388322","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("259","1591388554","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("260","1591388774","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("261","1591388989","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("262","1591389099","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("263","1591389315","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("264","1591389491","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("265","1591391291","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("266","1591391673","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("267","1591415003","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("268","1591415083","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("269","1591416918","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("270","1591417314","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("271","1591417457","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("272","1591417540","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("273","1591417641","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("274","1591417745","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("275","1591418092","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("276","1591418361","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("277","1591418621","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("278","1591418837","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("279","1591419049","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("280","1591419255","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("281","1591419440","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("282","1591419554","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("283","1591419763","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("284","1591419834","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("285","1591420062","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("286","1591421711","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("287","1591427094","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("288","1591431068","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("289","1591431314","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("290","1591431489","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("291","1591432154","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("292","1591432228","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("293","1591432861","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("294","1591433114","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("295","1591433183","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("296","1591433337","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("297","1591433655","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("298","1591433766","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("299","1591433840","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("300","1591433942","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("301","1591434062","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("302","1591436256","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("303","1591448025","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("304","1591451261","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("305","1591451384","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("306","1591451513","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("307","1591451616","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("308","1591451740","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("309","1591451776","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("310","1591451858","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("311","1591452031","373","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=373] [b]guest[/b] [/url] ");
INSERT INTO zarnica_log VALUES("312","1591454436","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("313","1591454448","388","0","1","1","[url=/info.php?id=388] [b]Я Щасливчик[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("314","1591454752","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("315","1591455569","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("316","1591457519","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("317","1591458067","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("318","1591458558","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("319","1591458977","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("320","1591459653","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("321","1591459838","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("322","1591459981","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("323","1591460271","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("324","1591462066","1","0","1","1","[color=] Грешники [/color] получают ущерб - 30 от [url=/info.php?id=1] [b]support[/b] [/url] ");
INSERT INTO zarnica_log VALUES("325","1591463501","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("326","1591464384","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("327","1591465015","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("328","1591465379","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("329","1591465700","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("330","1591468158","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("331","1591468544","389","0","1","2","[url=/info.php?id=389] [b]Steve[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("332","1591468574","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("333","1591468750","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("334","1591469013","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("335","1591469207","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("336","1591469327","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("337","1591469475","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("338","1591469658","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("339","1591469866","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("340","1591469993","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("341","1591470160","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("342","1591470285","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("343","1591470403","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("344","1591470607","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("345","1591470784","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("346","1591470974","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("347","1591471273","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 30 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("348","1591471393","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("349","1591471549","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("350","1591471728","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("351","1591471910","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("352","1591472100","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("353","1591472295","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("354","1591472440","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("355","1591472553","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("356","1591472806","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("357","1591472995","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("358","1591473204","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("359","1591473355","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("360","1591473499","326","0","1","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("361","1591473499","0","0","1","","Победила команда [color=] Грешники [/color]! Благодаря усилиям бойцов [url=/info.php?id=326] Саня [/url], [url=/info.php?id=328] Favorite [/url], [url=/info.php?id=339] Зараза [/url], [url=/info.php?id=342] ОТШЕЛЬНИК [/url], [url=/info.php?id=345] Bagira903 [/url], [url=/info.php?id=343] Обычная [/url], [url=/info.php?id=357] Куклена [/url], [url=/info.php?id=363] Валюша [/url], [url=/info.php?id=373] guest [/url], [url=/info.php?id=380] DerZkaYa_MiSs [/url] Каждый участник команды победителя получает приз в виде 300000 монет! ");
INSERT INTO zarnica_log VALUES("362","1591622486","1","0","2","1","[url=/info.php?id=1] [b]support[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("363","1591622574","373","0","2","2","[url=/info.php?id=373] [b]guest[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("364","1591622763","399","0","2","1","[url=/info.php?id=399] [b]]_ВсЕгДа_ТвОй_[[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("365","1591622782","339","0","2","2","[url=/info.php?id=339] [b]Зараза[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("366","1591622782","362","0","2","1","[url=/info.php?id=362] [b]LOVE ME[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("367","1591622934","363","0","2","2","[url=/info.php?id=363] [b]Валюша[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("368","1591623322","396","0","2","1","[url=/info.php?id=396] [b]ВСЕГДА ТВОЯ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("369","1591623358","396","0","2","1","[color=] Грешники [/color] получают ущерб - 5 от [url=/info.php?id=396] [b]ВСЕГДА ТВОЯ[/b] [/url] ");
INSERT INTO zarnica_log VALUES("370","1591624764","324","0","2","2","[url=/info.php?id=324] [b]ФЕНИКС[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("371","1591625498","350","0","2","1","[url=/info.php?id=350] [b]Серый[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("372","1591625727","1","0","2","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]support[/b] [/url] ");
INSERT INTO zarnica_log VALUES("373","1591625827","326","0","2","2","[url=/info.php?id=326] [b]Саня[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("374","1591627967","400","0","2","1","[url=/info.php?id=400] [b][PUPS]ik[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("375","1591628195","395","0","2","2","[url=/info.php?id=395] [b]_М_А_С_Т_Е_Р_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("376","1591628223","395","0","2","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=395] [b]_М_А_С_Т_Е_Р_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("377","1591628340","325","0","2","1","[url=/info.php?id=325] [b]_ReD_HeArT_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("378","1591629704","398","0","2","2","[url=/info.php?id=398] [b]Vishenka[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("379","1591630080","398","0","2","2","[color=] Ангелы [/color] получают ущерб - 7 от [url=/info.php?id=398] [b]Vishenka[/b] [/url] ");
INSERT INTO zarnica_log VALUES("380","1591631091","398","0","2","","А в чём прикол??? \r\nПобедителям всего по 100 монет, а потратишь в РАЗЫ БОЛЬШЕ!!! \r\nКакой смысл тогда играть? Чёт не продумали ребята.");
INSERT INTO zarnica_log VALUES("381","1591631229","398","0","2","2","[color=] Ангелы [/color] получают ущерб - 5 от [url=/info.php?id=398] [b]Vishenka[/b] [/url] ");
INSERT INTO zarnica_log VALUES("382","1591631413","398","0","2","","Я так понимаю, на мой вопрос ответ никто не даст!");
INSERT INTO zarnica_log VALUES("383","1591632738","324","0","2","","Vishenka, вот как раз продумали, нужны балы и монеты, проявляйте активность. А то все сидят в играх, а потом спрашуют почему не общаются в беседке. Будет активность будет и валюта");
INSERT INTO zarnica_log VALUES("384","1591633039","324","0","2","2","[color=] Ангелы [/color] получают ущерб - 5 от [url=/info.php?id=324] [b]ФЕНИКС[/b] [/url] ");
INSERT INTO zarnica_log VALUES("385","1591633974","398","0","2","","ФЕНИКС, а логика где??? Для игры нужна цель!");
INSERT INTO zarnica_log VALUES("386","1591634510","0","0","2","","Игра завершена с результатом НИЧЬЯ! ");
INSERT INTO zarnica_log VALUES("387","1591634510","0","0","2","","Победила команда [color=] Грешники [/color]! Благодаря усилиям бойцов [url=/info.php?id=324] ФЕНИКС [/url], [url=/info.php?id=398] Vishenka [/url], [url=/info.php?id=395] _М_А_С_Т_Е_Р_ [/url] Каждый участник команды победителя получает приз в виде 100 монет! ");
INSERT INTO zarnica_log VALUES("388","1591634706","324","0","3","1","[url=/info.php?id=324] [b]ФЕНИКС[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("389","1591634759","1","0","3","2","[url=/info.php?id=1] [b]support[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("390","1591635333","401","0","3","1","[url=/info.php?id=401] [b]Kivi_Swoy[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("391","1591635400","358","0","3","2","[url=/info.php?id=358] [b]Misty[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("392","1591635727","362","0","3","1","[url=/info.php?id=362] [b]LOVE ME[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("393","1591635787","1","0","3","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]support[/b] [/url] ");
INSERT INTO zarnica_log VALUES("394","1591635979","323","0","3","2","[url=/info.php?id=323] [b]Виконт[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("395","1591636057","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("396","1591636594","339","0","3","1","[url=/info.php?id=339] [b]Зараза[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("397","1591638443","326","0","3","2","[url=/info.php?id=326] [b]Саня[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("398","1591638592","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("399","1591639077","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("400","1591639556","341","0","3","1","[url=/info.php?id=341] [b]Хулиганка22[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("401","1591639707","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("402","1591639743","402","0","3","2","[url=/info.php?id=402] [b]KaterinkA[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("403","1591640886","378","0","3","1","[url=/info.php?id=378] [b]Akseniya[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("404","1591642064","403","0","3","2","[url=/info.php?id=403] [b]Герцог[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("405","1591642250","396","0","3","1","[url=/info.php?id=396] [b]ВСЕГДА ТВОЯ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("406","1591642322","396","0","3","1","[color=] Грешники [/color] получают ущерб - 5 от [url=/info.php?id=396] [b]ВСЕГДА ТВОЯ[/b] [/url] ");
INSERT INTO zarnica_log VALUES("407","1591642965","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("408","1591644010","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("409","1591645481","399","0","3","2","[url=/info.php?id=399] [b]ВСЕГДА ТВОЙ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("410","1591646073","351","0","3","1","[url=/info.php?id=351] [b]ChEtKiJ__[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("411","1591646273","325","0","3","2","[url=/info.php?id=325] [b]_ReD_HeArT_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("412","1591650315","400","0","3","1","[url=/info.php?id=400] [b][PUPS]ik[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("413","1591650778","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("414","1591724009","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("415","1591725359","390","0","3","2","[url=/info.php?id=390] [b]Чикист[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("416","1591734642","404","0","3","1","[url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("417","1591734679","404","0","3","1","[color=] Грешники [/color] получают ущерб - 5 от [url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] ");
INSERT INTO zarnica_log VALUES("418","1591736193","363","0","3","2","[url=/info.php?id=363] [b]Валюша[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("419","1591736814","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("420","1591739485","330","0","3","1","[url=/info.php?id=330] [b]_НеЖнАя_ФиАлКа_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("421","1591741511","357","0","3","2","[url=/info.php?id=357] [b]Куклена[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("422","1591742168","373","0","3","1","[url=/info.php?id=373] [b]guest[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("423","1591746126","343","0","3","2","[url=/info.php?id=343] [b]Обычная[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("424","1591747180","364","0","3","1","[url=/info.php?id=364] [b]ЛЕВ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("425","1591753887","377","0","3","2","[url=/info.php?id=377] [b]Laionak[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("426","1591757609","350","0","3","1","[url=/info.php?id=350] [b]Серый[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("427","1591773274","407","0","3","2","[url=/info.php?id=407] [b]ShE__DeViL[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("428","1591774687","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("429","1591781752","320","0","3","1","[url=/info.php?id=320] [b]krasotochka[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("430","1591781940","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("431","1591783373","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("432","1591783914","326","0","3","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("433","1591785031","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("434","1591785327","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("435","1591785483","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("436","1591785665","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("437","1591785785","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("438","1591786227","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("439","1591787333","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("440","1591792967","362","0","3","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("441","1591793339","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("442","1591794548","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("443","1591796048","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("444","1591796200","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("445","1591797727","410","0","3","2","[url=/info.php?id=410] [b]Комик[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("446","1591803183","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("447","1591803463","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("448","1591803823","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("449","1591806183","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("450","1591806513","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("451","1591808478","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("452","1591808756","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("453","1591809964","362","0","3","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("454","1591816025","316","0","3","1","[url=/info.php?id=316] [b]Seksi_Girl[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("455","1591824484","404","0","3","1","[color=] Грешники [/color] получают ущерб - 10 от [url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] ");
INSERT INTO zarnica_log VALUES("456","1591824484","0","0","3","","Победила команда [color=] Ангелы [/color]! Благодаря усилиям бойцов [url=/info.php?id=362] LOVE ME [/url], [url=/info.php?id=396] ВСЕГДА ТВОЯ [/url], [url=/info.php?id=404] __Robin_Gud__ [/url] Каждый участник команды победителя получает приз в виде 100 монет! ");
INSERT INTO zarnica_log VALUES("457","1592058190","1","0","4","1","[url=/info.php?id=1] [b]support[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("458","1592058229","339","0","4","2","[url=/info.php?id=339] [b]Зараза[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("459","1592058249","391","0","4","1","[url=/info.php?id=391] [b]Girl Style[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("460","1592058314","324","0","4","2","[url=/info.php?id=324] [b]ЛОРД[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("461","1592058376","391","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=391] [b]Girl Style[/b] [/url] ");
INSERT INTO zarnica_log VALUES("462","1592058630","362","0","4","1","[url=/info.php?id=362] [b]LOVE ME[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("463","1592058649","402","0","4","2","[url=/info.php?id=402] [b]KaterinkA[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("464","1592059136","414","0","4","1","[url=/info.php?id=414] [b]DeVo4Ka_S_XaRaKteRoM[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("465","1592059567","422","0","4","2","[url=/info.php?id=422] [b]Sasha 1990[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("466","1592059636","350","0","4","1","[url=/info.php?id=350] [b]Серый[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("467","1592061005","355","0","4","2","[url=/info.php?id=355] [b]GORTENZIJ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("468","1592064990","428","0","4","1","[url=/info.php?id=428] [b]Moon Shine[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("469","1592065267","427","0","4","2","[url=/info.php?id=427] [b]segal[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("470","1592065791","358","0","4","1","[url=/info.php?id=358] [b]Misty[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("471","1592067431","425","0","4","2","[url=/info.php?id=425] [b]Эсми[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("472","1592071637","320","0","4","1","[url=/info.php?id=320] [b]krasotochka[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("473","1592072338","426","0","4","2","[url=/info.php?id=426] [b]SleZa_LuBvl[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("474","1592073224","312","0","4","1","[url=/info.php?id=312] [b]be_tvoya_igoistka[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("475","1592079207","404","0","4","2","[url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("476","1592079349","404","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] ");
INSERT INTO zarnica_log VALUES("477","1592082005","362","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("478","1592082041","351","0","4","1","[url=/info.php?id=351] [b]ChEtKiJ__[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("479","1592082777","326","0","4","2","[url=/info.php?id=326] [b]Саня[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("480","1592082986","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("481","1592100841","391","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=391] [b]Girl Style[/b] [/url] ");
INSERT INTO zarnica_log VALUES("482","1592104774","396","0","4","1","[url=/info.php?id=396] [b]ВСЕГДА ТВОЯ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("483","1592104899","396","0","4","1","[color=] Грешники [/color] получают ущерб - 7 от [url=/info.php?id=396] [b]ВСЕГДА ТВОЯ[/b] [/url] ");
INSERT INTO zarnica_log VALUES("484","1592105866","429","0","4","2","[url=/info.php?id=429] [b]Жасмин[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("485","1592111828","323","0","4","1","[url=/info.php?id=323] [b]Виконт[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("486","1592114194","357","0","4","2","[url=/info.php?id=357] [b]Куклена[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("487","1592115877","423","0","4","1","[url=/info.php?id=423] [b]СветланА[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("488","1592115995","423","0","4","1","[color=] Грешники [/color] получают ущерб - 30 от [url=/info.php?id=423] [b]СветланА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("489","1592118782","421","0","4","2","[url=/info.php?id=421] [b]П_о_з_и_т_и_в_ЧИК[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("490","1592118854","430","0","4","1","[url=/info.php?id=430] [b]Zatmenie[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("491","1592124339","363","0","4","2","[url=/info.php?id=363] [b]Валюша[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("492","1592124529","378","0","4","1","[url=/info.php?id=378] [b]Akseniya[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("493","1592140511","431","0","4","2","[url=/info.php?id=431] [b]obayashka2[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("494","1592140912","377","0","4","1","[url=/info.php?id=377] [b]Laionak[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("495","1592143967","391","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=391] [b]Girl Style[/b] [/url] ");
INSERT INTO zarnica_log VALUES("496","1592155933","432","0","4","2","[url=/info.php?id=432] [b]Странник555[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("497","1592157508","400","0","4","1","[url=/info.php?id=400] [b][PUPS]ik[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("498","1592158140","404","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] ");
INSERT INTO zarnica_log VALUES("499","1592159280","424","0","4","2","[url=/info.php?id=424] [b]мишутка[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("500","1592161897","404","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] ");
INSERT INTO zarnica_log VALUES("501","1592186527","417","0","4","1","[url=/info.php?id=417] [b]131288[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("502","1592191455","435","0","4","2","[url=/info.php?id=435] [b]Dark_Princess[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("503","1592195047","341","0","4","1","[url=/info.php?id=341] [b]Хулиганка22[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("504","1592195982","435","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=435] [b]Dark_Princess[/b] [/url] ");
INSERT INTO zarnica_log VALUES("505","1592198000","391","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=391] [b]Girl Style[/b] [/url] ");
INSERT INTO zarnica_log VALUES("506","1592201692","346","0","4","2","[url=/info.php?id=346] [b]_КаЙфОвАя_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("507","1592214338","437","0","4","1","[url=/info.php?id=437] [b]AmFeTaMiNkA[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("508","1592216809","436","0","4","2","[url=/info.php?id=436] [b]Al Primo[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("509","1592224923","361","0","4","1","[url=/info.php?id=361] [b]КрохА[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("510","1592225278","403","0","4","2","[url=/info.php?id=403] [b]Герцог[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("511","1592228544","370","0","4","1","[url=/info.php?id=370] [b]Zadira[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("512","1592237556","390","0","4","2","[url=/info.php?id=390] [b]Чикист[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("513","1592244540","316","0","4","1","[url=/info.php?id=316] [b]Seksi_Girl[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("514","1592246555","354","0","4","2","[url=/info.php?id=354] [b]Амфетаминчик[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("515","1592246938","434","0","4","1","[url=/info.php?id=434] [b]kvok[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("516","1592248225","404","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=404] [b]__Robin_Gud__[/b] [/url] ");
INSERT INTO zarnica_log VALUES("517","1592249858","438","0","4","2","[url=/info.php?id=438] [b]ГоРьКиЙ ШоКоЛаД[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("518","1592251869","439","0","4","1","[url=/info.php?id=439] [b]Zhem[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("519","1592252786","330","0","4","2","[url=/info.php?id=330] [b]_НеЖнАя_ФиАлКа_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("520","1592267178","440","0","4","1","[url=/info.php?id=440] [b]Бываю_Хорошей[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("521","1592267630","440","0","4","1","[color=] Грешники [/color] получают ущерб - 5 от [url=/info.php?id=440] [b]Бываю_Хорошей[/b] [/url] ");
INSERT INTO zarnica_log VALUES("522","1592299145","441","0","4","2","[url=/info.php?id=441] [b]Red_Fox[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("523","1592302167","391","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=391] [b]Girl Style[/b] [/url] ");
INSERT INTO zarnica_log VALUES("524","1592311628","442","0","4","1","[url=/info.php?id=442] [b]Бомбочка[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("525","1592322117","419","0","4","2","[url=/info.php?id=419] [b]kornet[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("526","1592330633","416","0","4","1","[url=/info.php?id=416] [b]СоЛнЕчНа-Я[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("527","1592346122","391","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=391] [b]Girl Style[/b] [/url] ");
INSERT INTO zarnica_log VALUES("528","1592368102","374","0","4","2","[url=/info.php?id=374] [b]ДИНАРА[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("529","1592387727","379","0","4","1","[url=/info.php?id=379] [b]blonda[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("530","1592390418","445","0","4","2","[url=/info.php?id=445] [b]NeGaTiVkA[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("531","1592391313","444","0","4","1","[url=/info.php?id=444] [b]Skazo4nik[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("532","1592392784","367","0","4","2","[url=/info.php?id=367] [b]БеЗуМнАя_БрЮнЕтКа[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("533","1592393367","321","0","4","1","[url=/info.php?id=321] [b]DarK_DeviL[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("534","1592396612","446","0","4","2","[url=/info.php?id=446] [b]КареглаЗая[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("535","1592401690","380","0","4","1","[url=/info.php?id=380] [b]DerZkaYa_MiSs[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("536","1592402847","447","0","4","2","[url=/info.php?id=447] [b]FANAT[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("537","1592403429","447","0","4","2","[color=] Ангелы [/color] получают ущерб - 8 от [url=/info.php?id=447] [b]FANAT[/b] [/url] ");
INSERT INTO zarnica_log VALUES("538","1592405875","448","0","4","1","[url=/info.php?id=448] [b]Бессонница[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("539","1592406488","433","0","4","2","[url=/info.php?id=433] [b]СюрПриЗ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("540","1592412956","451","0","4","1","[url=/info.php?id=451] [b]KOMA[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("541","1592414823","452","0","4","2","[url=/info.php?id=452] [b][ТаК][БлЭт]Ка[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("542","1592417541","453","0","4","1","[url=/info.php?id=453] [b]НеБоГноЦаРь[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("543","1592418596","454","0","4","2","[url=/info.php?id=454] [b]ЯТоЛьКоТвОя[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("544","1592420842","455","0","4","1","[url=/info.php?id=455] [b]OSCAR_QVEEN[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("545","1592421709","455","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=455] [b]OSCAR_QVEEN[/b] [/url] ");
INSERT INTO zarnica_log VALUES("546","1592422253","455","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=455] [b]OSCAR_QVEEN[/b] [/url] ");
INSERT INTO zarnica_log VALUES("547","1592422336","455","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=455] [b]OSCAR_QVEEN[/b] [/url] ");
INSERT INTO zarnica_log VALUES("548","1592423414","394","0","4","2","[url=/info.php?id=394] [b]АЛЕКСЕЙ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("549","1592429367","443","0","4","1","[url=/info.php?id=443] [b]яанис[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("550","1592453190","450","0","4","2","[url=/info.php?id=450] [b]SiN[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("551","1592458926","458","0","4","1","[url=/info.php?id=458] [b]Your_Dream[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("552","1592472349","461","0","4","2","[url=/info.php?id=461] [b]БомболЭйла[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("553","1592476894","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("554","1592480832","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("555","1592481657","460","0","4","1","[url=/info.php?id=460] [b]Vad1m[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("556","1592487304","459","0","4","2","[url=/info.php?id=459] [b]CRAZY[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("557","1592487474","462","0","4","1","[url=/info.php?id=462] [b]Прохожий[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("558","1592491185","463","0","4","2","[url=/info.php?id=463] [b]AdReNaliN[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("559","1592492284","364","0","4","1","[url=/info.php?id=364] [b]ЛЕВ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("560","1592499770","464","0","4","2","[url=/info.php?id=464] [b]Солнечный Лучик[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("561","1592503619","465","0","4","1","[url=/info.php?id=465] [b]PoFFigiSTkA[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("562","1592513613","340","0","4","2","[url=/info.php?id=340] [b]Нюта[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("563","1592514429","387","0","4","1","[url=/info.php?id=387] [b]Bandit[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("564","1592542874","344","0","4","2","[url=/info.php?id=344] [b]ЧиКа_НуТаЯ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("565","1592548937","466","0","4","1","[url=/info.php?id=466] [b]Derzkay baby[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("566","1592572626","467","0","4","2","[url=/info.php?id=467] [b]_Nezavisimaya_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("567","1592582159","468","0","4","1","[url=/info.php?id=468] [b]_TroY_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("568","1592589673","470","0","4","2","[url=/info.php?id=470] [b]славик1999[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("569","1592591860","469","0","4","1","[url=/info.php?id=469] [b]_Malaya_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("570","1592596717","471","0","4","2","[url=/info.php?id=471] [b]ДиКаЯ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("571","1592604453","472","0","4","1","[url=/info.php?id=472] [b]_Девочка_Сюрьпризом_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("572","1592617856","397","0","4","2","[url=/info.php?id=397] [b]Namyccuk[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("573","1592655482","473","0","4","1","[url=/info.php?id=473] [b]Хостер[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("574","1592676736","475","0","4","2","[url=/info.php?id=475] [b]KapRiZ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("575","1592677936","476","0","4","1","[url=/info.php?id=476] [b]VadimM[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("576","1592694844","373","0","4","2","[url=/info.php?id=373] [b]guest[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("577","1592721256","356","0","4","1","[url=/info.php?id=356] [b]Casper666[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("578","1592722630","479","0","4","2","[url=/info.php?id=479] [b]НяШкА_ВкУсНяШкА[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("579","1592729762","483","0","4","1","[url=/info.php?id=483] [b]GLAVNAYA[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("580","1592733567","325","0","4","2","[url=/info.php?id=325] [b]_ReD_HeArT_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("581","1592733604","484","0","4","1","[url=/info.php?id=484] [b]ЗаЖиГаЛкА[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("582","1592746683","486","0","4","2","[url=/info.php?id=486] [b]Юрасик[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("583","1592754141","389","0","4","1","[url=/info.php?id=389] [b]Steve[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("584","1592754526","485","0","4","2","[url=/info.php?id=485] [b]Aleks[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("585","1592763527","487","0","4","1","[url=/info.php?id=487] [b]PoZiTiV4iK[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("586","1592772592","488","0","4","2","[url=/info.php?id=488] [b]Граната[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("587","1592775234","420","0","4","1","[url=/info.php?id=420] [b]Pahar[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("588","1592790963","307","0","4","2","[url=/info.php?id=307] [b]ДИМА 1[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("589","1592815713","489","0","4","1","[url=/info.php?id=489] [b]Bad[DETKA][/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("590","1592828478","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("591","1592830181","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("592","1592838202","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("593","1592849038","493","0","4","2","[url=/info.php?id=493] [b]Амазонка[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("594","1592853295","406","0","4","1","[url=/info.php?id=406] [b]Шико[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("595","1592853958","338","0","4","2","[url=/info.php?id=338] [b]_BrUnEtO4Ka_xD_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("596","1592856285","409","0","4","1","[url=/info.php?id=409] [b]AdrenalinkA[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("597","1592896308","494","0","4","2","[url=/info.php?id=494] [b]ДэВуШкА из ада[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("598","1592909349","480","0","4","1","[url=/info.php?id=480] [b]_Тварь Нежная_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("599","1592911591","496","0","4","2","[url=/info.php?id=496] [b]Любимая[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("600","1592929147","492","0","4","1","[url=/info.php?id=492] [b]Вика69[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("601","1592934007","497","0","4","2","[url=/info.php?id=497] [b]LadyX[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("602","1592939068","343","0","4","1","[url=/info.php?id=343] [b]Обычная[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("603","1592973231","500","0","4","2","[url=/info.php?id=500] [b]ФигасЯ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("604","1592973542","500","0","4","2","[color=] Ангелы [/color] получают ущерб - 8 от [url=/info.php?id=500] [b]ФигасЯ[/b] [/url] ");
INSERT INTO zarnica_log VALUES("605","1592991958","501","0","4","1","[url=/info.php?id=501] [b]Nimfa[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("606","1592993112","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("607","1592995056","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("608","1593009017","499","0","4","2","[url=/info.php?id=499] [b]shut 77[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("609","1593064175","502","0","4","1","[url=/info.php?id=502] [b]Арсен[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("610","1593064306","503","0","4","2","[url=/info.php?id=503] [b]MeDeYa[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("611","1593102256","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("612","1593168360","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("613","1593170147","504","0","4","1","[url=/info.php?id=504] [b]Gerrda[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("614","1593174823","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("615","1593190450","505","0","4","2","[url=/info.php?id=505] [b]sany777[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("616","1593191442","506","0","4","1","[url=/info.php?id=506] [b]Кисуля777[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("617","1593194234","271","0","4","2","[url=/info.php?id=271] [b]Syndikat[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("618","1593196696","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("619","1593197790","507","0","4","1","[url=/info.php?id=507] [b]ПРИЗРАК[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("620","1593200176","508","0","4","2","[url=/info.php?id=508] [b]mike119[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("621","1593200561","509","0","4","1","[url=/info.php?id=509] [b]ve4erinka[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("622","1593208454","510","0","4","2","[url=/info.php?id=510] [b]Ужас[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("623","1593248121","511","0","4","1","[url=/info.php?id=511] [b]Клео[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("624","1593248189","511","0","4","1","[color=] Грешники [/color] получают ущерб - 30 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("625","1593248546","511","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("626","1593248652","512","0","4","2","[url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("627","1593249674","511","0","4","1","[color=] Грешники [/color] получают ущерб - 8 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("628","1593250091","511","0","4","1","[color=] Грешники [/color] получают ущерб - 30 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("629","1593252857","512","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("630","1593258302","513","0","4","1","[url=/info.php?id=513] [b]Wolf[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("631","1593272158","515","0","4","2","[url=/info.php?id=515] [b]Юра[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("632","1593276684","362","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=362] [b]LOVE ME[/b] [/url] ");
INSERT INTO zarnica_log VALUES("633","1593283778","516","0","4","1","[url=/info.php?id=516] [b]ГрЕшНиЦа[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("634","1593286424","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("635","1593289821","515","0","4","2","[color=] Ангелы [/color] получают ущерб - 5 от [url=/info.php?id=515] [b]Юра[/b] [/url] ");
INSERT INTO zarnica_log VALUES("636","1593320087","518","0","4","2","[url=/info.php?id=518] [b]БезНика[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("637","1593325629","519","0","4","1","[url=/info.php?id=519] [b]ХУЛИГАН[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("638","1593329018","520","0","4","2","[url=/info.php?id=520] [b]Destiny[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("639","1593331828","512","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("640","1593334599","1","0","4","1","[url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] крадет бойца [url=/info.php?id=512] _Solnyshko_ [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("641","1593335147","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("642","1593335899","521","0","4","1","[url=/info.php?id=521] [b]УЛЫБОЧКА[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("643","1593341144","327","0","4","2","[url=/info.php?id=327] [b]Земляк[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("644","1593347367","522","0","4","1","[url=/info.php?id=522] [b]olegmal[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("645","1593349059","512","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("646","1593351694","506","0","4","1","[color=] Грешники [/color] получают ущерб - 5 от [url=/info.php?id=506] [b]Кисуля777[/b] [/url] ");
INSERT INTO zarnica_log VALUES("647","1593356643","523","0","4","2","[url=/info.php?id=523] [b]-ЛуннаяСоната-[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("648","1593362779","524","0","4","1","[url=/info.php?id=524] [b]MAKSIMOV[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("649","1593366647","511","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("650","1593370629","474","0","4","2","[url=/info.php?id=474] [b]Юлечка[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("651","1593375757","335","0","4","1","[url=/info.php?id=335] [b]poputchik58[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("652","1593375966","528","0","4","2","[url=/info.php?id=528] [b]ГрЕ[[ш]]НиК[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("653","1593380778","289","0","4","1","[url=/info.php?id=289] [b]Ташкент[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("654","1593382128","529","0","4","2","[url=/info.php?id=529] [b]манюня[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("655","1593382477","498","0","4","1","[url=/info.php?id=498] [b]BRASLET[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("656","1593401695","375","0","4","2","[url=/info.php?id=375] [b]ТИФАНИ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("657","1593404948","526","0","4","1","[url=/info.php?id=526] [b]Positivka[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("658","1593416612","530","0","4","2","[url=/info.php?id=530] [b]BapBap[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("659","1593423709","531","0","4","1","[url=/info.php?id=531] [b]Богиня[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("660","1593424707","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("661","1593427900","532","0","4","2","[url=/info.php?id=532] [b]ПростоНик[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("662","1593456591","527","0","4","1","[url=/info.php?id=527] [b]_-ДерЗкаЯ-_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("663","1593499253","535","0","4","2","[url=/info.php?id=535] [b]NEMESIS[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("664","1593508042","505","0","4","2","[url=/info.php?id=505] [b]sany777[/b] [/url] пополняет жизнь [color=] Грешники [/color] на 1 пунктов! ");
INSERT INTO zarnica_log VALUES("665","1593517624","519","0","4","1","[url=/info.php?id=519] [b]ХУЛИГАН[/b] [/url] крадет бойца [url=/info.php?id=485] Aleks [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("666","1593527111","533","0","4","1","[url=/info.php?id=533] [b]MAXIMUS[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("667","1593532503","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("668","1593541502","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("669","1593547237","537","0","4","2","[url=/info.php?id=537] [b]РаСтАмАн[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("670","1593551305","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("671","1593551401","1","0","4","1","[url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] крадет бойца [url=/info.php?id=486] Юрасик [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("672","1593576465","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("673","1593588173","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("674","1593590807","540","0","4","1","[url=/info.php?id=540] [b]_МаЖоР_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("675","1593597882","538","0","4","2","[url=/info.php?id=538] [b]Кукуська[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("676","1593600979","541","0","4","1","[url=/info.php?id=541] [b]Bonjorno[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("677","1593632985","542","0","4","2","[url=/info.php?id=542] [b]Фанатка_Цска[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("678","1593641751","491","0","4","1","[url=/info.php?id=491] [b]Скромняшка[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("679","1593672858","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("680","1593746216","1","0","4","1","[url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] крадет бойца [url=/info.php?id=404] __Robin_Gud__ [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("681","1593752183","543","0","4","2","[url=/info.php?id=543] [b]Ястреб[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("682","1593752299","543","0","4","2","[color=] Ангелы [/color] получают ущерб - 5 от [url=/info.php?id=543] [b]Ястреб[/b] [/url] ");
INSERT INTO zarnica_log VALUES("683","1593762962","544","0","4","1","[url=/info.php?id=544] [b]Stalker66[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("684","1593766043","544","0","4","1","[color=] Грешники [/color] получают ущерб - 8 от [url=/info.php?id=544] [b]Stalker66[/b] [/url] ");
INSERT INTO zarnica_log VALUES("685","1593766111","544","0","4","1","[url=/info.php?id=544] [b]Stalker66[/b] [/url] пополняет жизнь [color=] Ангелы [/color] на 1 пунктов! ");
INSERT INTO zarnica_log VALUES("686","1593775836","545","0","4","2","[url=/info.php?id=545] [b]_Орион_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("687","1593779230","512","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("688","1593779645","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("689","1593784673","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("690","1593784964","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("691","1593786972","547","0","4","1","[url=/info.php?id=547] [b]Спартак[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("692","1593804147","514","0","4","2","[url=/info.php?id=514] [b]АфИНА[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("693","1593805490","548","0","4","1","[url=/info.php?id=548] [b]Певица[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("694","1593839611","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("695","1593842977","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("696","1593843044","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("697","1593843118","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("698","1593843188","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("699","1593843284","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("700","1593843356","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("701","1593843424","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("702","1593843555","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("703","1593863425","519","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=519] [b]ХУЛИГАН[/b] [/url] ");
INSERT INTO zarnica_log VALUES("704","1593863705","519","0","4","1","[url=/info.php?id=519] [b]ХУЛИГАН[/b] [/url] крадет бойца [url=/info.php?id=514] АфИНА [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("705","1593868740","519","0","4","1","[url=/info.php?id=519] [b]ХУЛИГАН[/b] [/url] крадет бойца [url=/info.php?id=470] славик1999 [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("706","1593875971","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("707","1593883542","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("708","1593896139","517","0","4","2","[url=/info.php?id=517] [b]Mike[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("709","1593929687","1","0","4","1","[url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] пополняет жизнь [color=] Ангелы [/color] на 10 пунктов! ");
INSERT INTO zarnica_log VALUES("710","1593937296","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("711","1593939364","1","0","4","1","[url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] крадет бойца [url=/info.php?id=427] segal [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("712","1593940368","550","0","4","1","[url=/info.php?id=550] [b]Давай Намутим[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("713","1593955307","552","0","4","2","[url=/info.php?id=552] [b]Вестник[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("714","1593956047","553","0","4","1","[url=/info.php?id=553] [b]Майкун[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("715","1593959566","554","0","4","2","[url=/info.php?id=554] [b]napapidgi[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("716","1593959919","551","0","4","1","[url=/info.php?id=551] [b]Бонифаций[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("717","1593967120","286","0","4","2","[url=/info.php?id=286] [b]Федько Халамидник [/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("718","1593971304","556","0","4","1","[url=/info.php?id=556] [b]Орхидея[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("719","1593971444","555","0","4","2","[url=/info.php?id=555] [b]BMW[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("720","1594027816","298","0","4","1","[url=/info.php?id=298] [b]САМАЯ СЧАСТЛИВАЯ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("721","1594048724","557","0","4","2","[url=/info.php?id=557] [b]KJluM[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("722","1594066716","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("723","1594149441","1","0","4","1","[url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] крадет бойца [url=/info.php?id=429] Жасмин [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("724","1594208912","559","0","4","1","[url=/info.php?id=559] [b]Маленькая_Прелесть[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("725","1594222915","558","0","4","2","[url=/info.php?id=558] [b]__VIP_PERSONA_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("726","1594223003","558","0","4","2","[url=/info.php?id=558] [b]__VIP_PERSONA_[/b] [/url] крадет бойца [url=/info.php?id=377] Laionak [/url] из команды [color=] Ангелы [/color] в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("727","1594262565","561","0","4","1","[url=/info.php?id=561] [b]Zayaza[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("728","1594268807","560","0","4","2","[url=/info.php?id=560] [b]-МАНЮНЯ-[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("729","1594320267","539","0","4","1","[url=/info.php?id=539] [b]___SuLtAnA___[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("730","1594353393","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("731","1594390250","402","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=402] [b]KaterinkA[/b] [/url] ");
INSERT INTO zarnica_log VALUES("732","1594413178","562","0","4","2","[url=/info.php?id=562] [b]_DoZa_PsiXoZa_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("733","1594442656","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("734","1594472238","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("735","1594480413","512","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("736","1594487155","563","0","4","1","[url=/info.php?id=563] [b]Блек[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("737","1594488545","395","0","4","2","[url=/info.php?id=395] [b]_М_А_С_Т_Е_Р_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("738","1594559027","1","0","4","1","[url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] крадет бойца [url=/info.php?id=518] БезНика [/url] из команды [color=] Грешники [/color] в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("739","1594559470","1","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("740","1594583909","564","0","4","1","[url=/info.php?id=564] [b]_ЛеДи_на_МоПеДе_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("741","1594584210","564","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=564] [b]_ЛеДи_на_МоПеДе_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("742","1594709876","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("743","1594737590","534","0","4","2","[url=/info.php?id=534] [b]_Небо_на_ладони_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("744","1594795947","512","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=512] [b]_Solnyshko_[/b] [/url] ");
INSERT INTO zarnica_log VALUES("745","1594798052","565","0","4","1","[url=/info.php?id=565] [b]Зараза 56[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("746","1594831916","567","0","4","2","[url=/info.php?id=567] [b]Твой_Ангел[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("747","1594892125","568","0","4","1","[url=/info.php?id=568] [b]_DimedroL_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("748","1595020429","282","0","4","2","[url=/info.php?id=282] [b]ОчЕнь_приятно_ЦаРь[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("749","1595055084","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("750","1595055669","283","0","4","1","[url=/info.php?id=283] [b]ТиХо_БОС_ЗашЕл[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("751","1595060090","570","0","4","2","[url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("752","1595060141","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("753","1595063203","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("754","1595071857","281","0","4","1","[url=/info.php?id=281] [b]ФаНтИк[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("755","1595073806","569","0","4","2","[url=/info.php?id=569] [b]ДЕРЗКИЙ[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("756","1595074930","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("757","1595075784","571","0","4","1","[url=/info.php?id=571] [b]NIRVANA[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("758","1595080903","572","0","4","2","[url=/info.php?id=572] [b]]]ВАНИЛЬНАЯ[[[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("759","1595081704","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("760","1595083996","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("761","1595085304","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("762","1595090794","554","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=554] [b]napapidgi[/b] [/url] ");
INSERT INTO zarnica_log VALUES("763","1595096809","573","0","4","1","[url=/info.php?id=573] [b]_ТАША_[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("764","1595136813","574","0","4","2","[url=/info.php?id=574] [b]Гламурненькая[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("765","1595142365","575","0","4","1","[url=/info.php?id=575] [b]ХАМСТЕР[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("766","1595168922","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("767","1595169508","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("768","1595169911","576","0","4","2","[url=/info.php?id=576] [b]Ангелочек[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("769","1595170491","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("770","1595171163","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("771","1595171472","1","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("772","1595174774","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("773","1595251140","579","0","4","1","[url=/info.php?id=579] [b]Для Своих Своя[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("774","1595252523","580","0","4","2","[url=/info.php?id=580] [b]ЕгоДетка[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("775","1595271627","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("776","1595273986","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("777","1595304347","1","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("778","1595304784","570","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=570] [b]Cocaine _De_ Luxe[/b] [/url] ");
INSERT INTO zarnica_log VALUES("779","1595310425","337","0","4","1","[url=/info.php?id=337] [b]Svetik31[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("780","1595314038","581","0","4","2","[url=/info.php?id=581] [b]Я тот самый[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("781","1595348395","1","0","4","1","[color=] Грешники [/color] получают ущерб - 30 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("782","1595350292","583","0","4","1","[url=/info.php?id=583] [b]Душа Ангела[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("783","1595490213","584","0","4","2","[url=/info.php?id=584] [b]Impulse[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("784","1595520440","585","0","4","1","[url=/info.php?id=585] [b]Lessi[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("785","1595528661","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("786","1595590205","549","0","4","2","[url=/info.php?id=549] [b]Сандра[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("787","1595607470","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("788","1595661829","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("789","1595676346","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("790","1595738624","587","0","4","1","[url=/info.php?id=587] [b]ЕГЕРЬ[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("791","1595738823","586","0","4","2","[url=/info.php?id=586] [b]Хулиганчик[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("792","1595747642","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("793","1595756101","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("794","1595756486","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("795","1595762126","274","0","4","1","[url=/info.php?id=274] [b]Ангел Любви[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("796","1595766865","329","0","4","2","[url=/info.php?id=329] [b]Хищник[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("797","1595767889","511","0","4","1","[color=] Грешники [/color] получают ущерб - 30 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("798","1595790710","511","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("799","1595792339","511","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("800","1595792802","511","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("801","1595794432","511","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("802","1595858382","550","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=550] [b]Сухарик[/b] [/url] ");
INSERT INTO zarnica_log VALUES("803","1595862206","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("804","1595869452","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("805","1595874728","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("806","1595878900","511","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("807","1595934287","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("808","1595935381","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("809","1595946489","510","0","4","2","[color=] Ангелы [/color] получают ущерб - 50 от [url=/info.php?id=510] [b]Ужас[/b] [/url] ");
INSERT INTO zarnica_log VALUES("810","1595962935","511","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=511] [b]Клео[/b] [/url] ");
INSERT INTO zarnica_log VALUES("811","1596104689","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("812","1596208046","589","0","4","1","[url=/info.php?id=589] [b]Наталиша[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("813","1596273623","590","0","4","2","[url=/info.php?id=590] [b]Thomas[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("814","1596292997","566","0","4","1","[url=/info.php?id=566] [b]Miss_Capriss[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("815","1596367055","1","0","4","1","[color=] Грешники [/color] получают ущерб - 50 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("816","1596390697","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("817","1596544240","326","0","4","2","[color=] Ангелы [/color] получают ущерб - 80 от [url=/info.php?id=326] [b]Саня[/b] [/url] ");
INSERT INTO zarnica_log VALUES("818","1596639608","592","0","4","2","[url=/info.php?id=592] [b]_Лико_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("819","1596654754","405","0","4","1","[url=/info.php?id=405] [b]Кот1980[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("820","1596743735","594","0","4","2","[url=/info.php?id=594] [b]bokser37[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("821","1597347478","598","0","4","1","[url=/info.php?id=598] [b]Беко[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("822","1597436035","600","0","4","2","[url=/info.php?id=600] [b]-КоТ_ОбОрМоТ-[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("823","1597479850","601","0","4","1","[url=/info.php?id=601] [b]Lagerj[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("824","1597498296","595","0","4","2","[url=/info.php?id=595] [b]_LiOnEsS_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("825","1597499193","602","0","4","1","[url=/info.php?id=602] [b]Александр[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("826","1597514336","603","0","4","2","[url=/info.php?id=603] [b]Чумазая[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("827","1597517625","604","0","4","1","[url=/info.php?id=604] [b]Маска[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("828","1597517691","604","0","4","1","[color=] Грешники [/color] получают ущерб - 5 от [url=/info.php?id=604] [b]Маска[/b] [/url] ");
INSERT INTO zarnica_log VALUES("829","1597518145","605","0","4","2","[url=/info.php?id=605] [b]виталька[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("830","1597521764","578","0","4","1","[url=/info.php?id=578] [b]Аняй[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("831","1597523729","606","0","4","2","[url=/info.php?id=606] [b]SaNdRa[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("832","1597525180","1","0","4","1","[color=] Грешники [/color] получают ущерб - 80 от [url=/info.php?id=1] [b]НяШкА_ВкУсНяШкА[/b] [/url] ");
INSERT INTO zarnica_log VALUES("833","1597530024","607","0","4","1","[url=/info.php?id=607] [b]1аркада1[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("834","1597532603","608","0","4","2","[url=/info.php?id=608] [b]BLACKHEARD[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("835","1597541282","609","0","4","1","[url=/info.php?id=609] [b]Fireball[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("836","1597564031","610","0","4","2","[url=/info.php?id=610] [b]Жека[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("837","1597573057","611","0","4","1","[url=/info.php?id=611] [b]БеЗуМнАя[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("838","1597592513","386","0","4","2","[url=/info.php?id=386] [b]King_Boxer[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("839","1597601537","614","0","4","1","[url=/info.php?id=614] [b]Ромашка[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("840","1597607264","615","0","4","2","[url=/info.php?id=615] [b]agent Chapa[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("841","1597646471","617","0","4","1","[url=/info.php?id=617] [b]VLADIMIR85[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("842","1597647405","620","0","4","2","[url=/info.php?id=620] [b]Батя[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("843","1597647806","621","0","4","1","[url=/info.php?id=621] [b]ТвОЯ_ИзЖоГа_я[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("844","1597661578","619","0","4","2","[url=/info.php?id=619] [b]MEGA_POZITIV_CHIK_[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("845","1597670725","624","0","4","1","[url=/info.php?id=624] [b]NyutA[/b] [/url] попадает в команду [color=] Ангелы [/color]! ");
INSERT INTO zarnica_log VALUES("846","1597676181","622","0","4","2","[url=/info.php?id=622] [b]shut77[/b] [/url] попадает в команду [color=] Грешники [/color]! ");
INSERT INTO zarnica_log VALUES("847","1597676288","622","0","4","2","[color=] Ангелы [/color] получают ущерб - 7 от [url=/info.php?id=622] [b]shut77[/b] [/url] ");



DROP TABLE IF EXISTS `zarnica_prof`;

CREATE TABLE `zarnica_prof` (
  `user` int(11) NOT NULL,
  `game` int(11) NOT NULL,
  `com` enum('1','2') NOT NULL,
  `old_udar` int(11) DEFAULT NULL,
  `game_count` int(11) NOT NULL DEFAULT '0',
  `udar_point` int(11) NOT NULL DEFAULT '0',
  `udar_point_all` int(11) NOT NULL DEFAULT '0',
  `popol` int(11) NOT NULL DEFAULT '0',
  `popol_all` int(11) NOT NULL DEFAULT '0',
  `pere` int(11) DEFAULT '0',
  `pere_all` int(11) DEFAULT '0',
  PRIMARY KEY (`user`),
  KEY `game` (`game`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO zarnica_prof VALUES("1","4","1","1597525180","4","1430","1940","10","10","6","6");
INSERT INTO zarnica_prof VALUES("316","4","1","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("320","4","1","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("312","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("322","1","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("323","4","1","1590585364","3","0","100","0","0","0","0");
INSERT INTO zarnica_prof VALUES("324","4","2","1591633039","4","0","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("325","4","2","0","4","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("327","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("326","4","2","1596544240","4","2040","12245","0","0","0","0");
INSERT INTO zarnica_prof VALUES("328","1","2","1590661809","1","125","125","0","0","0","0");
INSERT INTO zarnica_prof VALUES("330","4","2","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("329","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("332","1","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("331","1","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("333","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("335","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("336","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("338","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("339","4","2","1591276645","4","0","160","0","0","0","0");
INSERT INTO zarnica_prof VALUES("340","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("341","4","1","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("342","1","2","1590929592","1","50","50","0","0","0","0");
INSERT INTO zarnica_prof VALUES("277","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("344","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("345","1","2","1590993073","1","80","80","0","0","0","0");
INSERT INTO zarnica_prof VALUES("346","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("343","4","1","1590963543","3","0","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("350","4","1","0","4","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("349","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("307","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("348","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("353","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("351","4","1","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("354","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("356","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("355","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("357","4","2","1591097330","3","0","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("358","4","1","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("359","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("361","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("362","4","1","1593276684","4","130","1660","0","0","0","0");
INSERT INTO zarnica_prof VALUES("363","4","2","1591221977","4","0","180","0","0","0","0");
INSERT INTO zarnica_prof VALUES("360","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("365","1","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("366","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("367","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("368","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("369","1","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("370","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("371","1","1","1591208105","1","12","12","0","0","0","0");
INSERT INTO zarnica_prof VALUES("372","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("373","4","2","1591452031","4","0","4590","0","0","0","0");
INSERT INTO zarnica_prof VALUES("374","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("378","4","1","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("380","4","1","1591345621","2","0","100","0","0","0","0");
INSERT INTO zarnica_prof VALUES("379","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("381","1","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("377","4","2","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("383","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("384","1","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("364","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("388","1","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("286","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("389","4","1","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("399","3","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("396","4","1","1592104899","3","7","17","0","0","0","0");
INSERT INTO zarnica_prof VALUES("400","4","1","0","3","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("398","2","2","1591631229","1","12","12","0","0","0","0");
INSERT INTO zarnica_prof VALUES("395","4","2","1591628223","2","0","50","0","0","0","0");
INSERT INTO zarnica_prof VALUES("401","3","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("402","4","2","1594390250","2","1120","1120","0","0","0","0");
INSERT INTO zarnica_prof VALUES("403","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("390","4","2","0","2","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("404","4","1","1592248225","2","320","335","0","0","0","0");
INSERT INTO zarnica_prof VALUES("407","3","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("405","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("409","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("410","3","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("408","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("391","4","1","1592346122","1","450","450","0","0","0","0");
INSERT INTO zarnica_prof VALUES("414","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("417","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("422","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("425","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("426","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("428","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("427","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("429","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("423","4","1","1592115995","1","30","30","0","0","0","0");
INSERT INTO zarnica_prof VALUES("430","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("421","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("424","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("431","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("386","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("432","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("435","4","2","1592195982","1","80","80","0","0","0","0");
INSERT INTO zarnica_prof VALUES("416","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("437","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("436","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("434","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("438","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("439","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("433","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("440","4","1","1592267630","1","5","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("419","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("441","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("442","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("305","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("420","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("321","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("445","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("444","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("446","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("447","4","2","1592403429","1","8","8","0","0","0","0");
INSERT INTO zarnica_prof VALUES("448","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("451","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("452","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("453","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("454","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("455","4","1","1592422336","1","150","150","0","0","0","0");
INSERT INTO zarnica_prof VALUES("443","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("394","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("450","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("458","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("457","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("461","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("460","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("459","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("462","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("463","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("464","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("465","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("387","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("466","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("467","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("468","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("469","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("470","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("471","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("472","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("397","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("474","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("473","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("449","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("475","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("476","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("375","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("479","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("481","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("483","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("484","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("485","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("486","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("487","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("488","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("489","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("493","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("406","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("492","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("480","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("494","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("496","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("497","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("500","4","2","1592973542","1","8","8","0","0","0","0");
INSERT INTO zarnica_prof VALUES("501","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("499","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("298","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("502","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("503","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("498","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("504","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("505","4","2","1593508042","1","0","0","1","1","0","0");
INSERT INTO zarnica_prof VALUES("506","4","1","1593351694","1","5","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("271","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("507","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("508","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("509","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("510","4","2","1595946489","1","50","50","0","0","0","0");
INSERT INTO zarnica_prof VALUES("511","4","1","1595962935","1","678","678","0","0","0","0");
INSERT INTO zarnica_prof VALUES("512","4","1","1594795947","1","970","970","0","0","0","0");
INSERT INTO zarnica_prof VALUES("513","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("515","4","2","1593289821","1","5","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("516","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("518","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("519","4","1","1593868740","1","80","80","0","0","3","3");
INSERT INTO zarnica_prof VALUES("520","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("521","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("522","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("523","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("525","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("524","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("526","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("528","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("490","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("289","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("529","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("530","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("531","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("532","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("533","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("527","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("491","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("535","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("536","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("537","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("352","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("539","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("540","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("538","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("541","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("542","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("543","4","2","1593752299","1","5","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("544","4","1","1593766111","1","8","8","1","1","0","0");
INSERT INTO zarnica_prof VALUES("545","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("547","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("514","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("548","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("309","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("8","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("517","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("550","4","1","1595858382","1","80","80","0","0","0","0");
INSERT INTO zarnica_prof VALUES("551","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("552","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("553","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("554","4","2","1595090794","1","80","80","0","0","0","0");
INSERT INTO zarnica_prof VALUES("556","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("555","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("557","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("559","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("558","4","2","1594223003","1","0","0","0","0","1","1");
INSERT INTO zarnica_prof VALUES("561","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("560","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("562","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("563","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("564","4","1","1594584210","1","50","50","0","0","0","0");
INSERT INTO zarnica_prof VALUES("534","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("565","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("567","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("568","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("337","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("282","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("283","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("4","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("570","4","2","1595304784","1","570","570","0","0","0","0");
INSERT INTO zarnica_prof VALUES("281","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("287","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("569","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("288","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("571","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("572","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("573","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("574","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("575","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("576","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("579","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("580","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("581","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("583","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("584","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("585","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("549","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("582","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("578","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("274","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("586","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("587","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("279","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("278","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("294","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("290","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("299","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("306","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("315","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("495","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("577","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("589","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("566","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("590","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("546","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("591","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("592","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("593","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("594","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("598","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("600","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("601","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("602","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("595","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("603","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("604","4","1","1597517691","1","5","5","0","0","0","0");
INSERT INTO zarnica_prof VALUES("605","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("606","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("607","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("608","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("609","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("610","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("599","0","1","0","0","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("611","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("614","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("615","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("617","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("620","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("621","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("619","4","2","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("624","4","1","0","1","0","0","0","0","0","0");
INSERT INTO zarnica_prof VALUES("622","4","2","1597676288","1","7","7","0","0","0","0");



DROP TABLE IF EXISTS `zelie`;

CREATE TABLE `zelie` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `zarab` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




